(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1149479,      36588]*)
(*NotebookOutlinePosition[   1150979,      36635]*)
(*  CellTagsIndexPosition[   1150850,      36628]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["GP-Evolution of Mobiles", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  June 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.377551 0.108844 0.424954 0.0594549 [
[(6. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.37755 .60332 m
.37755 .42495 L
s
p
.02 w
.37755 .42495 Mdot
.004 w
.37755 .42495 m
.26871 .43685 L
.26871 .31794 L
s
p
.26871 .28821 m
matrix currentmatrix
.05442 .02973 scale
4.93755 9.69508 1 0 365.73 arc
setmatrix
F
1 g
.26871 .28821 m
matrix currentmatrix
.02721 .01486 scale
9.87509 19.3902 1 0 365.73 arc
setmatrix
F
P
.37755 .42495 m
.59524 .40117 L
.59524 .28226 L
s
P
p
.02 w
.59524 .28226 Mdot
.004 w
.59524 .28226 m
.92177 .28226 L
.92177 .16335 L
s
p
.92177 .16335 m
.97619 .14849 L
.92177 .13362 L
.86735 .14849 L
F
.92177 .14849 m
.97619 .13362 L
.92177 .11876 L
.86735 .13362 L
F
P
.59524 .28226 m
.26871 .28226 L
.26871 .16335 L
s
P
p
.02 w
.26871 .16335 Mdot
.004 w
.26871 .16335 m
.05102 .16335 L
.05102 .04444 L
s
p
.05102 .04444 m
.07823 .02958 L
.05102 .01472 L
.02381 .02958 L
F
P
.26871 .16335 m
.48639 .16335 L
.48639 .04444 L
s
p
.48639 .04444 m
.51361 .02958 L
.48639 .01472 L
.45918 .02958 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.473001 0.0434394 [
[(9. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .473 L
s
p
.02 w
.62107 .473 Mdot
.004 w
.62107 .473 m
.7502 .49038 L
.7502 .4035 L
s
p
.68563 .4035 m
.7502 .31662 L
.81477 .4035 L
F
P
.62107 .473 m
.5565 .46431 L
.5565 .37743 L
s
P
p
.02 w
.5565 .37743 Mdot
.004 w
.5565 .37743 m
.36279 .35137 L
.36279 .26449 L
s
P
p
.02 w
.36279 .26449 Mdot
.004 w
.36279 .26449 m
.5565 .29056 L
.5565 .20368 L
s
p
.5565 .20368 m
.58878 .19282 L
.5565 .18196 L
.52421 .19282 L
F
.5565 .19282 m
.58878 .18196 L
.5565 .1711 L
.52421 .18196 L
F
P
.36279 .26449 m
.16909 .23843 L
.16909 .15155 L
s
P
p
.02 w
.16909 .15155 Mdot
.004 w
.16909 .15155 m
.03995 .16892 L
.03995 .08205 L
s
p
.03995 .08205 m
.05609 .07119 L
.03995 .06033 L
.02381 .07119 L
F
P
.16909 .15155 m
.29822 .13417 L
.29822 .04729 L
s
p
.29822 .04729 m
.33051 .03643 L
.29822 .02557 L
.26594 .03643 L
F
.29822 .03643 m
.33051 .02557 L
.29822 .01472 L
.26594 .02557 L
F
P
P
p
.5565 .37743 m
.7502 .4035 L
.7502 .31662 L
s
P
p
.02 w
.7502 .31662 Mdot
.004 w
.7502 .31662 m
.94391 .31662 L
.94391 .22974 L
s
p
.94391 .22974 m
.97619 .21888 L
.94391 .20802 L
.91162 .21888 L
F
.94391 .21888 m
.97619 .20802 L
.94391 .19716 L
.91162 .20802 L
F
P
.7502 .31662 m
.5565 .31662 L
.5565 .22974 L
s
P
p
.02 w
.5565 .22974 Mdot
.004 w
.5565 .22974 m
.42736 .22974 L
.42736 .14286 L
s
p
.42736 .14286 m
.4435 .132 L
.42736 .12114 L
.41122 .132 L
F
P
.5565 .22974 m
.68563 .22974 L
.68563 .14286 L
s
p
.68563 .14286 m
.70178 .132 L
.68563 .12114 L
.66949 .132 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0577201 0.464279 0.0463468 [
[(12. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(12. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .46428 L
s
p
.02 w
.5 .46428 Mdot
.004 w
.5 .46428 m
.32684 .43647 L
.32684 .34378 L
s
P
p
.02 w
.32684 .34378 Mdot
.004 w
.32684 .34378 m
.15368 .37159 L
.15368 .27889 L
s
P
p
.02 w
.15368 .27889 Mdot
.004 w
.15368 .27889 m
.03824 .27889 L
.03824 .1862 L
s
p
.03824 .1862 m
.05267 .17461 L
.03824 .16302 L
.02381 .17461 L
F
P
.15368 .27889 m
.26912 .27889 L
.26912 .1862 L
s
p
.26912 .1862 m
.28355 .17461 L
.26912 .16302 L
.25469 .17461 L
F
P
P
p
.32684 .34378 m
.5 .31597 L
.5 .22328 L
s
P
p
.02 w
.5 .22328 Mdot
.004 w
.5 .22328 m
.32684 .22328 L
.32684 .13058 L
s
P
p
.02 w
.32684 .13058 Mdot
.004 w
.32684 .13058 m
.2114 .13058 L
.2114 .03789 L
s
p
.2114 .03789 m
.22583 .0263 L
.2114 .01472 L
.19697 .0263 L
F
P
.32684 .13058 m
.44228 .13058 L
.44228 .03789 L
s
p
.44228 .03789 m
.45671 .0263 L
.44228 .01472 L
.42785 .0263 L
F
P
P
p
.5 .22328 m
.67316 .22328 L
.67316 .13058 L
s
P
p
.02 w
.67316 .13058 Mdot
.004 w
.67316 .13058 m
.55772 .13058 L
.55772 .03789 L
s
p
.55772 .03789 m
.57215 .0263 L
.55772 .01472 L
.54329 .0263 L
F
P
.67316 .13058 m
.7886 .13058 L
.7886 .03789 L
s
p
.7886 .03789 m
.80303 .0263 L
.7886 .01472 L
.77417 .0263 L
F
P
P
p
.5 .46428 m
.67316 .49209 L
.67316 .39939 L
s
P
p
.02 w
.67316 .39939 Mdot
.004 w
.67316 .39939 m
.5 .39939 L
.5 .3067 L
s
P
p
.02 w
.5 .3067 Mdot
.004 w
.5 .3067 m
.38456 .3067 L
.38456 .21401 L
s
p
.38456 .21401 m
.39899 .20242 L
.38456 .19083 L
.37013 .20242 L
F
P
.5 .3067 m
.61544 .3067 L
.61544 .21401 L
s
p
.61544 .21401 m
.62987 .20242 L
.61544 .19083 L
.60101 .20242 L
F
P
P
p
.67316 .39939 m
.84632 .39939 L
.84632 .3067 L
s
P
p
.02 w
.84632 .3067 Mdot
.004 w
.84632 .3067 m
.73088 .3067 L
.73088 .21401 L
s
p
.73088 .21401 m
.74531 .20242 L
.73088 .19083 L
.71645 .20242 L
F
P
.84632 .3067 m
.96176 .3067 L
.96176 .21401 L
s
p
.96176 .21401 m
.97619 .20242 L
.96176 .19083 L
.94733 .20242 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.253968 0.327411 0.0919693 [
[(3. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.34127 .60332 m
.34127 .32741 L
s
p
.02 w
.34127 .32741 Mdot
.004 w
.34127 .32741 m
.0873 .3458 L
.0873 .16187 L
s
p
.0873 .16187 m
.15079 .13887 L
.0873 .11588 L
.02381 .13887 L
F
P
.34127 .32741 m
.84921 .29062 L
.84921 .10668 L
s
p
.84921 .0607 m
matrix currentmatrix
.12698 .04598 scale
6.68753 1.32001 1 0 365.73 arc
setmatrix
F
1 g
.84921 .0607 m
matrix currentmatrix
.06349 .02299 scale
13.3751 2.64001 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.520121 0.0536553 0.484808 0.0395036 [
[(14. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(14. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.52012 .60332 m
.52012 .48481 L
s
p
.02 w
.52012 .48481 Mdot
.004 w
.52012 .48481 m
.62743 .50061 L
.62743 .4216 L
s
p
.57378 .4216 m
.62743 .3426 L
.68109 .4216 L
F
P
.52012 .48481 m
.46647 .47691 L
.46647 .3979 L
s
P
p
.02 w
.46647 .3979 Mdot
.004 w
.46647 .3979 m
.3055 .4216 L
.3055 .3426 L
s
P
p
.02 w
.3055 .3426 Mdot
.004 w
.3055 .3426 m
.46647 .3426 L
.46647 .26359 L
s
p
.46647 .26359 m
.49329 .25371 L
.46647 .24384 L
.43964 .25371 L
F
.46647 .25371 m
.49329 .24384 L
.46647 .23396 L
.43964 .24384 L
F
P
.3055 .3426 m
.14453 .3426 L
.14453 .26359 L
s
P
p
.02 w
.14453 .26359 Mdot
.004 w
.14453 .26359 m
.03722 .26359 L
.03722 .18458 L
s
p
.03722 .18458 m
.05064 .1747 L
.03722 .16483 L
.02381 .1747 L
F
P
.14453 .26359 m
.25184 .26359 L
.25184 .18458 L
s
p
.25184 .18458 m
.26526 .1747 L
.25184 .16483 L
.23843 .1747 L
F
P
P
p
.46647 .3979 m
.62743 .3742 L
.62743 .29519 L
s
P
p
.02 w
.62743 .29519 Mdot
.004 w
.62743 .29519 m
.46647 .31889 L
.46647 .23989 L
s
P
p
.02 w
.46647 .23989 Mdot
.004 w
.46647 .23989 m
.35915 .23989 L
.35915 .16088 L
s
p
.35915 .16088 m
.37257 .151 L
.35915 .14113 L
.34574 .151 L
F
P
.46647 .23989 m
.57378 .23989 L
.57378 .16088 L
s
p
.57378 .16088 m
.58719 .151 L
.57378 .14113 L
.56036 .151 L
F
P
P
p
.62743 .29519 m
.7884 .27149 L
.7884 .19248 L
s
P
p
.02 w
.7884 .19248 Mdot
.004 w
.7884 .19248 m
.94936 .19248 L
.94936 .11347 L
s
p
.94936 .11347 m
.97619 .1036 L
.94936 .09372 L
.92254 .1036 L
F
.94936 .1036 m
.97619 .09372 L
.94936 .08385 L
.92254 .09372 L
F
P
.7884 .19248 m
.62743 .19248 L
.62743 .11347 L
s
P
p
.02 w
.62743 .11347 Mdot
.004 w
.62743 .11347 m
.52012 .11347 L
.52012 .03447 L
s
p
.52012 .03447 m
.53353 .02459 L
.52012 .01472 L
.50671 .02459 L
F
P
.62743 .11347 m
.73474 .11347 L
.73474 .03447 L
s
p
.73474 .03447 m
.74816 .02459 L
.73474 .01472 L
.72133 .02459 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .45493 L
s
p
.02 w
.56536 .45493 Mdot
.004 w
.56536 .45493 m
.71475 .43515 L
.71475 .33622 L
s
p
.64006 .33622 m
.71475 .2373 L
.78945 .33622 L
F
P
.56536 .45493 m
.49066 .46482 L
.49066 .3659 L
s
P
p
.02 w
.49066 .3659 Mdot
.004 w
.49066 .3659 m
.26657 .39558 L
.26657 .29665 L
s
P
p
.02 w
.26657 .29665 Mdot
.004 w
.26657 .29665 m
.04248 .32633 L
.04248 .2274 L
s
p
.04248 .2274 m
.06116 .21504 L
.04248 .20267 L
.02381 .21504 L
F
P
.26657 .29665 m
.49066 .26697 L
.49066 .16805 L
s
p
.49066 .16805 m
.52801 .15568 L
.49066 .14332 L
.45331 .15568 L
F
.49066 .15568 m
.52801 .14332 L
.49066 .13095 L
.45331 .14332 L
F
P
P
p
.49066 .3659 m
.71475 .33622 L
.71475 .2373 L
s
P
p
.02 w
.71475 .2373 Mdot
.004 w
.71475 .2373 m
.93884 .2373 L
.93884 .13837 L
s
p
.93884 .11364 m
matrix currentmatrix
.03735 .02473 scale
25.1374 4.595 1 0 365.73 arc
setmatrix
F
1 g
.93884 .11364 m
matrix currentmatrix
.01867 .01237 scale
50.2749 9.18999 1 0 365.73 arc
setmatrix
F
P
.71475 .2373 m
.49066 .2373 L
.49066 .13837 L
s
P
p
.02 w
.49066 .13837 Mdot
.004 w
.49066 .13837 m
.34127 .13837 L
.34127 .03945 L
s
p
.34127 .03945 m
.35994 .02708 L
.34127 .01472 L
.3226 .02708 L
F
P
.49066 .13837 m
.64006 .13837 L
.64006 .03945 L
s
p
.64006 .03945 m
.65873 .02708 L
.64006 .01472 L
.62138 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.443503 0.0645682 0.468524 0.0449316 [
[(8. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.4435 .60332 m
.4435 .46852 L
s
p
.02 w
.4435 .46852 Mdot
.004 w
.4435 .46852 m
.2498 .49548 L
.2498 .40562 L
s
P
p
.02 w
.2498 .40562 Mdot
.004 w
.2498 .40562 m
.05609 .40562 L
.05609 .31576 L
s
p
.05609 .31576 m
.08838 .30452 L
.05609 .29329 L
.02381 .30452 L
F
.05609 .30452 m
.08838 .29329 L
.05609 .28206 L
.02381 .29329 L
F
P
.2498 .40562 m
.4435 .40562 L
.4435 .31576 L
s
p
.4435 .31576 m
.47579 .30452 L
.4435 .29329 L
.41122 .30452 L
F
.4435 .30452 m
.47579 .29329 L
.4435 .28206 L
.41122 .29329 L
F
P
P
p
.4435 .46852 m
.63721 .44157 L
.63721 .3517 L
s
P
p
.02 w
.63721 .3517 Mdot
.004 w
.63721 .3517 m
.4435 .32474 L
.4435 .23488 L
s
P
p
.02 w
.4435 .23488 Mdot
.004 w
.4435 .23488 m
.31437 .25285 L
.31437 .16299 L
s
p
.31437 .16299 m
.33051 .15176 L
.31437 .14052 L
.29822 .15176 L
F
P
.4435 .23488 m
.57264 .21691 L
.57264 .12704 L
s
P
p
.02 w
.57264 .12704 Mdot
.004 w
.57264 .12704 m
.4435 .12704 L
.4435 .03718 L
s
p
.4435 .03718 m
.45964 .02595 L
.4435 .01472 L
.42736 .02595 L
F
P
.57264 .12704 m
.70178 .12704 L
.70178 .03718 L
s
p
.70178 .03718 m
.71792 .02595 L
.70178 .01472 L
.68563 .02595 L
F
P
P
p
.63721 .3517 m
.83091 .37866 L
.83091 .2888 L
s
P
p
.02 w
.83091 .2888 Mdot
.004 w
.83091 .2888 m
.70178 .2888 L
.70178 .19893 L
s
p
.70178 .19893 m
.71792 .1877 L
.70178 .17647 L
.68563 .1877 L
F
P
.83091 .2888 m
.96005 .2888 L
.96005 .19893 L
s
p
.96005 .19893 m
.97619 .1877 L
.96005 .17647 L
.94391 .1877 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.464727 0.0705467 0.454931 0.0494625 [
[(8. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.46473 .60332 m
.46473 .45493 L
s
p
.02 w
.46473 .45493 Mdot
.004 w
.46473 .45493 m
.60582 .43515 L
.60582 .33622 L
s
p
.53527 .33622 m
.60582 .2373 L
.67637 .33622 L
F
P
.46473 .45493 m
.39418 .46482 L
.39418 .3659 L
s
P
p
.02 w
.39418 .3659 Mdot
.004 w
.39418 .3659 m
.18254 .39558 L
.18254 .29665 L
s
P
p
.02 w
.18254 .29665 Mdot
.004 w
.18254 .29665 m
.04145 .29665 L
.04145 .19773 L
s
p
.04145 .19773 m
.05908 .18536 L
.04145 .173 L
.02381 .18536 L
F
P
.18254 .29665 m
.32363 .29665 L
.32363 .19773 L
s
p
.32363 .19773 m
.34127 .18536 L
.32363 .173 L
.306 .18536 L
F
P
P
p
.39418 .3659 m
.60582 .33622 L
.60582 .2373 L
s
P
p
.02 w
.60582 .2373 Mdot
.004 w
.60582 .2373 m
.39418 .2373 L
.39418 .13837 L
s
P
p
.02 w
.39418 .13837 Mdot
.004 w
.39418 .13837 m
.25309 .13837 L
.25309 .03945 L
s
p
.25309 .03945 m
.27072 .02708 L
.25309 .01472 L
.23545 .02708 L
F
P
.39418 .13837 m
.53527 .13837 L
.53527 .03945 L
s
p
.53527 .03945 m
.55291 .02708 L
.53527 .01472 L
.51764 .02708 L
F
P
P
p
.60582 .2373 m
.81746 .2373 L
.81746 .13837 L
s
P
p
.02 w
.81746 .13837 Mdot
.004 w
.81746 .13837 m
.67637 .13837 L
.67637 .03945 L
s
p
.67637 .03945 m
.694 .02708 L
.67637 .01472 L
.65873 .02708 L
F
P
.81746 .13837 m
.95855 .13837 L
.95855 .03945 L
s
p
.95855 .03945 m
.97619 .02708 L
.95855 .01472 L
.94092 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.663468 0.0568586 0.487906 0.0384708 [
[(9. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.66347 .60332 m
.66347 .48791 L
s
p
.02 w
.66347 .48791 Mdot
.004 w
.66347 .48791 m
.77719 .50329 L
.77719 .42635 L
s
p
.72033 .42635 m
.77719 .34941 L
.83404 .42635 L
F
P
.66347 .48791 m
.60661 .48021 L
.60661 .40327 L
s
P
p
.02 w
.60661 .40327 Mdot
.004 w
.60661 .40327 m
.43603 .38019 L
.43603 .30325 L
s
P
p
.02 w
.43603 .30325 Mdot
.004 w
.43603 .30325 m
.60661 .32633 L
.60661 .24939 L
s
p
.60661 .24939 m
.63504 .23977 L
.60661 .23015 L
.57818 .23977 L
F
.60661 .23977 m
.63504 .23015 L
.60661 .22053 L
.57818 .23015 L
F
P
.43603 .30325 m
.26546 .28016 L
.26546 .20322 L
s
P
p
.02 w
.26546 .20322 Mdot
.004 w
.26546 .20322 m
.37918 .21861 L
.37918 .14167 L
s
p
.37918 .14167 m
.39339 .13205 L
.37918 .12243 L
.36496 .13205 L
F
P
.26546 .20322 m
.15174 .18783 L
.15174 .11089 L
s
P
p
.02 w
.15174 .11089 Mdot
.004 w
.15174 .11089 m
.03802 .11089 L
.03802 .03395 L
s
p
.03802 .03395 m
.05224 .02433 L
.03802 .01472 L
.02381 .02433 L
F
P
.15174 .11089 m
.26546 .11089 L
.26546 .03395 L
s
p
.26546 .03395 m
.27967 .02433 L
.26546 .01472 L
.25124 .02433 L
F
P
P
p
.60661 .40327 m
.77719 .42635 L
.77719 .34941 L
s
P
p
.02 w
.77719 .34941 Mdot
.004 w
.77719 .34941 m
.94776 .34941 L
.94776 .27247 L
s
p
.94776 .27247 m
.97619 .26285 L
.94776 .25323 L
.91933 .26285 L
F
.94776 .26285 m
.97619 .25323 L
.94776 .24362 L
.91933 .25323 L
F
P
.77719 .34941 m
.60661 .34941 L
.60661 .27247 L
s
P
p
.02 w
.60661 .27247 Mdot
.004 w
.60661 .27247 m
.49289 .27247 L
.49289 .19553 L
s
p
.49289 .19553 m
.50711 .18591 L
.49289 .17629 L
.47868 .18591 L
F
P
.60661 .27247 m
.72033 .27247 L
.72033 .19553 L
s
p
.72033 .19553 m
.73454 .18591 L
.72033 .17629 L
.70611 .18591 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.692503 0.0810537 0.428486 0.0582776 [
[(6. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.6925 .60332 m
.6925 .42849 L
s
p
.02 w
.6925 .42849 Mdot
.004 w
.6925 .42849 m
.93566 .46345 L
.93566 .3469 L
s
p
.93566 .3469 m
.97619 .33233 L
.93566 .31776 L
.89514 .33233 L
F
.93566 .33233 m
.97619 .31776 L
.93566 .30319 L
.89514 .31776 L
F
P
.6925 .42849 m
.44934 .39352 L
.44934 .27696 L
s
P
p
.02 w
.44934 .27696 Mdot
.004 w
.44934 .27696 m
.6925 .27696 L
.6925 .16041 L
s
p
.6925 .16041 m
.73303 .14584 L
.6925 .13127 L
.65198 .14584 L
F
.6925 .14584 m
.73303 .13127 L
.6925 .1167 L
.65198 .13127 L
F
P
.44934 .27696 m
.20618 .27696 L
.20618 .16041 L
s
P
p
.02 w
.20618 .16041 Mdot
.004 w
.20618 .16041 m
.04407 .16041 L
.04407 .04385 L
s
p
.04407 .04385 m
.06434 .02928 L
.04407 .01472 L
.02381 .02928 L
F
P
.20618 .16041 m
.36829 .16041 L
.36829 .04385 L
s
p
.36829 .04385 m
.38855 .02928 L
.36829 .01472 L
.34802 .02928 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0577201 0.468524 0.0449316 [
[(8. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .46852 L
s
p
.02 w
.5 .46852 Mdot
.004 w
.5 .46852 m
.32684 .44157 L
.32684 .3517 L
s
P
p
.02 w
.32684 .3517 Mdot
.004 w
.32684 .3517 m
.5 .37866 L
.5 .2888 L
s
p
.5 .2888 m
.52886 .27756 L
.5 .26633 L
.47114 .27756 L
F
.5 .27756 m
.52886 .26633 L
.5 .2551 L
.47114 .26633 L
F
P
.32684 .3517 m
.15368 .32474 L
.15368 .23488 L
s
P
p
.02 w
.15368 .23488 Mdot
.004 w
.15368 .23488 m
.03824 .25285 L
.03824 .16299 L
s
p
.03824 .16299 m
.05267 .15176 L
.03824 .14052 L
.02381 .15176 L
F
P
.15368 .23488 m
.26912 .21691 L
.26912 .12704 L
s
P
p
.02 w
.26912 .12704 Mdot
.004 w
.26912 .12704 m
.15368 .12704 L
.15368 .03718 L
s
p
.15368 .03718 m
.16811 .02595 L
.15368 .01472 L
.13925 .02595 L
F
P
.26912 .12704 m
.38456 .12704 L
.38456 .03718 L
s
p
.38456 .03718 m
.39899 .02595 L
.38456 .01472 L
.37013 .02595 L
F
P
P
p
.5 .46852 m
.67316 .49548 L
.67316 .40562 L
s
P
p
.02 w
.67316 .40562 Mdot
.004 w
.67316 .40562 m
.5 .40562 L
.5 .31576 L
s
P
p
.02 w
.5 .31576 Mdot
.004 w
.5 .31576 m
.38456 .31576 L
.38456 .22589 L
s
p
.38456 .22589 m
.39899 .21466 L
.38456 .20343 L
.37013 .21466 L
F
P
.5 .31576 m
.61544 .31576 L
.61544 .22589 L
s
p
.61544 .22589 m
.62987 .21466 L
.61544 .20343 L
.60101 .21466 L
F
P
P
p
.67316 .40562 m
.84632 .40562 L
.84632 .31576 L
s
P
p
.02 w
.84632 .31576 Mdot
.004 w
.84632 .31576 m
.73088 .31576 L
.73088 .22589 L
s
p
.73088 .22589 m
.74531 .21466 L
.73088 .20343 L
.71645 .21466 L
F
P
.84632 .31576 m
.96176 .31576 L
.96176 .22589 L
s
p
.96176 .22589 m
.97619 .21466 L
.96176 .20343 L
.94733 .21466 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.530395 0.0810537 0.454931 0.0494625 [
[(8. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5304 .60332 m
.5304 .45493 L
s
p
.02 w
.5304 .45493 Mdot
.004 w
.5304 .45493 m
.44934 .46482 L
.44934 .3659 L
s
P
p
.02 w
.44934 .3659 Mdot
.004 w
.44934 .3659 m
.20618 .39558 L
.20618 .29665 L
s
P
p
.02 w
.20618 .29665 Mdot
.004 w
.20618 .29665 m
.04407 .29665 L
.04407 .19773 L
s
p
.04407 .19773 m
.06434 .18536 L
.04407 .173 L
.02381 .18536 L
F
P
.20618 .29665 m
.36829 .29665 L
.36829 .19773 L
s
p
.36829 .18536 m
matrix currentmatrix
.02026 .01237 scale
18.1751 14.9899 1 0 365.73 arc
setmatrix
F
P
P
p
.44934 .3659 m
.6925 .33622 L
.6925 .2373 L
s
P
p
.02 w
.6925 .2373 Mdot
.004 w
.6925 .2373 m
.93566 .2373 L
.93566 .13837 L
s
p
.89514 .13837 m
.93566 .08891 L
.97619 .13837 L
F
P
.6925 .2373 m
.44934 .2373 L
.44934 .13837 L
s
P
p
.02 w
.44934 .13837 Mdot
.004 w
.44934 .13837 m
.28723 .13837 L
.28723 .03945 L
s
p
.28723 .03945 m
.3075 .02708 L
.28723 .01472 L
.26697 .02708 L
F
P
.44934 .13837 m
.61145 .13837 L
.61145 .03945 L
s
p
.61145 .02708 m
matrix currentmatrix
.02026 .01237 scale
30.1751 2.18994 1 0 365.73 arc
setmatrix
F
P
P
p
.5304 .45493 m
.6925 .43515 L
.6925 .33622 L
s
P
p
.02 w
.6925 .33622 Mdot
.004 w
.6925 .33622 m
.93566 .33622 L
.93566 .2373 L
s
p
.93566 .2373 m
.97619 .22493 L
.93566 .21257 L
.89514 .22493 L
F
.93566 .22493 m
.97619 .21257 L
.93566 .2002 L
.89514 .21257 L
F
P
.6925 .33622 m
.44934 .33622 L
.44934 .2373 L
s
P
p
.02 w
.44934 .2373 Mdot
.004 w
.44934 .2373 m
.28723 .2373 L
.28723 .13837 L
s
p
.28723 .13837 m
.3075 .12601 L
.28723 .11364 L
.26697 .12601 L
F
P
.44934 .2373 m
.61145 .2373 L
.61145 .13837 L
s
p
.61145 .13837 m
.63171 .12601 L
.61145 .11364 L
.59119 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.509337 0.0746965 0.417444 0.0619583 [
[(6. ; 4.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 4.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.50934 .60332 m
.50934 .41744 L
s
p
.02 w
.50934 .41744 Mdot
.004 w
.50934 .41744 m
.28525 .38027 L
.28525 .25635 L
s
P
p
.02 w
.28525 .25635 Mdot
.004 w
.28525 .25635 m
.06116 .25635 L
.06116 .13244 L
s
p
.06116 .13244 m
.09851 .11695 L
.06116 .10146 L
.02381 .11695 L
F
.06116 .11695 m
.09851 .10146 L
.06116 .08597 L
.02381 .10146 L
F
P
.28525 .25635 m
.50934 .25635 L
.50934 .13244 L
s
p
.50934 .13244 m
.54669 .11695 L
.50934 .10146 L
.47199 .11695 L
F
.50934 .11695 m
.54669 .10146 L
.50934 .08597 L
.47199 .10146 L
F
P
P
p
.50934 .41744 m
.73343 .45462 L
.73343 .3307 L
s
P
p
.02 w
.73343 .3307 Mdot
.004 w
.73343 .3307 m
.95752 .36788 L
.95752 .24396 L
s
p
.95752 .24396 m
.97619 .22847 L
.95752 .21298 L
.93884 .22847 L
F
P
.73343 .3307 m
.50934 .29353 L
.50934 .16961 L
s
P
p
.02 w
.50934 .16961 Mdot
.004 w
.50934 .16961 m
.35994 .16961 L
.35994 .04569 L
s
p
.35994 .04569 m
.37862 .0302 L
.35994 .01472 L
.34127 .0302 L
F
P
.50934 .16961 m
.65873 .16961 L
.65873 .04569 L
s
p
.65873 .04569 m
.6774 .0302 L
.65873 .01472 L
.64006 .0302 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .45493 L
s
p
.02 w
.62107 .45493 Mdot
.004 w
.62107 .45493 m
.7502 .47472 L
.7502 .37579 L
s
p
.68563 .37579 m
.7502 .27687 L
.81477 .37579 L
F
P
.62107 .45493 m
.5565 .44504 L
.5565 .34611 L
s
P
p
.02 w
.5565 .34611 Mdot
.004 w
.5565 .34611 m
.36279 .37579 L
.36279 .27687 L
s
P
p
.02 w
.36279 .27687 Mdot
.004 w
.36279 .27687 m
.5565 .27687 L
.5565 .17794 L
s
p
.5565 .17794 m
.58878 .16558 L
.5565 .15321 L
.52421 .16558 L
F
.5565 .16558 m
.58878 .15321 L
.5565 .14084 L
.52421 .15321 L
F
P
.36279 .27687 m
.16909 .27687 L
.16909 .17794 L
s
P
p
.02 w
.16909 .17794 Mdot
.004 w
.16909 .17794 m
.03995 .17794 L
.03995 .07902 L
s
p
.03995 .07902 m
.05609 .06665 L
.03995 .05429 L
.02381 .06665 L
F
P
.16909 .17794 m
.29822 .17794 L
.29822 .07902 L
s
p
.29822 .07902 m
.31437 .06665 L
.29822 .05429 L
.28208 .06665 L
F
P
P
p
.5565 .34611 m
.7502 .31644 L
.7502 .21751 L
s
P
p
.02 w
.7502 .21751 Mdot
.004 w
.7502 .21751 m
.5565 .18783 L
.5565 .08891 L
s
p
.5565 .05181 m
matrix currentmatrix
.04843 .0371 scale
11.4917 1.39661 1 0 365.73 arc
setmatrix
F
1 g
.5565 .05181 m
matrix currentmatrix
.02421 .01855 scale
22.9834 2.79323 1 0 365.73 arc
setmatrix
F
P
.7502 .21751 m
.94391 .24719 L
.94391 .14826 L
s
p
.94391 .12353 m
matrix currentmatrix
.03228 .02473 scale
29.2376 4.99489 1 0 365.73 arc
setmatrix
F
1 g
.94391 .12353 m
matrix currentmatrix
.01614 .01237 scale
58.4752 9.98979 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .45493 L
s
p
.02 w
.56536 .45493 Mdot
.004 w
.56536 .45493 m
.71475 .43515 L
.71475 .33622 L
s
p
.64006 .33622 m
.71475 .2373 L
.78945 .33622 L
F
P
.56536 .45493 m
.49066 .46482 L
.49066 .3659 L
s
P
p
.02 w
.49066 .3659 Mdot
.004 w
.49066 .3659 m
.26657 .39558 L
.26657 .29665 L
s
P
p
.02 w
.26657 .29665 Mdot
.004 w
.26657 .29665 m
.04248 .32633 L
.04248 .2274 L
s
p
.04248 .2274 m
.06116 .21504 L
.04248 .20267 L
.02381 .21504 L
F
P
.26657 .29665 m
.49066 .26697 L
.49066 .16805 L
s
p
.49066 .16805 m
.52801 .15568 L
.49066 .14332 L
.45331 .15568 L
F
.49066 .15568 m
.52801 .14332 L
.49066 .13095 L
.45331 .14332 L
F
P
P
p
.49066 .3659 m
.71475 .33622 L
.71475 .2373 L
s
P
p
.02 w
.71475 .2373 Mdot
.004 w
.71475 .2373 m
.93884 .2373 L
.93884 .13837 L
s
p
.93884 .11364 m
matrix currentmatrix
.03735 .02473 scale
25.1374 4.595 1 0 365.73 arc
setmatrix
F
1 g
.93884 .11364 m
matrix currentmatrix
.01867 .01237 scale
50.2749 9.18999 1 0 365.73 arc
setmatrix
F
P
.71475 .2373 m
.49066 .2373 L
.49066 .13837 L
s
P
p
.02 w
.49066 .13837 Mdot
.004 w
.49066 .13837 m
.34127 .13837 L
.34127 .03945 L
s
p
.34127 .03945 m
.35994 .02708 L
.34127 .01472 L
.3226 .02708 L
F
P
.49066 .13837 m
.64006 .13837 L
.64006 .03945 L
s
p
.64006 .03945 m
.65873 .02708 L
.64006 .01472 L
.62138 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.21164 0.282262 0.107019 [
[(0 ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .28226 L
s
p
.02 w
.5 .28226 Mdot
.004 w
.5 .28226 m
.07672 .28226 L
.07672 .06822 L
s
p
.07672 .06822 m
.12963 .04147 L
.07672 .01472 L
.02381 .04147 L
F
P
.5 .28226 m
.92328 .28226 L
.92328 .06822 L
s
p
.92328 .06822 m
.97619 .04147 L
.92328 .01472 L
.87037 .04147 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.42585 0.0591562 [
[(5. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .42585 L
s
p
.02 w
.57326 .42585 Mdot
.004 w
.57326 .42585 m
.5 .41402 L
.5 .29571 L
s
P
p
.02 w
.5 .29571 Mdot
.004 w
.5 .29571 m
.28022 .29571 L
.28022 .17739 L
s
P
p
.02 w
.28022 .17739 Mdot
.004 w
.28022 .17739 m
.06044 .17739 L
.06044 .05908 L
s
p
.06044 .05908 m
.09707 .04429 L
.06044 .0295 L
.02381 .04429 L
F
.06044 .04429 m
.09707 .0295 L
.06044 .01472 L
.02381 .0295 L
F
P
.28022 .17739 m
.5 .17739 L
.5 .05908 L
s
p
.5 .05908 m
.53663 .04429 L
.5 .0295 L
.46337 .04429 L
F
.5 .04429 m
.53663 .0295 L
.5 .01472 L
.46337 .0295 L
F
P
P
p
.5 .29571 m
.71978 .29571 L
.71978 .17739 L
s
P
p
.02 w
.71978 .17739 Mdot
.004 w
.71978 .17739 m
.5 .17739 L
.5 .05908 L
s
p
.5 .05908 m
.53663 .04429 L
.5 .0295 L
.46337 .04429 L
F
.5 .04429 m
.53663 .0295 L
.5 .01472 L
.46337 .0295 L
F
P
.71978 .17739 m
.93956 .17739 L
.93956 .05908 L
s
p
.93956 .05908 m
.97619 .04429 L
.93956 .0295 L
.90293 .04429 L
F
.93956 .04429 m
.97619 .0295 L
.93956 .01472 L
.90293 .0295 L
F
P
P
p
.57326 .42585 m
.71978 .44951 L
.71978 .3312 L
s
P
p
.02 w
.71978 .3312 Mdot
.004 w
.71978 .3312 m
.5 .36669 L
.5 .24838 L
s
p
.5 .24838 m
.51832 .23359 L
.5 .2188 L
.48168 .23359 L
F
P
.71978 .3312 m
.93956 .29571 L
.93956 .17739 L
s
p
.93956 .17739 m
.97619 .16261 L
.93956 .14782 L
.90293 .16261 L
F
.93956 .16261 m
.97619 .14782 L
.93956 .13303 L
.90293 .14782 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.24026 0.17316 0.379798 0.0745068 [
[(3. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.24026 .60332 m
.24026 .3798 L
s
p
.02 w
.24026 .3798 Mdot
.004 w
.24026 .3798 m
.0671 .3947 L
.0671 .24569 L
s
p
.0671 .24569 m
.11039 .22706 L
.0671 .20843 L
.02381 .22706 L
F
P
.24026 .3798 m
.58658 .35 L
.58658 .20098 L
s
P
p
.02 w
.58658 .20098 Mdot
.004 w
.58658 .20098 m
.24026 .20098 L
.24026 .05197 L
s
p
.24026 .05197 m
.28355 .03334 L
.24026 .01472 L
.19697 .03334 L
F
P
.58658 .20098 m
.9329 .20098 L
.9329 .05197 L
s
p
.9329 .05197 m
.97619 .03334 L
.9329 .01472 L
.88961 .03334 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.429347 0.0579905 [
[(7. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .42935 L
s
p
.02 w
.57326 .42935 Mdot
.004 w
.57326 .42935 m
.5 .44095 L
.5 .32496 L
s
P
p
.02 w
.5 .32496 Mdot
.004 w
.5 .32496 m
.28022 .35976 L
.28022 .24378 L
s
P
p
.02 w
.28022 .24378 Mdot
.004 w
.28022 .24378 m
.06044 .20898 L
.06044 .093 L
s
p
.06044 .093 m
.09707 .0785 L
.06044 .06401 L
.02381 .0785 L
F
.06044 .0785 m
.09707 .06401 L
.06044 .04951 L
.02381 .06401 L
F
P
.28022 .24378 m
.5 .27857 L
.5 .16259 L
s
p
.5 .16259 m
.51832 .14809 L
.5 .1336 L
.48168 .14809 L
F
P
P
p
.5 .32496 m
.71978 .29017 L
.71978 .17419 L
s
P
p
.02 w
.71978 .17419 Mdot
.004 w
.71978 .17419 m
.5 .17419 L
.5 .05821 L
s
p
.5 .05821 m
.53663 .04371 L
.5 .02921 L
.46337 .04371 L
F
.5 .04371 m
.53663 .02921 L
.5 .01472 L
.46337 .02921 L
F
P
.71978 .17419 m
.93956 .17419 L
.93956 .05821 L
s
p
.93956 .05821 m
.97619 .04371 L
.93956 .02921 L
.90293 .04371 L
F
.93956 .04371 m
.97619 .02921 L
.93956 .01472 L
.90293 .02921 L
F
P
P
p
.57326 .42935 m
.71978 .40615 L
.71978 .29017 L
s
P
p
.02 w
.71978 .29017 Mdot
.004 w
.71978 .29017 m
.93956 .29017 L
.93956 .17419 L
s
p
.93956 .17419 m
.97619 .15969 L
.93956 .14519 L
.90293 .15969 L
F
.93956 .15969 m
.97619 .14519 L
.93956 .1307 L
.90293 .14519 L
F
P
.71978 .29017 m
.5 .29017 L
.5 .17419 L
s
P
p
.02 w
.5 .17419 Mdot
.004 w
.5 .17419 m
.35348 .17419 L
.35348 .05821 L
s
p
.35348 .05821 m
.37179 .04371 L
.35348 .02921 L
.33516 .04371 L
F
P
.5 .17419 m
.64652 .17419 L
.64652 .05821 L
s
p
.64652 .05821 m
.66484 .04371 L
.64652 .02921 L
.62821 .04371 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.429347 0.0579905 [
[(7. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .42935 L
s
p
.02 w
.56536 .42935 Mdot
.004 w
.56536 .42935 m
.49066 .44095 L
.49066 .32496 L
s
P
p
.02 w
.49066 .32496 Mdot
.004 w
.49066 .32496 m
.26657 .35976 L
.26657 .24378 L
s
P
p
.02 w
.26657 .24378 Mdot
.004 w
.26657 .24378 m
.04248 .27857 L
.04248 .16259 L
s
p
.04248 .16259 m
.06116 .14809 L
.04248 .1336 L
.02381 .14809 L
F
P
.26657 .24378 m
.49066 .20898 L
.49066 .093 L
s
p
.49066 .093 m
.52801 .0785 L
.49066 .06401 L
.45331 .0785 L
F
.49066 .0785 m
.52801 .06401 L
.49066 .04951 L
.45331 .06401 L
F
P
P
p
.49066 .32496 m
.71475 .29017 L
.71475 .17419 L
s
P
p
.02 w
.71475 .17419 Mdot
.004 w
.71475 .17419 m
.49066 .17419 L
.49066 .05821 L
s
p
.49066 .05821 m
.52801 .04371 L
.49066 .02921 L
.45331 .04371 L
F
.49066 .04371 m
.52801 .02921 L
.49066 .01472 L
.45331 .02921 L
F
P
.71475 .17419 m
.93884 .17419 L
.93884 .05821 L
s
p
.93884 .05821 m
.97619 .04371 L
.93884 .02921 L
.90149 .04371 L
F
.93884 .04371 m
.97619 .02921 L
.93884 .01472 L
.90149 .02921 L
F
P
P
p
.56536 .42935 m
.71475 .40615 L
.71475 .29017 L
s
P
p
.02 w
.71475 .29017 Mdot
.004 w
.71475 .29017 m
.93884 .29017 L
.93884 .17419 L
s
p
.93884 .17419 m
.97619 .15969 L
.93884 .14519 L
.90149 .15969 L
F
.93884 .15969 m
.97619 .14519 L
.93884 .1307 L
.90149 .14519 L
F
P
.71475 .29017 m
.49066 .29017 L
.49066 .17419 L
s
P
p
.02 w
.49066 .17419 Mdot
.004 w
.49066 .17419 m
.34127 .17419 L
.34127 .05821 L
s
p
.34127 .05821 m
.35994 .04371 L
.34127 .02921 L
.3226 .04371 L
F
P
.49066 .17419 m
.64006 .17419 L
.64006 .05821 L
s
p
.64006 .05821 m
.65873 .04371 L
.64006 .02921 L
.62138 .04371 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.44977 0.0511829 [
[(0 ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .44977 L
s
p
.02 w
.62107 .44977 Mdot
.004 w
.62107 .44977 m
.7502 .44977 L
.7502 .3474 L
s
p
.68563 .3474 m
.7502 .24504 L
.81477 .3474 L
F
P
.62107 .44977 m
.5565 .44977 L
.5565 .3474 L
s
P
p
.02 w
.5565 .3474 Mdot
.004 w
.5565 .3474 m
.36279 .3474 L
.36279 .24504 L
s
P
p
.02 w
.36279 .24504 Mdot
.004 w
.36279 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .12988 L
.5565 .11708 L
.52421 .12988 L
F
.5565 .12988 m
.58878 .11708 L
.5565 .10429 L
.52421 .11708 L
F
P
.36279 .24504 m
.16909 .24504 L
.16909 .14267 L
s
P
p
.02 w
.16909 .14267 Mdot
.004 w
.16909 .14267 m
.03995 .14267 L
.03995 .04031 L
s
p
.03995 .04031 m
.05609 .02751 L
.03995 .01472 L
.02381 .02751 L
F
P
.16909 .14267 m
.29822 .14267 L
.29822 .04031 L
s
p
.29822 .04031 m
.31437 .02751 L
.29822 .01472 L
.28208 .02751 L
F
P
P
p
.5565 .3474 m
.7502 .3474 L
.7502 .24504 L
s
P
p
.02 w
.7502 .24504 Mdot
.004 w
.7502 .24504 m
.94391 .24504 L
.94391 .14267 L
s
p
.94391 .14267 m
.97619 .12988 L
.94391 .11708 L
.91162 .12988 L
F
.94391 .12988 m
.97619 .11708 L
.94391 .10429 L
.91162 .11708 L
F
P
.7502 .24504 m
.5565 .24504 L
.5565 .14267 L
s
P
p
.02 w
.5565 .14267 Mdot
.004 w
.5565 .14267 m
.42736 .14267 L
.42736 .04031 L
s
p
.42736 .04031 m
.4435 .02751 L
.42736 .01472 L
.41122 .02751 L
F
P
.5565 .14267 m
.68563 .14267 L
.68563 .04031 L
s
p
.68563 .04031 m
.70178 .02751 L
.68563 .01472 L
.66949 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.443503 0.0645682 0.417444 0.0619583 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.4435 .60332 m
.4435 .41744 L
s
p
.02 w
.4435 .41744 Mdot
.004 w
.4435 .41744 m
.2498 .41744 L
.2498 .29353 L
s
P
p
.02 w
.2498 .29353 Mdot
.004 w
.2498 .29353 m
.05609 .29353 L
.05609 .16961 L
s
p
.05609 .16961 m
.08838 .15412 L
.05609 .13863 L
.02381 .15412 L
F
.05609 .15412 m
.08838 .13863 L
.05609 .12314 L
.02381 .13863 L
F
P
.2498 .29353 m
.4435 .29353 L
.4435 .16961 L
s
p
.4435 .16961 m
.47579 .15412 L
.4435 .13863 L
.41122 .15412 L
F
.4435 .15412 m
.47579 .13863 L
.4435 .12314 L
.41122 .13863 L
F
P
P
p
.4435 .41744 m
.63721 .41744 L
.63721 .29353 L
s
P
p
.02 w
.63721 .29353 Mdot
.004 w
.63721 .29353 m
.4435 .29353 L
.4435 .16961 L
s
P
p
.02 w
.4435 .16961 Mdot
.004 w
.4435 .16961 m
.31437 .16961 L
.31437 .04569 L
s
p
.31437 .04569 m
.33051 .0302 L
.31437 .01472 L
.29822 .0302 L
F
P
.4435 .16961 m
.57264 .16961 L
.57264 .04569 L
s
p
.57264 .04569 m
.58878 .0302 L
.57264 .01472 L
.5565 .0302 L
F
P
P
p
.63721 .29353 m
.83091 .29353 L
.83091 .16961 L
s
P
p
.02 w
.83091 .16961 Mdot
.004 w
.83091 .16961 m
.70178 .16961 L
.70178 .04569 L
s
p
.70178 .04569 m
.71792 .0302 L
.70178 .01472 L
.68563 .0302 L
F
P
.83091 .16961 m
.96005 .16961 L
.96005 .04569 L
s
p
.96005 .04569 m
.97619 .0302 L
.96005 .01472 L
.94391 .0302 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.44977 0.0511829 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .44977 L
s
p
.02 w
.62107 .44977 Mdot
.004 w
.62107 .44977 m
.7502 .44977 L
.7502 .3474 L
s
p
.68563 .3474 m
.7502 .24504 L
.81477 .3474 L
F
P
.62107 .44977 m
.5565 .44977 L
.5565 .3474 L
s
P
p
.02 w
.5565 .3474 Mdot
.004 w
.5565 .3474 m
.36279 .3474 L
.36279 .24504 L
s
P
p
.02 w
.36279 .24504 Mdot
.004 w
.36279 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .12988 L
.5565 .11708 L
.52421 .12988 L
F
.5565 .12988 m
.58878 .11708 L
.5565 .10429 L
.52421 .11708 L
F
P
.36279 .24504 m
.16909 .24504 L
.16909 .14267 L
s
P
p
.02 w
.16909 .14267 Mdot
.004 w
.16909 .14267 m
.03995 .14267 L
.03995 .04031 L
s
p
.03995 .04031 m
.05609 .02751 L
.03995 .01472 L
.02381 .02751 L
F
P
.16909 .14267 m
.29822 .14267 L
.29822 .04031 L
s
p
.29822 .04031 m
.31437 .02751 L
.29822 .01472 L
.28208 .02751 L
F
P
P
p
.5565 .3474 m
.7502 .3474 L
.7502 .24504 L
s
P
p
.02 w
.7502 .24504 Mdot
.004 w
.7502 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .11708 L
.5565 .09149 L
.52421 .11708 L
F
P
.7502 .24504 m
.94391 .24504 L
.94391 .14267 L
s
p
.94391 .14267 m
.97619 .12988 L
.94391 .11708 L
.91162 .12988 L
F
.94391 .12988 m
.97619 .11708 L
.94391 .10429 L
.91162 .11708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.44977 0.0511829 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .44977 L
s
p
.02 w
.57326 .44977 Mdot
.004 w
.57326 .44977 m
.71978 .44977 L
.71978 .3474 L
s
p
.64652 .3474 m
.71978 .24504 L
.79304 .3474 L
F
P
.57326 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.28022 .3474 L
.28022 .24504 L
s
P
p
.02 w
.28022 .24504 Mdot
.004 w
.28022 .24504 m
.06044 .24504 L
.06044 .14267 L
s
p
.06044 .14267 m
.09707 .12988 L
.06044 .11708 L
.02381 .12988 L
F
.06044 .12988 m
.09707 .11708 L
.06044 .10429 L
.02381 .11708 L
F
P
.28022 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.53663 .11708 L
.5 .09149 L
.46337 .11708 L
F
P
P
p
.5 .3474 m
.71978 .3474 L
.71978 .24504 L
s
P
p
.02 w
.71978 .24504 Mdot
.004 w
.71978 .24504 m
.93956 .24504 L
.93956 .14267 L
s
p
.93956 .14267 m
.97619 .12988 L
.93956 .11708 L
.90293 .12988 L
F
.93956 .12988 m
.97619 .11708 L
.93956 .10429 L
.90293 .11708 L
F
P
.71978 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.35348 .14267 L
.35348 .04031 L
s
p
.35348 .04031 m
.37179 .02751 L
.35348 .01472 L
.33516 .02751 L
F
P
.5 .14267 m
.64652 .14267 L
.64652 .04031 L
s
p
.64652 .04031 m
.66484 .02751 L
.64652 .01472 L
.62821 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0907029 0.367877 0.0784805 [
[(0 ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .36788 L
s
p
.02 w
.5 .36788 Mdot
.004 w
.5 .36788 m
.22789 .36788 L
.22789 .21092 L
s
P
p
.02 w
.22789 .21092 Mdot
.004 w
.22789 .21092 m
.04649 .21092 L
.04649 .05396 L
s
p
.04649 .05396 m
.06916 .03434 L
.04649 .01472 L
.02381 .03434 L
F
P
.22789 .21092 m
.4093 .21092 L
.4093 .05396 L
s
p
.4093 .05396 m
.43197 .03434 L
.4093 .01472 L
.38662 .03434 L
F
P
P
p
.5 .36788 m
.77211 .36788 L
.77211 .21092 L
s
P
p
.02 w
.77211 .21092 Mdot
.004 w
.77211 .21092 m
.5907 .21092 L
.5907 .05396 L
s
p
.5907 .05396 m
.61338 .03434 L
.5907 .01472 L
.56803 .03434 L
F
P
.77211 .21092 m
.95351 .21092 L
.95351 .05396 L
s
p
.95351 .05396 m
.97619 .03434 L
.95351 .01472 L
.93084 .03434 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{319, 235.688},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004o0000ja000`40O003h00Oog=i@7=i003oLgU0
LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i6W=i00<007=iLgT017=i00<007=i
LgT077=i000GLgT00`00LgUcN@0:LgT00`00LgUcN@0dLgT00`00LgUcN@0hLgT00`00LgUcN@04LgT0
1000LgUcN@001W=i00<007=iLgT0>G=i1P00<7=i00<007=iLgT017=i00<007=iLgT077=i000GLgT0
0`00LgUcN@0:LgT00`00LgUcN@0]LgT00`00LgUcN@04LgT00`00LgUcN@0hLgT00`00LgUcN@04LgT0
1000LgUcN@001W=i00<007=iLgT0>G=i00<007ooOol00Woo00<007=iLgT0;W=i00D007=iLgUcN@00
009cN@03001cNG=i01acN@005g=i00<007=iLgT02W=i00<007=iLgT0;G=i00<007=iLgT00g=i0P00
>W=i20000W=i2000?W=i00<007=iLgT0<7=i20001G=i00<007=iLgT05W=i000GLgT>000;LgT2000R
LgT60005LgT00`00LgUcN@05LgT00`00LgUcN@0_LgT00`00LgUcN@07LgT00`00LgUcN@0ZLgT00`00
LgUcN@0CLgT00`00LgUcN@0/LgT00`00LgUcN@03LgT00`00LgT00008LgT00`00LgUcN@0FLgT001ec
N@03001cNG=i011cN@03001cNG=i02EcN@03001cNG=i00AcN@05001cNG=iLgT00003LgT00`00LgUc
N@0WLgT00`00LgUcN@04LgT20009LgT00`00LgUcN@0ZLgT00`00LgUcN@0CLgT00`00LgUcN@0RLgT0
0`00LgUcN@04LgT01000LgUcN@001G=i00<007=i00002@0067=i000MLgT00`00LgUcN@0@LgT00`00
LgUcN@0ULgT40003LgT90006LgT00`00LgUcN@0PLgT00`00LgUcN@04LgT<00000g=i001cN@05LgT0
0`00LgUcN@0QLgT00`00LgUcN@0CLgT00`00LgUcN@0RLgT00`00LgUcN@04LgT00`00LgUcN@070005
LgT00`00LgUcN@0KLgT001ecN@03001cNG=i00McN@03001cNG=i00IcN@03001cNG=i02UcN@D0009c
N@03001cNG=i00QcN@03001cNG=i021cN@05001cNG=iLgT00002LgT01000LgUcN@000W=i00D007=i
LgUcN@00009cN@03001cNG=i00AcN@03001cNG=i025cN@03001cNG=i01=cN@03001cNG=i029cN@P0
00EcN@03001cNG=i00AcN@<001ecN@0077=i5@00;7=i00@007=iLgUcN@<000EcN@03001cNG=i009c
N@03001cNG=i021cN@P0009cN@P0009cN@P002=cN@03001cNG=i00acN@P002QcN@03001cNG=i00Ic
N@03001cNG=i00@0021cN@007G=i00<007=iLgT01g=i00<007=iLgT0<g=i00<007=iLgT00g=i3000
9G=i00<007=iLgT020002G=i00<007=iLgT09G=i3`00<7=i30000W=i00<007=iLgT07g=i000MLgT0
0`00LgUcN@07LgT00`00LgUcN@0cLgT:00000g=i001cN@0ZLgT30002LgT00`00LgUcN@02LgT00`00
LgUcN@07LgT00`00LgUcN@0/LgT00`00LgUcN@0iLgT00`00LgUcN@05LgT3000QLgT001ecN@05001c
NG=iLgT00002LgT4000kLgT01000LgUcNG=i0`00;g=i00<007=iLgT00W=i2`00;W=i00<007=iLgT0
>G=i00<007=iLgT01@000W=i00<007=iLgT07g=i000MLgT7000oLgT00`00LgUcN@02LgT00`00LgUc
N@0^LgT40006LgT00`00LgUcN@0aLgT00`00LgUcN@0iLgT30002LgT01000LgUcNG=i0P008G=i000Q
LgT00`00LgUcN@0oLgT6000dLgT500000g=i001cN@0bLgT00`00LgUcN@0nLgT400000g=i001cN@0P
LgT0025cN@03001cNG=i045cN@04001cNG=i000eLgT01000LgUcNG=i0P00<g=i00<007=iLgT0?g=i
00<007=iLgT00P008G=i000QLgT00`00LgUcN@11LgT00`00LgUcN@0fLgT00`00LgUcN@0fLgT00`00
LgUcN@0oLgT00`00LgUcN@0SLgT0025cN@03001cNG=i045cN@03001cNG=i03IcN@03001cNG=i03Ic
N@03001cNG=i03mcN@03001cNG=i02=cN@008G=i00<007=iLgT0@G=i00<007=iLgT0=W=i00<007=i
LgT0=W=i00<007=iLgT0?g=i00<007=iLgT08g=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0
LgT00?mcND1cN@00og=i@7=i000SLgT00`00LgUcN@0jLgT00`00LgUcN@0mLgT00`00LgUcN@0hLgT0
0`00LgUcN@0mLgT00`00LgUcN@0QLgT002AcN@03001cNG=i03YcN@03001cNG=i03ecN@03001cNG=i
03QcN@03001cNG=i03ecN@03001cNG=i021cN@0047=i0`0017=i00<007=iLgT02W=i00<007=iLgT0
1g=i0`0017=i00<007=iLgT05G=i0P001G=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<0
07=iLgT04W=i0`000W=i1@000g=i00<007=iLgT02W=i00<007=iLgT01g=i0P001G=i00<007=iLgT0
4g=i0`0017=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<007=iLgT04W=i0`0017=i0`00
0g=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<007=iLgT03g=i000?LgT01@00LgUcNG=i
00006G=i00D007=iLgUcN@0001ecN@03001cNG=i01QcN@05001cNG=iLgT0000ILgT00`00LgUcN@02
LgT01000LgUcN@0077=i00<007=iLgT05g=i00D007=iLgUcN@0001]cN@03001cNG=i01UcN@03001c
NG=i00AcN@03001cNG=i01QcN@05001cNG=iLgT0000ELgT000mcN@05001cNG=iLgT0000MLgT00`00
LgUcN@0LLgT00`00LgUcN@0GLgT01@00LgUcNG=i00006G=i00<007=iLgT00g=i00<007=iLgT07G=i
00<007=iLgT06W=i00<007=iLgT06G=i00<007=iLgT06G=i00@007=iLgUcN@D001UcN@05001cNG=i
LgT0000ELgT000mcN@@001acN@8001acN@@001UcN@@001YcN@03001cNG=i00AcN@03001cNG=i01Uc
N@@001YcN@8001acN@03001cNG=i01UcN@05001cNG=iLgT00002LgT00`00LgUcN@0ILgT3000FLgT0
00mcN@03001cNG=i019cN@03001cNG=i00YcN@03001cNG=i01QcN@05001cNG=iLgT0000@LgT00`00
LgUcN@06LgT00`00LgUcN@0KLgT01@00LgUcNG=i00000g=i00<007=iLgT03W=i00<007=iLgT01W=i
00D007=iLgUcN@0001acN@03001cNG=i00icN@03001cNG=i00QcN@03001cNG=i01UcN@03001cNG=i
009cN@03001cN@00015cN@03001cNG=i00IcN@05001cNG=iLgT0000ELgT0011cN@03001cNG=i01Yc
N@05001cNG=iLgT0000JLgT01@00LgUcNG=i00006W=i00<007=iLgT06G=i0P000g=i00D007=iLgUc
N@0001UcN@05001cNG=iLgT0000HLgT01@00LgUcNG=i00006W=i0P006W=i0P001G=i0P006W=i00D0
07=iLgUcN@0001EcN@004G=i0P006g=i0`0077=i0`0077=i0P006W=i00<007=iLgT00W=i0`006g=i
0`006W=i0`0077=i00<007=iLgT06G=i00<007=iLgT017=i00<007=iLgT06G=i0`005W=i003oLgU0
LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@007g=i00<007=iLgT01W=i00<007=iLgT0
=G=i00<007=iLgT017=i00<007=iLgT0;G=i00<007=iLgT01G=i00<007=iLgT00W=i00<007=iLgT0
1G=i00<007=iLgT07g=i00<007=iLgT017=i00<007=iLgT0Ig=i000OLgT00`00LgUcN@06LgT00`00
LgUcN@0eLgT00`00LgUcN@04LgT00`00LgUcN@0]LgT00`00LgUcN@05LgT00`00LgUcN@02LgT00`00
LgUcN@05LgT00`00LgUcN@0OLgT00`00LgUcN@04LgT00`00LgUcN@0dLgT00`00LgUcN@06LgT00`00
LgUcN@0WLgT001mcN@03001cNG=i00IcN@03001cNG=i03EcN@03001cNG=i00AcN@03001cNG=i02ec
N@03001cNG=i00EcN@03001cNG=i009cN@03001cNG=i00EcN@03001cNG=i01mcN@P003IcN@03001c
NG=i00IcN@03001cNG=i02McN@007g=i2P001g=i00=oo`00LgT0;G=i2000;g=i2@0017=i2@009G=i
00<007=iLgT00g=i00<007=iLgT0<G=i00<007=iLgT01W=i00<007=iLgT09g=i000TLgT00`00LgUc
N@0:LgT00`00LgUcN@0XLgT00`00LgUcN@04LgT00`00LgUcN@0eLgT00`00LgUcN@0:LgT00`00LgUc
N@0WLgT00`00LgUcN@03LgT00`00LgUcN@0aLgT:0008LgT00`00LgUcN@0NLgT002AcN@03001cNG=i
00YcN@03001cNG=i02QcN@03001cNG=i00AcN@05001cNG=iLgT00007LgT00`00LgUcN@0OLgT00`00
LgUcN@05LgT00`00LgT0000<LgT00`00LgUcN@0WLgT70002LgT00`00LgUcN@04LgT00`00LgUcN@0[
LgT00`00LgUcN@0;LgT00`00LgUcN@0NLgT001McN@03001cNG=i00YcN@h002YcN@03001cN@0000D0
00=cN@03001cNG=i00EcN@03001cNG=i01mcN@03001cNG=i00EcN@03001cN@0000d002acN@04001c
NG=i0002LgT01@00LgUcNG=i00000W=i00<007=iLgT0:g=i00<007=iLgT02g=i00<007=iLgT07W=i
000GLgT00`00LgUcN@07LgT40005LgT00`00LgUcN@0_LgT20002LgT00`00LgUcN@04LgT01@00LgUc
NG=i00000g=i00<007=iLgT07g=i00<007=iLgT01G=i00<007=iLgT01W=i00<007=iLgT0<7=i1000
0W=i20001W=i00<007=iLgT097=i3`0087=i000GLgT00`00LgUcN@070009LgT00`00LgUcN@0WLgT0
0`00LgUcN@09LgT00`00LgUcN@04LgT9000QLgT90007LgT2000fLgT500000g=i001cN@08LgT00`00
LgUcN@0[LgT00`00LgUcN@0ULgT001McN@<000=cN@03001cNG=i00McN@D002QcN@03001cNG=i00Uc
N@T0009cN@03001cNG=i02McN@03001cNG=i00McN@D003IcN@04001cNG=iLgT<000]LgT00`00LgUc
N@0;LgT2000HLgT001ecN@04001cNG=iLgT60003LgT00`00LgUcN@0WLgT00`00LgUcN@09LgT00`00
LgUcN@02LgT01000LgUcNG=i0`00:G=i00<007=iLgT01`000g=i00<007=iLgT0=G=i10001W=i00<0
07=iLgT0<7=i00<007=iLgT02g=i00<007=iLgT05g=i000MLgT40003LgT00`00LgUcN@03LgT00`00
LgUcN@0WLgT=0004LgT00`00LgUcN@0]LgT30003LgT00`00LgUcN@04LgT00`00LgUcN@0iLgT50000
0g=i001cN@0aLgT50003LgT00`00LgUcN@03LgT00`00LgUcN@0GLgT002AcN@L002mcN@03001cNG=i
00IcN@<003EcN@P003acN@04001cNG=iLgT2000gLgT70002LgT00`00LgUcN@0GLgT002AcN@03001c
N@0003=cN@03001cNG=i00H003QcN@03001cN@00045cN@@00003LgT007=i03QcN@03001cNG=i009c
N@<001UcN@009W=i00<007=iLgT0<G=i0`000g=i00<007=iLgT0>W=i00<007=iLgT0@7=i00<007=i
LgT00P00>G=i00<007=iLgT07W=i000VLgT00`00LgUcN@0gLgT00`00LgUcN@0jLgT00`00LgUcN@10
LgT00`00LgUcN@0kLgT00`00LgUcN@0NLgT002IcN@03001cNG=i03McN@03001cNG=i03YcN@03001c
NG=i041cN@03001cNG=i03]cN@03001cNG=i01icN@009W=i00<007=iLgT0=g=i00<007=iLgT0>W=i
00<007=iLgT0@7=i00<007=iLgT0>g=i00<007=iLgT07W=i003oLgU0LgT00?mcND1cN@00og=i@7=i
003oLgU0LgT00?mcND1cN@00og=i@7=i000SLgT00`00LgUcN@0jLgT00`00LgUcN@0jLgT00`00LgUc
N@0kLgT00`00LgUcN@0jLgT00`00LgUcN@0TLgT002AcN@03001cNG=i03YcN@03001cNG=i03YcN@03
001cNG=i03]cN@03001cNG=i03YcN@03001cNG=i02=cN@004G=i00<007=iLgT00g=i00<007=iLgT0
2W=i00<007=iLgT01g=i0`0017=i00<007=iLgT05G=i0`0017=i00<007=iLgT02W=i00<007=iLgT0
1g=i0`0017=i00<007=iLgT05G=i0`0017=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<0
07=iLgT05W=i0P001G=i00<007=iLgT02W=i00<007=iLgT027=i00<007=iLgT00g=i00<007=iLgT0
5G=i0`0017=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<007=iLgT04W=i000ALgT00`00
LgUcN@0ILgT01@00LgUcNG=i00006W=i00D007=iLgUcN@0001UcN@05001cNG=iLgT0000JLgT01@00
LgUcNG=i00006G=i00D007=iLgUcN@0001icN@03001cNG=i01YcN@03001cNG=i01YcN@05001cNG=i
LgT0000ILgT01@00LgUcNG=i000067=i000BLgT00`00LgUcN@0LLgT00`00LgUcN@0HLgT01@00LgUc
NG=i00006G=i00D007=iLgUcN@0001YcN@05001cNG=iLgT0000ILgT01@00LgUcNG=i00007g=i00<0
07=iLgT06W=i00<007=iLgT06G=i00D007=iLgUcN@0001ecN@03001cNG=i01IcN@004W=i00<007=i
LgT077=i00<007=iLgT06G=i0`006W=i100077=i0`006W=i10007G=i100077=i00<007=iLgT06G=i
100077=i0P006G=i000CLgT00`00LgUcN@0>LgT00`00LgUcN@06LgT4000KLgT01@00LgUcNG=i0000
47=i00<007=iLgT01W=i00<007=iLgT077=i00D007=iLgUcN@00011cN@03001cNG=i00IcN@03001c
NG=i01ecN@05001cNG=iLgT0000@LgT00`00LgUcN@0:LgT00`00LgUcN@0HLgT00`00LgUcN@0BLgT0
0`00LgUcN@0:LgT00`00LgUcN@0FLgT000mcN@05001cNG=iLgT0000ILgT00`00LgUcN@0LLgT01@00
LgUcNG=i00006W=i00<007=iLgT06g=i00D007=iLgUcN@0001YcN@03001cNG=i01acN@05001cNG=i
LgT0000ILgT01@00LgUcNG=i00006g=i00<007=iLgT06W=i00D007=iLgUcN@0001QcN@003g=i1@00
6G=i1@006g=i0`0077=i0P0077=i0`0077=i0P007G=i0`006W=i1@0077=i0P006g=i0`006G=i003o
LgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@006W=i00<007=iLgT017=i00<007=i
LgT0=g=i00<007=iLgT01W=i00<007=iLgT0<g=i00<007=iLgT01W=i00<007=iLgT0=g=i00<007=i
LgT0=7=i00<007=iLgT01W=i00<007=iLgT07g=i000JLgT00`00LgUcN@04LgT00`00LgUcN@0gLgT0
0`00LgUcN@06LgT00`00LgUcN@0cLgT00`00LgUcN@06LgT00`00LgUcN@0XLgT00`00LgUcN@05LgT0
0`00LgUcN@03LgT00`00Ool0000eLgT00`00LgUcN@06LgT00`00LgUcN@0OLgT001YcN@05001cNG=i
LgT00002LgT00`00LgUcN@0gLgT00`00LgUcN@06LgT00`00LgUcN@0cLgT00`00LgUcN@06LgT00`00
LgUcN@0XLgT00`00LgUcN@05LgT00`00LgUcN@04LgT00`00LgUcN@0dLgT00`00LgUcN@06LgT00`00
LgUcN@0OLgT001YcN@P003UcN@X000UcN@03001cNG=i025cN@03001cNG=i00EcN@03001cNG=i009c
N@05001cNG=iLgT0000ZLgT00`00LgUcN@05LgT00`00LgUcN@04LgT00`00LgUcN@08LgT00goo001c
N@0YLgT:0007LgT00goo001cN@0GLgT001McN@03001cNG=i00=cN@03001cNG=i03]cN@03001cNG=i
009cN@05001cNG=iLgT00009LgT00`00LgUcN@0QLgT00`00LgUcN@05LgT:000ZLgT90006LgT40008
LgT00`00LgUcN@0]LgT00`00LgUcN@0:LgT00`00LgUcN@0FLgT001McN@03001cNG=i009cN@8003Ic
N@03001cNG=i00AcN@03001cN@00009cN@05001cNG=iLgT00009LgT00`00LgUcN@0QLgT00`00LgUc
N@0:LgT00`00LgUcN@0`LgT00`00LgUcN@08LgT01000LgUcNG=i1P000W=i00<007=iLgT0;G=i00<0
07=iLgT02W=i00<007=iLgT05W=i000GLgT50005LgT00`00LgUcN@03LgT01@00LgUcNG=i00001G=i
00<007=iLgT087=i00<007=iLgT017=i50008g=i3P0037=i00<007=iLgT08g=i00<007=iLgT027=i
00<007=iLgT00g=i00@007=iLgUcN@<0029cN@03001cNG=i00YcN@h001QcN@006W=i00<007=iLgT0
17=i00@007=iLgT0009cN@05001cNG=iLgT00005LgT00`00LgUcN@0PLgT00`00LgUcN@02LgT01@00
LgUcNG=i00000W=i00<007=iLgT017=i00<007=iLgT017=i00<007=iLgT09g=i00<007=iLgT017=i
00<007=iLgT02W=i00<007=iLgT08g=i30001G=i00<007=iLgT09W=i00<007=iLgT00g=i00@007=i
LgUcN@@000EcN@03001cNG=i01ecN@006W=i10000g=i1`000g=i1`008W=i2P000W=i00<007=iLgT0
17=i00<007=iLgT017=i00<007=iLgT09g=i00<007=iLgT017=i10000W=i00<007=iLgT017=i00<0
07=iLgT0:G=i00<007=iLgT01G=i1000:7=i2P002G=i00<007=iLgT07G=i000NLgT500000g=i001c
N@08LgT00`00LgUcN@0XLgT00`00LgUcN@04LgT?000YLgT00`00LgUcN@08LgT70002LgT00`00LgUc
N@0YLgT00`00LgUcN@050003LgT00`00LgUcN@0/LgT00`00LgUcN@04LgT00`00LgUcN@05000NLgT0
01mcN@04001cNG=iLgT20009LgT00`00LgUcN@0XLgT01000LgUcNG=i1`000g=i00<007=iLgT0;W=i
1@0027=i00<007=iLgT00W=i0`00:g=i0`000W=i00<007=iLgT00W=i0`00;G=i00@007=iLgUcN@H0
00=cN@03001cNG=i01ecN@007g=i00<007=iLgT00W=i2`00:W=i10000g=i00<007=iLgT017=i00<0
07=iLgT0<g=i1P000W=i00<007=iLgT0=G=i00<007=iLgT00g=i00<007=iLgT0;7=i10000g=i00<0
07=iLgT00g=i00<007=iLgT07G=i000OLgT400000g=i001cN@03LgT00`00LgUcN@0dLgT8000gLgT0
1000LgUcNG=i0`00=g=i1@0000=cN@00LgT0=7=i1`007g=i000SLgT7000fLgT00`00LgT0000lLgT0
0`00LgUcN@0mLgT00`00LgUcN@02000eLgT00`00LgT0000SLgT002AcN@03001cNG=i03]cN@03001c
NG=i03YcN@03001cNG=i03ecN@03001cNG=i03UcN@03001cNG=i025cN@0097=i00<007=iLgT0>g=i
00<007=iLgT0>W=i00<007=iLgT0?G=i00<007=iLgT0>G=i00<007=iLgT08G=i000TLgT00`00LgUc
N@0kLgT00`00LgUcN@0jLgT00`00LgUcN@0mLgT00`00LgUcN@0iLgT00`00LgUcN@0QLgT002AcN@03
001cNG=i03]cN@03001cNG=i03YcN@03001cNG=i03ecN@03001cNG=i03UcN@03001cNG=i025cN@00
og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT002=cN@03001cNG=i03YcN@03001c
NG=i03YcN@03001cNG=i03]cN@03001cNG=i03YcN@03001cNG=i02AcN@0097=i00<007=iLgT0>W=i
00<007=iLgT0>W=i00<007=iLgT0>g=i00<007=iLgT0>W=i00<007=iLgT08g=i000@LgT30004LgT0
0`00LgUcN@0:LgT00`00LgUcN@08LgT00`00LgUcN@03LgT00`00LgUcN@0ELgT30004LgT00`00LgUc
N@0:LgT00`00LgUcN@08LgT00`00LgUcN@03LgT00`00LgUcN@0ELgT30004LgT00`00LgUcN@0:LgT0
0`00LgUcN@08LgT30003LgT00`00LgUcN@0GLgT00`00LgUcN@03LgT00`00LgUcN@0:LgT00`00LgUc
N@07LgT30004LgT00`00LgUcN@0FLgT00`00LgUcN@03LgT00`00LgUcN@0:LgT00`00LgUcN@07LgT3
0004LgT00`00LgUcN@0BLgT000mcN@05001cNG=iLgT0000KLgT00`00LgUcN@0JLgT01@00LgUcNG=i
00006g=i00<007=iLgT06W=i00D007=iLgUcN@0001acN@03001cNG=i01acN@03001cNG=i01UcN@05
001cNG=iLgT0000LLgT00`00LgUcN@0ILgT01@00LgUcNG=i000067=i000?LgT01@00LgUcNG=i0000
77=i00<007=iLgT06G=i00D007=iLgUcN@0001acN@03001cNG=i01UcN@05001cNG=iLgT0000ILgT5
000NLgT00`00LgUcN@0LLgT00`00LgUcN@0KLgT00`00LgUcN@0LLgT00`00LgUcN@0FLgT0011cN@<0
01ecN@03001cNG=i01YcN@<001ecN@03001cNG=i01UcN@@001YcN@04001cNG=i000OLgT00`00LgUc
N@0LLgT00`00LgUcN@0KLgT00`00LgUcN@0LLgT00`00LgUcN@0FLgT000mcN@05001cNG=iLgT0000@
LgT00`00LgUcN@0:LgT00`00LgUcN@0HLgT01@00LgUcNG=i000047=i00<007=iLgT02W=i00<007=i
LgT067=i00<007=iLgT04W=i00<007=iLgT01g=i00<007=i000087=i00<007=iLgT03W=i00<007=i
LgT01W=i10007g=i00<007=iLgT03W=i00<007=iLgT01W=i10006G=i000?LgT01@00LgUcNG=i0000
6G=i00D007=iLgUcN@0001YcN@05001cNG=iLgT0000ILgT01@00LgUcNG=i00006g=i00<007=iLgT0
77=i0P0077=i00D007=iLgUcN@0001UcN@03001cNG=i01acN@05001cNG=iLgT0000ILgT00`00LgUc
N@0JLgT0011cN@<001YcN@D001]cN@<001YcN@D001acN@8001ecN@03001cNG=i01YcN@D001UcN@D0
01YcN@D001UcN@D001QcN@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mc
ND1cN@005g=i0P005g=i0P008W=i0P002g=i00<007=iLgT02W=i00<007=iLgT09W=i00<007=iLgT0
4G=i00<007=iLgT0;W=i00<007=iLgT02G=i0P00;g=i00<007=iLgT02W=i00<007=iLgT05W=i000H
LgT00`00LgUcN@0ELgT00`00LgUcN@0QLgT00`00LgUcN@0:LgT00`00LgUcN@0:LgT00`00LgUcN@0V
LgT00`00LgUcN@0ALgT00`00LgUcN@0QLgT00`00LgUcN@05LgT00`00LgUcN@02LgT01@00LgUcNG=i
00001g=i00<007=iLgT0:G=i00<007=iLgT00W=i00D007=iLgUcN@0000QcN@03001cNG=i01IcN@00
67=i00<007=iLgT05G=i00<007=iLgT08G=i00<007=iLgT02W=i00<007=iLgT02W=i00<007=iLgT0
9W=i00<007=iLgT04G=i00<007=iLgT08G=i00<007=iLgT01G=i00<007=iLgT00W=i00D007=iLgUc
N@0000McN@03001cNG=i02UcN@03001cNG=i009cN@05001cNG=iLgT00008LgT00`00LgUcN@0FLgT0
01QcN@03001cNG=i01EcN@03001cNG=i025cN@03001cNG=i00YcN@03001cNG=i00YcN@03001cNG=i
02IcN@03001cNG=i015cN@03001cNG=i025cN@03001cNG=i00EcN@03001cNG=i009cN@05001cNG=i
LgT00007LgT00`00LgUcN@0YLgT00`00LgUcN@02LgT01@00LgUcNG=i000027=i00<007=iLgT05W=i
000HLgT00`00LgUcN@0ELgT00`00LgUcN@0QLgTK000XLgT00`00LgUcN@07LgT00`00LgUcN@07LgT0
0`00LgUcN@0QLgT00`00LgUcN@05LgTC000RLgT00`00LgUcN@05LgTC000HLgT001QcN@03001cNG=i
01EcN@03001cNG=i02QcN@03001cNG=i00YcN@03001cNG=i00=cN@03001cNG=i02IcNAD002=cN@@0
00UcN@03001cNG=i00=cN@03001cNG=i00=cN@03001cNG=i025cN@03001cNG=i00McN@@000EcN@03
001cNG=i00AcN@03001cNG=i01IcN@0067=i00<007=iLgT05G=i00<007=iLgT0:7=i00<007=iLgT0
0g=i00<007=iLgT017=i00<007=iLgT00g=i00<007=iLgT08G=i00<007=iLgT037=i00<007=iLgT0
;g=i1`000W=i00<007=iLgT00g=i00<007=iLgT00g=i00<007=iLgT08G=i00<007=iLgT01`000g=i
00<007=iLgT00g=i00<007=iLgT017=i00<007=iLgT05W=i000HLgTI000ZLgT>0002LgT4000SLgT0
0`00LgUcN@0<LgT00`00LgUcN@0aLgT00`00LgUcN@02LgT?000SLgT30003LgT00`00LgUcN@04LgT>
000HLgT002AcN@03001cNG=i03YcN@03001cNG=i009cN@D002McN@03001cNG=i00acN@03001cNG=i
035cN@04001cNG=iLgT60003LgT00`00LgUcN@0]LgT01000LgUcNG=i1P000g=i00<007=iLgT07G=i
000TLgT00`00LgUcN@0jLgT00`00LgT000020002LgT00`00LgUcN@0WLgT00`00LgUcN@07LgT6000c
LgT40003LgT00`00LgUcN@03LgT00`00LgUcN@0]LgT40003LgT00`00LgUcN@03LgT00`00LgUcN@0M
LgT002AcN@03001cNG=i03YcN@8000EcN@03001cNG=i02McN@X0041cN@03001cNG=i00=cN@03001c
NG=i03AcN@03001cNG=i00=cN@03001cNG=i01ecN@0097=i00<007=iLgT0>W=i1P0000=cN@00LgT0
;G=i00<007=iLgT0@W=i1`00=W=i1`007g=i000TLgT00`00LgUcN@0lLgT01000LgUcNG=i0P00;W=i
00<007=iLgT0@W=i00<007=i0000>W=i00<007=i00008g=i000TLgT00`00LgUcN@0lLgT00`00LgUc
N@0aLgT00`00LgUcN@14LgT00`00LgUcN@0jLgT00`00LgUcN@0QLgT002AcN@03001cNG=i03acN@03
001cNG=i035cN@03001cNG=i04AcN@03001cNG=i03YcN@03001cNG=i025cN@0097=i00<007=iLgT0
?7=i00<007=iLgT0<G=i00<007=iLgT0A7=i00<007=iLgT0>W=i00<007=iLgT08G=i000TLgT00`00
LgUcN@0lLgT00`00LgUcN@0aLgT00`00LgUcN@14LgT00`00LgUcN@0jLgT00`00LgUcN@0QLgT00?mc
ND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT0021cN@03001cNG=i03ec
N@03001cNG=i03YcN@03001cNG=i03]cN@03001cNG=i03YcN@03001cNG=i02AcN@008G=i00<007=i
LgT0?G=i00<007=iLgT0>W=i00<007=iLgT0>g=i00<007=iLgT0>W=i00<007=iLgT08g=i000DLgT2
000;LgT00`00LgUcN@07LgT30004LgT00`00LgUcN@0HLgT30004LgT00`00LgUcN@0:LgT00`00LgUc
N@07LgT30004LgT00`00LgUcN@0ELgT30004LgT00`00LgUcN@0:LgT00`00LgUcN@06LgT50003LgT0
0`00LgUcN@0GLgT00`00LgUcN@03LgT00`00LgUcN@0:LgT00`00LgUcN@07LgT30004LgT00`00LgUc
N@0FLgT00`00LgUcN@03LgT00`00LgUcN@0:LgT00`00LgUcN@07LgT30004LgT00`00LgUcN@0BLgT0
01=cN@04001cNG=i000ELgT00`00LgUcN@0MLgT01@00LgUcNG=i00006G=i00D007=iLgUcN@0001Yc
N@05001cNG=iLgT0000JLgT01000LgUcN@007G=i00<007=iLgT06G=i00D007=iLgUcN@0001acN@03
001cNG=i01UcN@05001cNG=iLgT0000HLgT001=cN@04001cNG=i000ELgT00`00LgUcN@0QLgT00`00
LgUcN@0KLgT00`00LgUcN@0LLgT00`00LgUcN@0ILgT00`00LgUcN@0NLgT00`00LgUcN@0HLgT01@00
LgUcNG=i00007G=i00<007=iLgT067=i00D007=iLgUcN@0001QcN@004g=i00@007=iLgT001EcN@03
001cNG=i025cN@03001cNG=i01]cN@03001cNG=i01YcN@8001ecN@03001cNG=i01ecN@03001cNG=i
01QcN@@001icN@03001cNG=i01QcN@@001UcN@004g=i00@007=iLgT000YcN@03001cNG=i00QcN@03
001cNG=i01ecN@@0015cN@03001cNG=i00IcN@@001mcN@03001cNG=i00icN@03001cNG=i00IcN@05
001cNG=iLgT0000OLgT00`00LgUcN@0>LgT00`00LgUcN@06LgT00`00LgUcN@0PLgT00`00LgUcN@0>
LgT00`00LgUcN@06LgT00`00LgUcN@0JLgT001=cN@04001cNG=i000DLgT2000OLgT00`00LgUcN@0K
LgT00`00LgUcN@0LLgT01@00LgUcNG=i00006G=i00D007=iLgUcN@0001]cN@05001cNG=iLgT0000J
LgT00`00LgUcN@0KLgT01@00LgUcNG=i00006W=i00<007=iLgT06G=i000DLgT2000FLgT00`00LgUc
N@0MLgT5000ILgT5000KLgT3000KLgT3000LLgT5000KLgT2000KLgT5000KLgT2000ILgT00?mcND1c
N@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT001McN@03001cNG=i00AcN@05
001cNG=iLgT00006LgT00`00LgUcN@0`LgT00`00LgUcN@04LgT01@00LgUcNG=i00001g=i00<007=i
LgT07g=i00<007=iLgT01G=i00<007=iLgT0>g=i00<007=iLgT01W=i00<007=iLgT0:G=i00<007=i
LgT01g=i00<007=iLgT00g=i00<007=iLgT01g=i00<007=iLgT05W=i000GLgT00`00LgUcN@04LgT0
1@00LgUcNG=i00001W=i00<007=iLgT0<7=i00<007=iLgT017=i00D007=iLgUcN@0000McN@03001c
NG=i01mcN@03001cNG=i00EcN@03001cNG=i03]cN@03001cNG=i00IcN@03001cNG=i02UcN@03001c
NG=i00McN@03001cNG=i00=cN@03001cNG=i00McN@03001cNG=i01IcN@005g=i00<007=iLgT017=i
00D007=iLgUcN@0000IcN@03001cNG=i031cN@03001cNG=i00AcN@05001cNG=iLgT00007LgT00`00
LgUcN@0OLgT00`00LgUcN@05LgT00`00LgUcN@04LgT00`00LgUcN@0dLgT00`00LgUcN@02LgT01@00
LgUcNG=i0000:g=i00<007=iLgT01g=i00<007=iLgT00g=i00<007=iLgT01g=i00<007=iLgT05W=i
000GLgT80003LgT80007LgT00`00LgUcN@0PLgT00`00LgUcN@05LgT01@00LgUcNG=i00000W=i00D0
07=iLgUcN@0000=cN@05001cNG=iLgT0000QLgT90006LgT00`00LgUcN@08LgT00`00LgUcN@0QLgT0
0`00LgUcN@05LgT:0007LgT00`00LgUcN@0QLgT00`00LgUcN@07LgT00`00LgUcN@03LgT00`00LgUc
N@07LgT00`00LgUcN@0FLgT001YcN@03001cNG=i00UcN@03001cNG=i00QcN@03001cNG=i021cN@03
001cNG=i00EcN@P000=cN@T002EcN@03001cNG=i00QcN@03001cNG=i00QcN@03001cNG=i025cN@03
001cNG=i00YcN@03001cNG=i00UcN@03001cNG=i025cN@03001cNG=i00McN@03001cNG=i00=cN@03
001cNG=i00McN@03001cNG=i01IcN@006W=i00<007=iLgT02G=i00<007=iLgT027=i00<007=iLgT0
87=i00<007=iLgT02G=i00<007=iLgT027=i00<007=iLgT09g=i00<007=iLgT027=i00<007=iLgT0
27=i00<007=iLgT08G=i00<007=iLgT02W=i00<007=iLgT02G=i00<007=iLgT08G=i2`001G=i2`00
67=i000JLgTH000RLgT00`00LgUcN@09LgT00`00LgUcN@08LgT00`00LgUcN@0WLgTG000SLgTJ000X
LgT00`00LgUcN@0=LgT00`00LgUcN@0KLgT0021cN@03001cNG=i00QcN@03001cNG=i02IcNAP002mc
N@03001cNG=i00QcN@03001cNG=i02acN@03001cNG=i00YcN@03001cNG=i02acN@03001cNG=i00ec
N@03001cNG=i01]cN@0087=i00<007=iLgT027=i00<007=iLgT0;7=i00<007=iLgT027=i00<007=i
LgT0<g=i00<007=iLgT027=i00<007=iLgT0;7=i00<007=iLgT02W=i00<007=iLgT0;7=i00<007=i
LgT03G=i00<007=iLgT06g=i000PLgT=000]LgT00`00LgUcN@08LgT00`00LgUcN@0cLgT=000]LgT?
000]LgTA000MLgT002IcN@03001cNG=i009cN@03001cNG=i02acN@03001cNG=i00QcN@03001cNG=i
03QcN@03001cNG=i00=cN@03001cNG=i03=cN@03001cNG=i00=cN@03001cNG=i03AcN@03001cNG=i
02=cN@009W=i00<007=iLgT00W=i00<007=iLgT0;7=i3000>W=i00<007=iLgT00g=i00<007=iLgT0
<g=i00<007=iLgT00g=i00<007=iLgT0=7=i00<007=iLgT08g=i000VLgT6000dLgT00`00LgUcN@0m
LgT7000eLgT7000fLgT00`00LgUcN@0SLgT002QcN@03001cNG=i03EcN@03001cNG=i03mcN@03001c
NG=i03UcN@03001cNG=i03QcN@03001cNG=i02=cN@00:7=i00<007=iLgT0=G=i00<007=iLgT0?g=i
00<007=iLgT0>G=i00<007=iLgT0>7=i00<007=iLgT08g=i000XLgT00`00LgUcN@0eLgT00`00LgUc
N@0oLgT00`00LgUcN@0iLgT00`00LgUcN@0hLgT00`00LgUcN@0SLgT002QcN@03001cNG=i03EcN@03
001cNG=i03mcN@03001cNG=i03UcN@03001cNG=i03QcN@03001cNG=i02=cN@00og=i@7=i003oLgU0
LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@0087=i00<007=iLgT0>W=i00<007=iLgT0
>W=i00<007=iLgT0>g=i00<007=iLgT0>W=i00<007=iLgT09g=i000QLgT00`00LgUcN@0jLgT00`00
LgUcN@0jLgT00`00LgUcN@0kLgT00`00LgUcN@0jLgT00`00LgUcN@0VLgT001AcN@8000]cN@03001c
NG=i00McN@<000AcN@03001cNG=i01acN@8000]cN@03001cNG=i00McN@<000AcN@03001cNG=i01ac
N@8000]cN@03001cNG=i00McN@<000AcN@03001cNG=i01ecN@8000]cN@03001cNG=i00McN@<000Ac
N@03001cNG=i01acN@8000]cN@03001cNG=i00McN@<000AcN@03001cNG=i01EcN@004g=i00@007=i
LgT001=cN@05001cNG=iLgT0000QLgT01000LgUcN@004g=i00D007=iLgUcN@00025cN@04001cNG=i
000CLgT01@00LgUcNG=i00008W=i00@007=iLgT001=cN@05001cNG=iLgT0000QLgT01000LgUcN@00
4g=i00D007=iLgUcN@0001]cN@004g=i00@007=iLgT001=cN@05001cNG=iLgT0000QLgT01000LgUc
N@005g=i00<007=iLgT07g=i00@007=iLgT001McN@03001cNG=i021cN@04001cNG=i000GLgT00`00
LgUcN@0OLgT01000LgUcN@005g=i00<007=iLgT06G=i000CLgT01000LgUcN@004g=i10008W=i00@0
07=iLgT001McN@03001cNG=i01mcN@04001cNG=i000GLgT00`00LgUcN@0PLgT01000LgUcN@005g=i
00<007=iLgT07g=i00@007=iLgT001EcN@8001acN@004g=i00@007=iLgT000YcN@03001cNG=i00Ic
N@03001cNG=i02=cN@04001cNG=i000:LgT00`00LgUcN@06LgT4000RLgT01000LgUcN@002W=i00<0
07=iLgT01W=i10008g=i00@007=iLgT000YcN@03001cNG=i00IcN@@0029cN@04001cNG=i000:LgT0
0`00LgUcN@0:LgT00`00LgUcN@0ILgT001=cN@04001cNG=i000DLgT00`00LgUcN@0RLgT01000LgUc
N@004g=i00<007=iLgT08g=i00@007=iLgT001=cN@03001cNG=i02AcN@04001cNG=i000CLgT00`00
LgUcN@0SLgT01000LgUcN@004g=i00D007=iLgUcN@0001]cN@0057=i0P005W=i0P008g=i0P0057=i
1@008W=i0P0057=i1@008g=i0P0057=i1@008W=i0P005G=i0`0077=i003oLgU0LgT00?mcND1cN@00
og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i000GLgT00`00LgUcN@03LgT01@00LgUcNG=i0000
1G=i00D007=iLgUcN@0000EcN@03001cNG=i021cN@03001cNG=i00AcN@04001cNG=i0006LgT01000
LgUcN@001W=i00<007=iLgT07g=i00<007=iLgT017=i00@007=iLgT000IcN@04001cNG=i0006LgT0
0`00LgUcN@0OLgT00`00LgUcN@04LgT01000LgUcN@001W=i00@007=iLgT000IcN@03001cNG=i021c
N@03001cNG=i00=cN@05001cNG=iLgT00005LgT01@00LgUcNG=i00001G=i00<007=iLgT05W=i000G
LgT00`00LgUcN@03LgT01@00LgUcNG=i00001G=i00D007=iLgUcN@0000EcN@03001cNG=i021cN@03
001cNG=i00AcN@04001cNG=i0006LgT01000LgUcN@001W=i00<007=iLgT07g=i00<007=iLgT017=i
00@007=iLgT000IcN@04001cNG=i0006LgT00`00LgUcN@0OLgT00`00LgUcN@04LgT01000LgUcN@00
1W=i00@007=iLgT000IcN@03001cNG=i021cN@03001cNG=i00=cN@05001cNG=iLgT00005LgT01@00
LgUcNG=i00001G=i00<007=iLgT05W=i000GLgT01000LgUcN@000W=i00D007=iLgUcN@00009cN@04
001cNG=i0003LgT01000LgUcN@000W=i00<007=iLgT087=i00@007=iLgT000=cN@04001cNG=i0003
LgT01000LgUcN@000W=i00D007=iLgUcN@00009cN@03001cNG=i01mcN@05001cNG=iLgT00002LgT0
1000LgUcN@000g=i00@007=iLgT0009cN@05001cNG=iLgT00002LgT00`00LgUcN@0OLgT01@00LgUc
NG=i00000W=i00@007=iLgT000=cN@04001cNG=i0002LgT01@00LgUcNG=i00000W=i00<007=iLgT0
87=i00@007=iLgT0009cN@05001cNG=iLgT00002LgT01000LgUcN@000g=i00@007=iLgT0009cN@03
001cNG=i01IcN@005g=i1`000g=i1`000g=i1`008W=i20000W=i20000W=i20008G=i20000W=i2000
0W=i20008G=i20000W=i20000W=i20008W=i1`000g=i1`000g=i1`0067=i000JLgT00`00LgUcN@07
LgT00`00LgUcN@07LgT00`00LgUcN@0VLgT00`00LgUcN@07LgT00`00LgUcN@07LgT00`00LgUcN@0V
LgT00`00LgUcN@07LgT00`00LgUcN@07LgT00`00LgUcN@0WLgT00`00LgUcN@07LgT00`00LgUcN@07
LgT00`00LgUcN@0VLgT00`00LgUcN@07LgT00`00LgUcN@07LgT00`00LgUcN@0ILgT001YcN@03001c
NG=i009cN@03001cNG=i009cN@03001cNG=i009cN@03001cNG=i009cN@03001cNG=i02IcN@03001c
NG=i009cN@03001cNG=i009cN@03001cNG=i00=cN@05001cNG=iLgT0000XLgT00`00LgUcN@03LgT0
1@00LgUcNG=i00001G=i00D007=iLgUcN@0002UcN@03001cNG=i009cN@03001cNG=i009cN@03001c
NG=i009cN@03001cNG=i009cN@03001cNG=i02IcN@03001cNG=i009cN@03001cNG=i009cN@03001c
NG=i009cN@03001cNG=i009cN@03001cNG=i01UcN@006W=i5@00:7=i5@00:7=i5@00:G=i5@00:7=i
5@006g=i000OLgT00`00LgUcN@07LgT00`00LgUcN@0`LgT00`00LgUcN@07LgT00`00LgUcN@0`LgT0
0`00LgUcN@07LgT00`00LgUcN@0aLgT00`00LgUcN@07LgT00`00LgUcN@0`LgT00`00LgUcN@07LgT0
0`00LgUcN@0NLgT001mcN@03001cNG=i009cN@03001cNG=i009cN@03001cNG=i031cN@03001cNG=i
00=cN@05001cNG=iLgT0000bLgT00`00LgUcN@03LgT01@00LgUcNG=i0000<g=i00<007=iLgT00W=i
00<007=iLgT00W=i00<007=iLgT0<7=i00<007=iLgT00W=i00<007=iLgT00W=i00<007=iLgT07W=i
000OLgT<000aLgT<000aLgT<000bLgT;000bLgT<000OLgT002AcN@03001cNG=i009cN@03001cNG=i
03EcN@03001cNG=i009cN@03001cNG=i03EcN@03001cNG=i009cN@03001cNG=i03IcN@03001cNG=i
009cN@03001cNG=i03EcN@03001cNG=i009cN@03001cNG=i01icN@0097=i00<007=i00000W=i00<0
07=iLgT0=G=i00<007=i00000W=i00<007=iLgT0=G=i00<007=i00000W=i00<007=iLgT0=W=i00<0
07=i00000W=i00<007=iLgT0=G=i00<007=i00000W=i00<007=iLgT07W=i000TLgT6000gLgT6000g
LgT6000hLgT6000gLgT6000PLgT002IcN@03001cNG=i03YcN@03001cNG=i03YcN@03001cNG=i03Yc
N@03001cNG=i03]cN@03001cNG=i025cN@009W=i00<007=iLgT0>W=i00<007=iLgT0>W=i00<007=i
LgT0>W=i00<007=iLgT0>g=i00<007=iLgT08G=i000VLgT00`00LgUcN@0jLgT00`00LgUcN@0jLgT0
0`00LgUcN@0jLgT00`00LgUcN@0kLgT00`00LgUcN@0QLgT002IcN@03001cNG=i03YcN@03001cNG=i
03YcN@03001cNG=i03YcN@03001cNG=i03]cN@03001cNG=i025cN@00og=i@7=i003oLgU0LgT00?mc
ND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@0087=i00<007=iLgT0>W=i00<007=iLgT0>W=i00<0
07=iLgT0>g=i00<007=iLgT0>W=i00<007=iLgT09g=i000QLgT00`00LgUcN@0jLgT00`00LgUcN@0j
LgT00`00LgUcN@0kLgT00`00LgUcN@0jLgT00`00LgUcN@0VLgT001AcN@8000]cN@03001cNG=i00Qc
N@03001cNG=i00=cN@03001cNG=i01acN@8000]cN@03001cNG=i00QcN@03001cNG=i00=cN@03001c
NG=i01acN@8000]cN@03001cNG=i00QcN@03001cNG=i00=cN@03001cNG=i01ecN@8000]cN@03001c
NG=i00QcN@03001cNG=i00=cN@03001cNG=i01acN@8000]cN@03001cNG=i00QcN@03001cNG=i00=c
N@03001cNG=i01EcN@004g=i00@007=iLgT001EcN@03001cNG=i025cN@04001cNG=i000ELgT00`00
LgUcN@0QLgT01000LgUcN@005G=i00<007=iLgT08W=i00@007=iLgT001EcN@03001cNG=i025cN@04
001cNG=i000ELgT00`00LgUcN@0KLgT001=cN@04001cNG=i000FLgT00`00LgUcN@0PLgT01000LgUc
N@005W=i00<007=iLgT087=i00@007=iLgT001IcN@03001cNG=i025cN@04001cNG=i000FLgT00`00
LgUcN@0PLgT01000LgUcN@005W=i00<007=iLgT06W=i000CLgT01000LgUcN@005W=i00<007=iLgT0
87=i00@007=iLgT001IcN@03001cNG=i021cN@04001cNG=i000FLgT00`00LgUcN@0QLgT01000LgUc
N@005W=i00<007=iLgT087=i00@007=iLgT001IcN@03001cNG=i01YcN@004g=i00@007=iLgT000Yc
N@03001cNG=i00YcN@03001cNG=i01mcN@04001cNG=i000:LgT00`00LgUcN@0:LgT00`00LgUcN@0O
LgT01000LgUcN@002W=i00<007=iLgT02W=i00<007=iLgT087=i00@007=iLgT000YcN@03001cNG=i
00YcN@03001cNG=i01mcN@04001cNG=i000:LgT00`00LgUcN@0:LgT00`00LgUcN@0ILgT001=cN@04
001cNG=i000CLgT01@00LgUcNG=i00008G=i00@007=iLgT001=cN@05001cNG=iLgT0000QLgT01000
LgUcN@004g=i00D007=iLgUcN@00029cN@04001cNG=i000CLgT01@00LgUcNG=i00008G=i00@007=i
LgT001=cN@05001cNG=iLgT0000KLgT001AcN@8001AcN@D0029cN@8001AcN@D0029cN@8001AcN@D0
02=cN@8001AcN@D0029cN@8001AcN@D001]cN@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i
003oLgU0LgT00?mcND1cN@00og=i@7=i0000\
\>"],
  ImageRangeCache->{{{0, 318}, {234.688, 0}} -> {-0.146079, -0.0930108, \
0.016642, 0.016642}, {{8.75, 64.375}, {229.062, 194.688}} -> {-10.4895, \
-10.4187, 0.317661, 0.581541}, {{69.9375, 125.562}, {229.062, 194.688}} -> \
{-54.2189, -15.366, 0.535487, 0.795947}, {{131.125, 186.812}, {229.062, \
194.688}} -> {-95.2253, -14.2139, 0.599019, 0.746016}, {{192.375, 248}, \
{229.062, 194.688}} -> {-29.3515, -5.67473, 0.136141, 0.375946}, {{253.562, \
309.188}, {229.062, 194.688}} -> {-181.693, -17.1959, 0.6444, 0.875248}, \
{{8.75, 64.375}, {191.25, 156.875}} -> {-17.799, -39.5614, 0.462879, \
0.699024}, {{69.9375, 125.562}, {191.25, 156.875}} -> {-51.4689, -43.8533, \
0.535487, 0.769513}, {{131.125, 186.812}, {191.25, 156.875}} -> {-77.4117, \
-39.5614, 0.490107, 0.699024}, {{192.375, 248}, {191.25, 156.875}} -> \
{-136.77, -51.7218, 0.608095, 0.898745}, {{253.562, 309.188}, {191.25, \
156.875}} -> {-122.402, -33.1235, 0.426575, 0.593289}, {{8.75, 64.375}, \
{153.438, 119.062}} -> {-21.9016, -72.9505, 0.599019, 0.769513}, {{69.9375, \
125.562}, {153.438, 119.062}} -> {-42.0727, -65.9932, 0.426575, 0.699024}, \
{{131.125, 186.812}, {153.438, 119.062}} -> {-73.7083, -52.0786, 0.462879, \
0.558044}, {{192.375, 248}, {153.438, 119.062}} -> {-119.783, -65.9932, \
0.535487, 0.699024}, {{253.562, 309.188}, {153.438, 119.062}} -> {-131.118, \
-65.9932, 0.462879, 0.699024}, {{8.75, 64.375}, {115.625, 81.1875}} -> \
{-5.95237, -40.9699, 0.1628, 0.321952}, {{69.9375, 125.562}, {115.625, \
81.1875}} -> {-46.9728, -76.5456, 0.47031, 0.582441}, {{131.125, 186.812}, \
{115.625, 81.1875}} -> {-30.1312, -60.1569, 0.198978, 0.462441}, {{192.375, \
248}, {115.625, 81.1875}} -> {-104.556, -78.1446, 0.47031, 0.594149}, \
{{253.562, 309.188}, {115.625, 81.1875}} -> {-130.664, -78.1446, 0.461266, \
0.594149}, {{8.75, 64.375}, {77.75, 43.375}} -> {-21.4537, -114.803, \
0.535487, 0.675527}, {{69.9375, 125.562}, {77.75, 43.375}} -> {-51.4689, \
-94.3156, 0.535487, 0.558044}, {{131.125, 186.812}, {77.75, 43.375}} -> \
{-87.0007, -114.803, 0.535487, 0.675527}, {{192.375, 248}, {77.75, 43.375}} -> \
{-104.919, -114.803, 0.471955, 0.675527}, {{253.562, 309.188}, {77.75, \
43.375}} -> {-107.259, -73.8281, 0.381195, 0.440561}, {{8.75, 64.375}, \
{39.9375, 5.5625}} -> {-22.9016, -140.347, 0.599019, 0.675527}, {{69.9375, \
125.562}, {39.9375, 5.5625}} -> {-59.5541, -140.347, 0.599019, 0.675527}, \
{{131.125, 186.812}, {39.9375, 5.5625}} -> {-96.2253, -140.347, 0.599019, \
0.675527}, {{192.375, 248}, {39.9375, 5.5625}} -> {-132.897, -140.347, \
0.599019, 0.675527}, {{253.562, 309.188}, {39.9375, 5.5625}} -> {-169.549, \
-140.347, 0.599019, 0.675527}}],

Cell[TextData[{
  "GP-Evolution ",
  ButtonBox["experiment",
    ButtonData:>"Evolution example",
    ButtonStyle->"Hyperlink"],
  " "
}], "Text",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Introduction", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This notebook demonstrate how to use Genetic Programming for a \
simple optimization task: the evolution of balanced mobile structures.\
\>", \
"Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Examples", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evolving balanced mobile structures", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Templates to generate mobile descriptions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFunctions[x_,y_] := 
  Map[mobileTermForm[#][_,_]&, 
    Outer[s,Range[x],Range[y]] // Flatten];
 
mobileTerminals[x_] := Block[{s,y},
 (Outer[#1[#2]&,{a,b,c,d,e,f},Range[x]] // Flatten) /.
  {s_[y_] :> ToExpression[StringJoin @@ ToString /@ {s,y}]}];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile evolution", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
GPmobiles =
Evolution[
  GP[60, COMMA, 60, 80,
    ExprPatterns -> mobileFunctions[3,3], 
    ExprAtoms -> mobileTerminals[4],
    ExprMaxDepth -> 3,
    
    Operators -> {{Mutation, 1},
                  {Recombination, 2}
                 },
    
    EvaluationFunction ->
    (mobileFitness[mobileExprForm[#]]&),
    InitialPopulation -> {}
    (*InitialPopulation -> (GPmobiles//First//Last)*)
  ]
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("GP evolution ..."\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]0\),
      SequenceForm[ "Generation ", 0],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]1\),
      SequenceForm[ "Generation ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]2\),
      SequenceForm[ "Generation ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]3\),
      SequenceForm[ "Generation ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]4\),
      SequenceForm[ "Generation ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]5\),
      SequenceForm[ "Generation ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]6\),
      SequenceForm[ "Generation ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]7\),
      SequenceForm[ "Generation ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]8\),
      SequenceForm[ "Generation ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]9\),
      SequenceForm[ "Generation ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]10\),
      SequenceForm[ "Generation ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]11\),
      SequenceForm[ "Generation ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]12\),
      SequenceForm[ "Generation ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]13\),
      SequenceForm[ "Generation ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]14\),
      SequenceForm[ "Generation ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]15\),
      SequenceForm[ "Generation ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]16\),
      SequenceForm[ "Generation ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]17\),
      SequenceForm[ "Generation ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]18\),
      SequenceForm[ "Generation ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]19\),
      SequenceForm[ "Generation ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]20\),
      SequenceForm[ "Generation ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]21\),
      SequenceForm[ "Generation ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]22\),
      SequenceForm[ "Generation ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]23\),
      SequenceForm[ "Generation ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]24\),
      SequenceForm[ "Generation ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]25\),
      SequenceForm[ "Generation ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]26\),
      SequenceForm[ "Generation ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]27\),
      SequenceForm[ "Generation ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]28\),
      SequenceForm[ "Generation ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]29\),
      SequenceForm[ "Generation ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]30\),
      SequenceForm[ "Generation ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]31\),
      SequenceForm[ "Generation ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]32\),
      SequenceForm[ "Generation ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]33\),
      SequenceForm[ "Generation ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]34\),
      SequenceForm[ "Generation ", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]35\),
      SequenceForm[ "Generation ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]36\),
      SequenceForm[ "Generation ", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]37\),
      SequenceForm[ "Generation ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]38\),
      SequenceForm[ "Generation ", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]39\),
      SequenceForm[ "Generation ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]40\),
      SequenceForm[ "Generation ", 40],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]41\),
      SequenceForm[ "Generation ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]42\),
      SequenceForm[ "Generation ", 42],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]43\),
      SequenceForm[ "Generation ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]44\),
      SequenceForm[ "Generation ", 44],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]45\),
      SequenceForm[ "Generation ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]46\),
      SequenceForm[ "Generation ", 46],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]47\),
      SequenceForm[ "Generation ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]48\),
      SequenceForm[ "Generation ", 48],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]49\),
      SequenceForm[ "Generation ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]50\),
      SequenceForm[ "Generation ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]51\),
      SequenceForm[ "Generation ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]52\),
      SequenceForm[ "Generation ", 52],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]53\),
      SequenceForm[ "Generation ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]54\),
      SequenceForm[ "Generation ", 54],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]55\),
      SequenceForm[ "Generation ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]56\),
      SequenceForm[ "Generation ", 56],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]57\),
      SequenceForm[ "Generation ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]58\),
      SequenceForm[ "Generation ", 58],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]59\),
      SequenceForm[ "Generation ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]60\),
      SequenceForm[ "Generation ", 60],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]61\),
      SequenceForm[ "Generation ", 61],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]62\),
      SequenceForm[ "Generation ", 62],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]63\),
      SequenceForm[ "Generation ", 63],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]64\),
      SequenceForm[ "Generation ", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]65\),
      SequenceForm[ "Generation ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]66\),
      SequenceForm[ "Generation ", 66],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]67\),
      SequenceForm[ "Generation ", 67],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]68\),
      SequenceForm[ "Generation ", 68],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]69\),
      SequenceForm[ "Generation ", 69],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]70\),
      SequenceForm[ "Generation ", 70],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]71\),
      SequenceForm[ "Generation ", 71],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]72\),
      SequenceForm[ "Generation ", 72],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]73\),
      SequenceForm[ "Generation ", 73],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]74\),
      SequenceForm[ "Generation ", 74],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]75\),
      SequenceForm[ "Generation ", 75],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]76\),
      SequenceForm[ "Generation ", 76],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]77\),
      SequenceForm[ "Generation ", 77],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]78\),
      SequenceForm[ "Generation ", 78],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]79\),
      SequenceForm[ "Generation ", 79],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Generation "\[InvisibleSpace]80\),
      SequenceForm[ "Generation ", 80],
      Editable->False]], "Print"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Evolution overview", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Here is the collection of evolved mobiles, in their chromosome \
representation:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(GPmobiles\)], "Input"],

Cell[BoxData[
    \({{pop[chromo[q[1.189207115002721`], p[s11[b1, f4]]], 
          chromo[q[1.1058230170302352`], 
            p[s11[b4, s12[s13[d3, a3], s23[d1, b2]]]]], 
          chromo[q[1.0905077326652577`], p[s11[d2, s11[s33[e4, d3], f2]]]], 
          chromo[q[1.2599210498948732`], p[s11[f1, e3]]], 
          chromo[q[1.4422495703074083`], p[s11[f4, s23[b2, d2]]]], 
          chromo[q[1.148698354997035`], p[s11[s12[s12[f3, c3], f3], b3]]], 
          chromo[q[1.147202690439877`], p[s11[s21[c3, f3], c2]]], 
          chromo[q[1.1040895136738123`], p[s12[a2, b4]]], 
          chromo[q[1.4142135623730951`], p[s12[e3, f1]]], 
          chromo[q[1.4142135623730951`], p[s12[f3, c1]]], 
          chromo[q[1.2457309396155174`], p[s12[s22[d4, e2], d3]]], 
          chromo[q[1.057066753942354`], 
            p[s12[s32[s11[c4, f4], s11[d3, f1]], b1]]], 
          chromo[q[1.122462048309373`], p[s13[a4, e3]]], 
          chromo[q[1.2599210498948732`], p[s13[d1, a1]]], 
          chromo[q[1.122462048309373`], p[s13[d1, a2]]], 
          chromo[q[1.4142135623730951`], p[s13[d2, a1]]], 
          chromo[q[1.1040895136738123`], p[s13[e3, e3]]], 
          chromo[q[1.0416160106505838`], p[s13[f1, s22[s23[a3, e3], c1]]]], 
          chromo[q[1.0881822434633168`], p[s13[s31[b1, f1], e4]]], 
          chromo[q[1.1040895136738123`], p[s13[s32[s13[d3, a2], f4], a2]]], 
          chromo[q[1.4142135623730951`], p[s21[a1, d3]]], 
          chromo[q[1.2599210498948732`], p[s21[b1, e4]]], 
          chromo[q[1.122462048309373`], p[s21[b4, f3]]], 
          chromo[q[1.189207115002721`], p[s21[c2, c1]]], 
          chromo[q[1.2457309396155174`], p[s21[s31[a1, a1], d2]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[s32[a1, f3], s23[s33[e1, f3], a4]]]], 
          chromo[q[1.148698354997035`], p[s22[a3, c1]]], 
          chromo[q[1.2599210498948732`], p[s22[b1, f2]]], 
          chromo[q[1.2599210498948732`], p[s22[b2, f1]]], 
          chromo[q[1.1040895136738123`], p[s22[c1, a4]]], 
          chromo[q[1.2599210498948732`], p[s22[c2, f3]]], 
          chromo[q[2.`], p[s22[e2, f2]]], 
          chromo[q[1.1040895136738123`], p[s22[f1, b4]]], 
          chromo[q[1.2599210498948732`], p[s23[b4, d2]]], 
          chromo[q[1.2599210498948732`], p[s23[d2, d2]]], 
          chromo[q[1.1161231740339044`], p[s23[d4, s21[f1, c4]]]], 
          chromo[q[1.148698354997035`], p[s23[e4, d4]]], 
          chromo[q[1.122462048309373`], p[s23[e4, e1]]], 
          chromo[q[1.0638575050977395`], 
            p[s23[s21[s21[c4, b2], a1], s31[e3, b2]]]], 
          chromo[q[1.122462048309373`], p[s31[a3, e4]]], 
          chromo[q[1.1343125221954626`], p[s31[c1, s21[f2, s23[d2, d3]]]]], 
          chromo[q[1.0905077326652577`], p[s31[d3, c2]]], 
          chromo[q[1.148698354997035`], p[s31[e2, a2]]], 
          chromo[q[1.1040895136738123`], p[s31[e3, f3]]], 
          chromo[q[1.0756905862201824`], p[s31[f1, s21[s23[c3, a3], a3]]]], 
          chromo[q[1.080059738892306`], p[s32[a4, a2]]], 
          chromo[q[1.0650410894399627`], p[s32[a4, f1]]], 
          chromo[q[1.080059738892306`], p[s32[a4, f2]]], 
          chromo[q[1.4142135623730951`], p[s32[c1, d2]]], 
          chromo[q[1.148698354997035`], p[s32[d2, a1]]], 
          chromo[q[1.2599210498948732`], p[s32[e2, c2]]], 
          chromo[q[1.147202690439877`], p[s32[f3, s11[a4, d4]]]], 
          chromo[q[1.148698354997035`], p[s32[f4, b4]]], 
          chromo[q[1.0881822434633168`], p[s32[s21[a2, c4], b3]]], 
          chromo[q[1.0717734625362931`], p[s33[d1, b4]]], 
          chromo[q[2.`], p[s33[d1, f1]]], chromo[q[2.`], p[s33[f2, a2]]], 
          chromo[q[2.`], p[s33[f3, b3]]], 
          chromo[q[1.0381380672479674`], 
            p[s33[s13[s13[b2, d1], s22[c3, e4]], b3]]], 
          chromo[q[1.112531476096487`], p[s33[s23[c2, f3], s31[f1, a2]]]]], 
        pop[chromo[q[2.`], p[s33[f3, b3]]], chromo[q[2.`], p[s22[a3, c3]]], 
          chromo[q[2.`], p[s21[c1, d2]]], chromo[q[2.`], p[s11[a4, d4]]], 
          chromo[q[1.4142135623730951`], p[s32[f1, d2]]], 
          chromo[q[1.4142135623730951`], p[s11[d2, e3]]], 
          chromo[q[1.4142135623730951`], p[s11[d2, a1]]], 
          chromo[q[1.4142135623730951`], p[s11[a3, f4]]], 
          chromo[q[1.3160740129524924`], p[s22[a3, s12[e3, f1]]]], 
          chromo[q[1.3160740129524924`], p[s11[s22[b2, f1], f4]]], 
          chromo[q[1.3160740129524924`], p[s11[s21[f1, f3], c2]]], 
          chromo[q[1.3160740129524924`], p[s11[s21[c1, f3], c2]]], 
          chromo[q[1.2599210498948732`], p[s23[c2, d2]]], 
          chromo[q[1.2599210498948732`], p[s22[e2, f3]]], 
          chromo[q[1.2599210498948732`], p[s22[b2, e3]]], 
          chromo[q[1.2599210498948732`], p[s13[f1, a1]]], 
          chromo[q[1.2457309396155174`], p[s22[a3, s31[a1, a1]]]], 
          chromo[q[1.2009369551760027`], p[s32[f3, s31[e2, a2]]]], 
          chromo[q[1.189207115002721`], p[s33[f3, f4]]], 
          chromo[q[1.189207115002721`], p[s21[d2, c1]]], 
          chromo[q[1.189207115002721`], p[s12[f3, c3]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s21[c3, f3], s12[s22[d4, e2], d3]]]], 
          chromo[q[1.148698354997035`], p[s32[d2, a1]]], 
          chromo[q[1.148698354997035`], p[s11[s31[b2, b1], s22[b3, a2]]]], 
          chromo[q[1.148698354997035`], p[s11[s12[s12[f3, f3], f3], b3]]], 
          chromo[q[1.147202690439877`], p[s11[s21[c3, c4], c2]]], 
          chromo[q[1.1343125221954626`], p[s11[s12[s22[a3, c1], f3], b3]]], 
          chromo[q[1.129830963909753`], p[s13[d2, s32[c1, d2]]]], 
          chromo[q[1.122462048309373`], p[s32[f3, d2]]], 
          chromo[q[1.122462048309373`], p[s12[f1, d3]]], 
          chromo[q[1.122462048309373`], p[s11[s12[s12[c1, c3], f3], b3]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[s32[a1, f3], s23[s33[e1, c3], a4]]]], 
          chromo[q[1.1050315033964666`], p[s32[s21[a2, f3], b3]]], 
          chromo[q[1.1040895136738123`], p[s33[d1, c3]]], 
          chromo[q[1.1040895136738123`], p[s31[d3, b3]]], 
          chromo[q[1.1040895136738123`], p[s21[b4, f2]]], 
          chromo[q[1.0905077326652577`], p[s31[d3, c2]]], 
          chromo[q[1.0881822434633168`], p[s22[b2, s22[d4, e2]]]], 
          chromo[q[1.081633400352766`], p[s22[s23[a3, e3], c1]]], 
          chromo[q[1.075989624725346`], p[s32[s21[a2, c4], c2]]], 
          chromo[q[1.075989624725346`], p[s12[e3, s31[a3, d2]]]], 
          chromo[q[1.0756905862201824`], p[s31[c1, s21[s23[c3, a3], a3]]]], 
          chromo[q[1.0638575050977395`], 
            p[s12[s32[s11[c4, b3], s11[d3, f1]], b1]]], 
          chromo[q[1.0594630943592953`], p[s21[s11[s33[e4, d3], f2], d3]]], 
          chromo[q[1.057066753942354`], 
            p[s12[s32[s11[c4, f4], s11[c4, f1]], b1]]], 
          chromo[q[1.0532886867272904`], 
            p[s31[c1, s21[s32[f4, b4], s23[d2, d3]]]]], 
          chromo[q[1.0468393817273232`], p[s13[f1, s12[a2, b4]]]], 
          chromo[q[1.0415623089763069`], 
            p[s23[s21[s21[c4, b2], a1], s31[s22[c1, a4], b2]]]], 
          chromo[q[1.0380337745075658`], 
            p[s33[s13[s13[b2, d1], s22[c3, e4]], s13[d1, a2]]]], 
          chromo[q[1.0348364137100778`], 
            p[s33[s23[c2, s32[f4, b4]], s31[f1, a2]]]], 
          chromo[q[1.0320082797342096`], p[s33[s13[a4, s22[c3, e4]], b3]]], 
          chromo[q[0.`], p[f3]], chromo[q[0.`], p[f3]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e3]], 
          chromo[q[0.`], p[d1]], chromo[q[0.`], p[c2]], 
          chromo[q[0.`], p[c1]], chromo[q[0.`], p[b3]], 
          chromo[q[0.`], p[b1]]], 
        pop[chromo[q[3.`], p[s21[b4, s11[a4, d4]]]], 
          chromo[q[2.`], p[s33[f3, c3]]], chromo[q[2.`], p[s33[f3, b3]]], 
          chromo[q[2.`], p[s32[d2, a3]]], chromo[q[2.`], p[s31[c1, a3]]], 
          chromo[q[2.`], p[s22[d3, c3]]], chromo[q[2.`], p[s22[a3, b3]]], 
          chromo[q[1.4142135623730951`], p[s32[f1, d2]]], 
          chromo[q[1.4142135623730951`], p[s31[c1, f4]]], 
          chromo[q[1.4142135623730951`], p[s31[c1, f4]]], 
          chromo[q[1.4142135623730951`], p[s11[f3, f4]]], 
          chromo[q[1.4142135623730951`], p[s11[d2, e3]]], 
          chromo[q[1.3160740129524924`], p[s33[f3, s12[b1, e2]]]], 
          chromo[q[1.3160740129524924`], p[s22[b2, s11[d2, a1]]]], 
          chromo[q[1.2599210498948732`], p[s22[a3, e2]]], 
          chromo[q[1.2599210498948732`], p[s11[b3, a1]]], 
          chromo[q[1.2457309396155174`], p[s33[f3, s12[e3, f1]]]], 
          chromo[q[1.2457309396155174`], p[s32[f3, s31[e2, f3]]]], 
          chromo[q[1.2457309396155174`], p[s22[b2, s22[c1, e2]]]], 
          chromo[q[1.2457309396155174`], p[s22[a3, s31[a1, a1]]]], 
          chromo[q[1.2457309396155174`], p[s22[a3, s31[a1, a1]]]], 
          chromo[q[1.2457309396155174`], p[s12[e3, s31[b1, d2]]]], 
          chromo[q[1.2190136542044754`], p[s32[s31[f1, a2], s31[e2, a2]]]], 
          chromo[q[1.2009369551760027`], p[s12[s22[b2, f1], c3]]], 
          chromo[q[1.189207115002721`], p[s33[f3, f2]]], 
          chromo[q[1.189207115002721`], p[s33[a2, b3]]], 
          chromo[q[1.189207115002721`], p[s12[f3, b3]]], 
          chromo[q[1.189207115002721`], p[s12[e3, f3]]], 
          chromo[q[1.189207115002721`], p[s11[a4, f1]]], 
          chromo[q[1.189207115002721`], p[s11[a1, f4]]], 
          chromo[q[1.1665290395761165`], p[s13[s11[d3, f1], s32[c1, d2]]]], 
          chromo[q[1.1343125221954626`], p[s31[c1, s21[b2, s23[d2, d3]]]]], 
          chromo[q[1.122462048309373`], p[s12[f1, a3]]], 
          chromo[q[1.112531476096487`], p[s33[s23[c2, b3], s31[f1, a2]]]], 
          chromo[q[1.112531476096487`], p[s33[s23[c2, b3], s31[f1, a2]]]], 
          chromo[q[1.1050315033964666`], p[s23[s11[a4, d4], d2]]], 
          chromo[q[1.1040895136738123`], p[s21[d4, d2]]], 
          chromo[q[1.0968249796946261`], p[s11[s21[f1, s31[a3, d2]], c2]]], 
          chromo[q[1.0881822434633168`], p[s22[b2, s22[d4, c3]]]], 
          chromo[q[1.080059738892306`], p[s32[a4, b2]]], 
          chromo[q[1.0717734625362931`], p[s31[c1, s21[s11[c4, b3], a3]]]], 
          chromo[q[1.0693595448131186`], 
            p[s12[s32[s23[c3, a3], s11[d3, f1]], b1]]], 
          chromo[q[1.0686129101356392`], 
            p[s12[s32[s11[c4, b3], s11[s32[f1, d2], f1]], b1]]], 
          chromo[q[1.0682416908144023`], p[s32[s21[s23[b2, b1], c4], c2]]], 
          chromo[q[1.057066753942354`], 
            p[s11[s31[b2, b1], s22[s32[f4, b4], a2]]]], 
          chromo[q[1.056467308549538`], p[s33[f3, s32[f4, b4]]]], 
          chromo[q[1.0547660764816467`], p[s12[s32[s11[c4, b3], d2], b1]]], 
          chromo[q[1.0532886867272904`], 
            p[s11[a3, s21[s32[f4, b4], s23[d2, d3]]]]], 
          chromo[q[1.0532886867272904`], 
            p[s11[a3, s21[s32[f4, b4], s23[d2, d3]]]]], 
          chromo[q[1.0449243511440875`], p[s13[d2, s32[f4, d2]]]], 
          chromo[q[1.038130343902206`], 
            p[s23[s21[s21[c4, s32[f4, b4]], a1], s31[s22[c1, a4], b2]]]], 
          chromo[q[1.0305955447520094`], p[s33[s23[c2, s32[f4, b4]], f3]]], 
          chromo[q[1.0271034730988913`], 
            p[s31[c1, s21[s23[c3, s21[s23[c3, a3], a3]], a3]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[e3]], chromo[q[0.`], p[d3]], 
          chromo[q[0.`], p[d3]], chromo[q[0.`], p[c3]], 
          chromo[q[0.`], p[c3]]], 
        pop[chromo[q[3.`], p[s21[b4, s11[a4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[a4, d4]]]], 
          chromo[q[2.`], p[s11[b3, e3]]], 
          chromo[q[1.4142135623730951`], p[s32[f1, d2]]], 
          chromo[q[1.4142135623730951`], p[s32[f1, d2]]], 
          chromo[q[1.4142135623730951`], p[s32[f1, c2]]], 
          chromo[q[1.4142135623730951`], p[s31[b1, d2]]], 
          chromo[q[1.4142135623730951`], p[s12[b3, b1]]], 
          chromo[q[1.4142135623730951`], p[s11[d2, a1]]], 
          chromo[q[1.4142135623730951`], p[s11[c1, c2]]], 
          chromo[q[1.3160740129524924`], p[s31[c1, s21[b2, b4]]]], 
          chromo[q[1.3160740129524924`], p[s22[f4, s11[d2, a1]]]], 
          chromo[q[1.3160740129524924`], p[s12[s22[b2, e3], c3]]], 
          chromo[q[1.2599210498948732`], p[s32[d2, f2]]], 
          chromo[q[1.2599210498948732`], p[s31[c1, f1]]], 
          chromo[q[1.2599210498948732`], p[s23[e2, d2]]], 
          chromo[q[1.2599210498948732`], p[s22[f4, c3]]], 
          chromo[q[1.2599210498948732`], p[s22[d2, b3]]], 
          chromo[q[1.2599210498948732`], p[s12[f4, a3]]], 
          chromo[q[1.2599210498948732`], p[s11[b3, a1]]], 
          chromo[q[1.2599210498948732`], p[s11[a1, d3]]], 
          chromo[q[1.2009369551760027`], p[s11[s21[f1, a4], c2]]], 
          chromo[q[1.189207115002721`], p[s33[d2, f3]]], 
          chromo[q[1.189207115002721`], p[s33[a2, b3]]], 
          chromo[q[1.189207115002721`], p[s12[e3, f3]]], 
          chromo[q[1.189207115002721`], p[s12[e3, f3]]], 
          chromo[q[1.189207115002721`], p[s12[b1, e2]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s32[f1, d2]]]], 
          chromo[q[1.1665290395761165`], p[s21[b4, s22[s11[f4, d2], b4]]]], 
          chromo[q[1.147202690439877`], p[s11[s13[a4, b2], a1]]], 
          chromo[q[1.1343125221954626`], p[s33[f3, s22[a3, s31[a1, a1]]]]], 
          chromo[q[1.122462048309373`], p[s31[f3, f4]]], 
          chromo[q[1.122462048309373`], p[s12[f1, f3]]], 
          chromo[q[1.1161231740339044`], p[s12[e3, s22[a3, b3]]]], 
          chromo[q[1.112531476096487`], p[s33[s23[d2, b3], s31[f1, a2]]]], 
          chromo[q[1.1058230170302352`], 
            p[s11[s21[s32[f1, d2], s31[a3, d2]], c2]]], 
          chromo[q[1.1050315033964666`], p[s32[c1, s31[e2, f3]]]], 
          chromo[q[1.1050315033964666`], p[s22[a3, s31[f3, a1]]]], 
          chromo[q[1.1050315033964666`], p[s22[a3, s11[a4, d4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s11[a4, s33[s23[c2, b3], s31[f1, a2]]]]], 
          chromo[q[1.0958726911352443`], p[s11[s31[a3, d2], f1]]], 
          chromo[q[1.0796532238973628`], 
            p[s31[c1, s21[b2, s23[d2, s12[f1, a3]]]]]], 
          chromo[q[1.0710754830729146`], p[s12[e3, s21[d4, d2]]]], 
          chromo[q[1.0638575050977395`], 
            p[s12[s32[s11[c4, b3], s11[f1, f1]], b1]]], 
          chromo[q[1.057066753942354`], 
            p[s11[a3, s21[s32[f4, b4], s23[a3, d3]]]]], 
          chromo[q[1.0532886867272904`], 
            p[s22[b2, s22[s21[f1, s31[a3, d2]], e2]]]], 
          chromo[q[1.0526852026389557`], p[s11[s32[s11[c4, b3], d2], a1]]], 
          chromo[q[1.044458241665423`], 
            p[s33[f3, s33[s11[a3, d4], s12[d4, a3]]]]], 
          chromo[q[1.0330248790212284`], 
            p[s23[s21[s21[c4, s32[f4, b4]], a1], 
                s31[s22[c1, s21[d4, d2]], b2]]]], 
          chromo[q[1.03087179388849`], 
            p[s33[s23[s33[s23[c2, b3], s31[f1, a2]], s32[f4, b4]], f3]]], 
          chromo[q[1.029694861622656`], 
            p[s33[s23[c2, s32[f4, s23[d2, d3]]], f3]]], 
          chromo[q[1.0286957334762774`], p[s32[s23[c2, s32[f4, b4]], a3]]], 
          chromo[q[1.0286381602157249`], 
            p[s33[s23[c2, s32[s22[a3, e2], b4]], f3]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f3]], 
          chromo[q[0.`], p[f1]], chromo[q[0.`], p[d3]], 
          chromo[q[0.`], p[d2]], chromo[q[0.`], p[c2]], 
          chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[b4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[b4, s11[a4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[a4, d4]]]], 
          chromo[q[2.`], p[s12[e2, b1]]], chromo[q[2.`], p[s11[c1, b1]]], 
          chromo[q[1.5874010519681998`], p[s21[s32[d2, f2], s11[a4, d4]]]], 
          chromo[q[1.4422495703074083`], p[s21[a3, s11[a4, d4]]]], 
          chromo[q[1.4142135623730951`], p[s12[f1, f1]]], 
          chromo[q[1.4142135623730951`], p[s12[a3, e2]]], 
          chromo[q[1.4142135623730951`], p[s11[c4, b3]]], 
          chromo[q[1.3160740129524924`], p[s12[s22[b2, e3], a2]]], 
          chromo[q[1.3160740129524924`], p[s12[f1, s22[e1, d1]]]], 
          chromo[q[1.2599210498948732`], p[s31[c1, f1]]], 
          chromo[q[1.2599210498948732`], p[s11[d4, c2]]], 
          chromo[q[1.2009369551760027`], p[s31[c1, s11[a3, d4]]]], 
          chromo[q[1.2009369551760027`], p[s12[s22[b2, e3], b1]]], 
          chromo[q[1.189207115002721`], p[s33[d2, c3]]], 
          chromo[q[1.1575579117706547`], 
            p[s21[b4, s22[s11[f4, d2], s11[c4, b3]]]]], 
          chromo[q[1.148698354997035`], p[s32[a2, d1]]], 
          chromo[q[1.148698354997035`], p[s31[c2, d2]]], 
          chromo[q[1.1343125221954626`], p[s21[b4, s22[s11[f4, f3], b4]]]], 
          chromo[q[1.129830963909753`], p[s12[s23[d2, d3], b1]]], 
          chromo[q[1.122462048309373`], p[s31[f3, e4]]], 
          chromo[q[1.122462048309373`], p[s21[b4, e3]]], 
          chromo[q[1.122462048309373`], p[s12[b1, b3]]], 
          chromo[q[1.1218283962540023`], 
            p[s12[s32[s12[b3, b1], s11[f1, f1]], b1]]], 
          chromo[q[1.1218283962540023`], 
            p[s11[a4, s33[s23[c2, b3], s31[f1, c3]]]]], 
          chromo[q[1.112531476096487`], p[s11[s31[a3, s23[c4, d3]], f1]]], 
          chromo[q[1.1040895136738123`], p[s33[d2, s22[a3, s31[a1, a1]]]]], 
          chromo[q[1.1040895136738123`], p[s22[a3, s31[s12[b1, e2], a1]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[b4, s11[a4, s21[b4, s11[a4, d4]]]]]], 
          chromo[q[1.0905077326652577`], p[s33[f3, s22[b4, s31[a1, a1]]]]], 
          chromo[q[1.0905077326652577`], p[s31[f3, c2]]], 
          chromo[q[1.0905077326652577`], p[s22[a3, s11[a4, s21[f1, a4]]]]], 
          chromo[q[1.0881822434633168`], p[s22[b2, s22[f4, c3]]]], 
          chromo[q[1.084963913643637`], p[s12[s22[b2, s11[a4, d4]], c3]]], 
          chromo[q[1.081633400352766`], p[s11[s32[b4, d2], a1]]], 
          chromo[q[1.075989624725346`], p[s33[f3, s12[d4, a3]]]], 
          chromo[q[1.075989624725346`], p[s22[b1, s31[f3, a1]]]], 
          chromo[q[1.0756905862201824`], p[s22[s21[f1, s31[a3, d2]], e2]]], 
          chromo[q[1.0664949422083674`], 
            p[s12[e3, s22[s33[f3, a3], s32[a3, d3]]]]], 
          chromo[q[1.0638575050977395`], 
            p[s12[s32[s11[c4, b3], s11[f3, f1]], b1]]], 
          chromo[q[1.0594630943592953`], p[s11[s31[s13[f1, b3], d2], f1]]], 
          chromo[q[1.0392592260318434`], p[s33[f3, s33[f1, s12[d4, a3]]]]], 
          chromo[q[1.0335577830070277`], p[s33[s23[c2, s32[f4, b3]], f3]]], 
          chromo[q[1.029694861622656`], 
            p[s33[s23[c2, s32[f4, s23[d2, d3]]], f3]]], 
          chromo[q[1.027654076233647`], 
            p[s33[s23[f4, s32[s22[a3, e2], b4]], f3]]], 
          chromo[q[1.0274974949185742`], 
            p[s23[s21[s21[c4, s32[s31[d4, e1], b4]], a1], 
                s31[s22[c1, s21[d4, d2]], b2]]]], 
          chromo[q[1.02462211555367`], 
            p[s33[f3, s33[s11[a3, d4], s33[s11[a3, d4], s12[d4, a3]]]]]], 
          chromo[q[1.023907377354486`], 
            p[s33[s23[s33[s23[c2, b3], s31[f1, a2]], 
                  s32[s11[s31[a3, d2], f1], b4]], f3]]], 
          chromo[q[1.0233982217136428`], 
            p[s23[s21[s21[c4, s32[f4, b4]], a1], 
                s31[s22[c1, s21[d4, s12[e3, f3]]], b2]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f3]], 
          chromo[q[0.`], p[f3]], chromo[q[0.`], p[f1]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d3]], 
          chromo[q[0.`], p[d2]], chromo[q[0.`], p[b4]]], 
        pop[chromo[q[3.`], p[s21[b4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, d4]]]], 
          chromo[q[2.`], p[s12[d2, b1]]], chromo[q[2.`], p[s11[f1, f1]]], 
          chromo[q[2.`], p[s11[e1, f1]]], 
          chromo[q[1.5874010519681998`], p[s21[s32[d2, c3], s11[a4, d4]]]], 
          chromo[q[1.4422495703074083`], p[s31[e2, s11[a3, d4]]]], 
          chromo[q[1.4422495703074083`], p[s21[b4, s11[e3, d4]]]], 
          chromo[q[1.4422495703074083`], p[s21[b4, s11[d3, d4]]]], 
          chromo[q[1.4142135623730951`], p[s21[b4, s11[s12[a3, e2], d4]]]], 
          chromo[q[1.4142135623730951`], p[s12[f1, f1]]], 
          chromo[q[1.4142135623730951`], p[s11[a4, b3]]], 
          chromo[q[1.3160740129524924`], p[s12[s32[a3, d3], c3]]], 
          chromo[q[1.2599210498948732`], p[s31[e1, f1]]], 
          chromo[q[1.2599210498948732`], p[s21[b4, s11[a4, s12[b1, e2]]]]], 
          chromo[q[1.2599210498948732`], p[s12[d2, e2]]], 
          chromo[q[1.2599210498948732`], p[s12[b2, e2]]], 
          chromo[q[1.2599210498948732`], p[s11[c3, b1]]], 
          chromo[q[1.2599210498948732`], p[s11[c1, a3]]], 
          chromo[q[1.2190136542044754`], p[s21[s32[d2, e1], s11[a4, d4]]]], 
          chromo[q[1.2009369551760027`], p[s12[s22[b2, b3], b1]]], 
          chromo[q[1.1343125221954626`], p[s11[s21[b4, s11[a4, e4]], c2]]], 
          chromo[q[1.129830963909753`], p[s12[s23[e2, d3], b1]]], 
          chromo[q[1.129830963909753`], p[s12[s22[b2, d4], b1]]], 
          chromo[q[1.122462048309373`], p[s12[b1, e3]]], 
          chromo[q[1.1218283962540023`], 
            p[s12[s32[s12[b3, b1], s11[b2, f1]], b1]]], 
          chromo[q[1.1161231740339044`], p[s22[b1, s31[d2, a1]]]], 
          chromo[q[1.1161231740339044`], p[s11[s32[f3, d2], a1]]], 
          chromo[q[1.112531476096487`], p[s11[s31[f3, s23[c4, d3]], f1]]], 
          chromo[q[1.1040895136738123`], p[s33[f3, d1]]], 
          chromo[q[1.0958726911352443`], p[s33[e4, s12[d4, a3]]]], 
          chromo[q[1.0958726911352443`], p[s33[e4, s12[d4, a3]]]], 
          chromo[q[1.0905077326652577`], p[s33[a3, s22[b4, s31[a1, a1]]]]], 
          chromo[q[1.0905077326652577`], p[s22[a3, s11[c4, s21[f1, a4]]]]], 
          chromo[q[1.0905077326652577`], p[s22[a3, s11[a4, s21[f1, a4]]]]], 
          chromo[q[1.0881822434633168`], p[s22[b2, s22[f4, f2]]]], 
          chromo[q[1.080059738892306`], p[s12[s22[a1, s11[a4, d4]], c3]]], 
          chromo[q[1.0724819709869666`], 
            p[s11[s31[s13[f1, b3], d2], s22[e1, d1]]]], 
          chromo[q[1.0710754830729146`], p[s22[b1, s31[f3, b2]]]], 
          chromo[q[1.0710754830729146`], p[s22[a3, s31[d4, a1]]]], 
          chromo[q[1.0682416908144023`], p[s22[s21[f1, s31[a3, f3]], e2]]], 
          chromo[q[1.0682416908144023`], p[s12[s22[b2, s11[a4, d4]], c1]]], 
          chromo[q[1.0660832406569969`], 
            p[s12[s32[s12[b3, b1], s21[b4, s11[a4, e4]]], b1]]], 
          chromo[q[1.0638575050977395`], 
            p[s12[s32[s11[c4, b3], s11[f3, f1]], b1]]], 
          chromo[q[1.0381380672479674`], 
            p[s12[f1, s22[s31[a3, s23[c4, d3]], d1]]]], 
          chromo[q[1.0364850086811943`], 
            p[s12[e3, s22[s33[f3, a3], s22[b2, s11[a4, d4]]]]]], 
          chromo[q[1.0361853211506709`], p[s33[s23[c2, s32[f4, b3]], b4]]], 
          chromo[q[1.0335577830070277`], p[s33[s23[a2, s32[f4, b3]], f3]]], 
          chromo[q[1.0286381602157249`], 
            p[s33[s23[c2, s32[f4, s23[a3, d3]]], f3]]], 
          chromo[q[1.0196665340121167`], 
            p[s23[f1, s31[s22[c1, s21[d4, s12[e3, f3]]], b2]]]], 
          chromo[q[1.0127004760498024`], 
            p[s23[s21[s21[c4, s32[f4, b4]], a1], 
                s31[s22[c1, s21[d4, s12[e3, s21[b4, s11[a4, d4]]]]], b2]]]], 
          chromo[q[1.012671673101972`], 
            p[s23[s21[s21[c4, s32[f4, b4]], a1], 
                s31[s22[c1, s21[d4, s12[e3, f3]]], 
                  s33[s23[s33[s23[c2, b3], s31[f1, a2]], 
                      s32[s11[s31[a3, d2], f1], b4]], f3]]]]], 
          chromo[q[0.`], p[f3]], chromo[q[0.`], p[e1]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[c1]], chromo[q[0.`], p[b2]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, b4]]]], 
          chromo[q[2.`], p[s11[d4, d4]]], chromo[q[2.`], p[s11[a4, e4]]], 
          chromo[q[1.5874010519681998`], p[s21[s32[d2, c3], s11[a4, d4]]]], 
          chromo[q[1.5874010519681998`], p[s21[b4, s11[s11[f3, f1], d4]]]], 
          chromo[q[1.4422495703074083`], p[s31[e2, s11[f4, d4]]]], 
          chromo[q[1.4142135623730951`], p[s12[b1, b1]]], 
          chromo[q[1.4142135623730951`], p[s11[a4, b3]]], 
          chromo[q[1.3195079107728944`], p[s21[s22[b2, b3], s11[d4, d4]]]], 
          chromo[q[1.3160740129524924`], p[s12[s22[b2, b3], d2]]], 
          chromo[q[1.3160740129524924`], p[s11[s22[a2, c2], f1]]], 
          chromo[q[1.2599210498948732`], p[s22[a3, e4]]], 
          chromo[q[1.2599210498948732`], p[s12[d2, e2]]], 
          chromo[q[1.2599210498948732`], p[s12[b4, b1]]], 
          chromo[q[1.2457309396155174`], p[s21[d2, s11[d4, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d2, s11[d3, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[b4, s11[a4, f2]]]], 
          chromo[q[1.2190136542044754`], p[s12[s22[s23[a1, c1], b3], b1]]], 
          chromo[q[1.189207115002721`], p[s21[a4, s11[s32[e3, e2], d4]]]], 
          chromo[q[1.189207115002721`], p[s12[b1, e2]]], 
          chromo[q[1.174618943088019`], 
            p[s12[s32[s12[b3, b1], s11[b2, f1]], d4]]], 
          chromo[q[1.169930812758687`], p[s31[d4, s11[a3, d4]]]], 
          chromo[q[1.169930812758687`], p[s21[b4, s11[b1, d4]]]], 
          chromo[q[1.169930812758687`], p[s21[a4, s11[a4, b1]]]], 
          chromo[q[1.1665290395761165`], p[s12[s21[b4, s11[a4, e4]], e2]]], 
          chromo[q[1.148698354997035`], p[s12[d2, c3]]], 
          chromo[q[1.122462048309373`], p[s21[b4, a3]]], 
          chromo[q[1.1161231740339044`], p[s12[e3, s22[b2, b3]]]], 
          chromo[q[1.112531476096487`], p[s11[s21[b4, s11[c3, b1]], c2]]], 
          chromo[q[1.1046650785974952`], 
            p[s33[s11[s12[a3, e2], d4], s22[b4, s31[a1, a1]]]]], 
          chromo[q[1.1040895136738123`], p[s12[d2, d4]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[b4, s11[s21[a4, s11[a4, d4]], e4]]]], 
          chromo[q[1.0958726911352443`], p[s33[e4, s12[d4, c3]]]], 
          chromo[q[1.0958726911352443`], p[s22[e3, s31[f3, b2]]]], 
          chromo[q[1.0935324295604598`], 
            p[s22[a3, s11[s12[b2, e2], s21[f1, a4]]]]], 
          chromo[q[1.0935324295604598`], 
            p[s11[s31[f3, s23[c4, s11[c1, a3]]], f1]]], 
          chromo[q[1.0905077326652577`], p[s22[b2, s22[f4, s12[b1, e2]]]]], 
          chromo[q[1.0905077326652577`], p[s22[a3, s11[a4, s21[f1, a4]]]]], 
          chromo[q[1.080059738892306`], p[s21[b4, s22[b1, s31[f3, b2]]]]], 
          chromo[q[1.0775141170184241`], 
            p[s12[s32[s12[b3, b1], s21[b4, s11[a4, e4]]], b3]]], 
          chromo[q[1.0724819709869666`], 
            p[s11[s31[s13[f1, b3], b4], s22[e1, d1]]]], 
          chromo[q[1.0693595448131186`], 
            p[s12[s32[s11[c4, b3], s12[a3, e2]], b1]]], 
          chromo[q[1.0629350704110543`], p[s22[b1, s31[f3, f4]]]], 
          chromo[q[1.0525261456012585`], 
            p[s21[a4, s11[a4, s12[s22[b2, s11[a4, d4]], c1]]]]], 
          chromo[q[1.0525261456012585`], 
            p[s12[s22[s33[f3, a3], s22[b2, s11[a4, d4]]], b1]]], 
          chromo[q[1.0499797159409274`], 
            p[s22[b2, s22[f4, s12[s22[b2, d4], b1]]]]], 
          chromo[q[1.0429037814463955`], p[s22[b1, s31[s32[a3, d3], a1]]]], 
          chromo[q[1.0415623089763069`], 
            p[s12[f1, s22[s31[a3, s23[c4, s13[e2, b1]]], d1]]]], 
          chromo[q[1.032060826909448`], 
            p[s33[s23[c2, s32[b2, s23[a3, d3]]], f3]]], 
          chromo[q[1.018295948281905`], 
            p[s23[s21[s21[c4, s32[f4, b4]], a1], 
                s31[s22[c1, s21[d4, s32[f4, s23[a3, d3]]]], b2]]]], 
          chromo[q[1.0172108040758625`], 
            p[s33[s23[c2, s12[e3, s21[b4, s11[a4, d4]]]], f3]]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e3]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d3]], 
          chromo[q[0.`], p[d2]], chromo[q[0.`], p[c4]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[a4, s11[b4, b4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, c4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, b4]]]], 
          chromo[q[1.5874010519681998`], p[s21[b4, s11[s11[f3, f1], b4]]]], 
          chromo[q[1.4422495703074083`], p[s21[d2, s11[d3, a1]]]], 
          chromo[q[1.4142135623730951`], p[s12[b1, b1]]], 
          chromo[q[1.4142135623730951`], p[s12[a3, e2]]], 
          chromo[q[1.3195079107728944`], p[s21[s22[e1, d1], s11[b1, d4]]]], 
          chromo[q[1.3076604860118306`], 
            p[s12[s32[s12[b3, b1], s11[b2, e2]], d4]]], 
          chromo[q[1.3076604860118306`], 
            p[s12[s32[s12[b3, b1], s11[b2, b2]], d4]]], 
          chromo[q[1.2599210498948732`], p[s22[a3, b2]]], 
          chromo[q[1.2599210498948732`], p[s11[d2, d4]]], 
          chromo[q[1.2457309396155174`], p[s21[d2, s11[d4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s12[s12[a3, e2], d4]]], 
          chromo[q[1.2190136542044754`], p[s31[d4, s11[s11[c1, a3], d4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s22[a2, c2], s22[b2, d4]]]], 
          chromo[q[1.2009369551760027`], p[s21[b4, s32[a3, d3]]]], 
          chromo[q[1.2009369551760027`], p[s12[s22[f2, b3], b1]]], 
          chromo[q[1.2009369551760027`], p[s12[s22[b2, b3], d4]]], 
          chromo[q[1.189207115002721`], p[s22[a3, s11[s22[a2, c2], f1]]]], 
          chromo[q[1.189207115002721`], p[s21[a4, s11[s32[e3, e2], d4]]]], 
          chromo[q[1.189207115002721`], p[s12[f1, e2]]], 
          chromo[q[1.169930812758687`], p[s21[b4, s11[b1, d4]]]], 
          chromo[q[1.169930812758687`], p[s21[a4, s11[d4, b1]]]], 
          chromo[q[1.169930812758687`], p[s21[a4, s11[b1, b4]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s11[a4, s11[d4, d4]]]]], 
          chromo[q[1.1665290395761165`], p[s12[s21[a4, s11[a4, e4]], e2]]], 
          chromo[q[1.147202690439877`], p[s21[b4, s22[b1, d2]]]], 
          chromo[q[1.1343125221954626`], p[s12[s21[b4, s11[a4, e4]], f1]]], 
          chromo[q[1.129830963909753`], p[s12[s31[f3, b2], e2]]], 
          chromo[q[1.1218283962540023`], 
            p[s12[s32[s12[b3, b1], s11[b2, f1]], b1]]], 
          chromo[q[1.112531476096487`], p[s11[s31[f3, s23[c4, a3]], f1]]], 
          chromo[q[1.1040895136738123`], p[s22[b2, s22[f4, s12[f1, b1]]]]], 
          chromo[q[1.1040895136738123`], p[s12[e2, a4]]], 
          chromo[q[1.0958726911352443`], p[s22[b2, s32[a1, a4]]]], 
          chromo[q[1.0905077326652577`], p[s12[s22[s23[d4, c1], b3], b1]]], 
          chromo[q[1.0837983867343681`], 
            p[s21[s22[e3, s31[f3, b2]], s11[d4, d4]]]], 
          chromo[q[1.080059738892306`], p[s21[b4, s22[b1, s31[f3, f1]]]]], 
          chromo[q[1.0743382393762155`], 
            p[s12[s32[s12[b3, b1], s11[s11[s12[b2, e2], s21[f1, a4]], f1]], 
                d4]]], chromo[q[1.0743011732208554`], 
            p[s12[s32[s11[c4, b3], s21[a4, s11[a4, b1]]], b1]]], 
          chromo[q[1.0693595448131186`], 
            p[s12[s32[s12[b3, a4], s11[b2, f1]], d4]]], 
          chromo[q[1.0693595448131186`], 
            p[s12[s32[s11[b4, b3], s12[a3, e2]], b1]]], 
          chromo[q[1.0682416908144023`], p[s12[s22[b2, s11[a4, d4]], c1]]], 
          chromo[q[1.0682416908144023`], p[s11[s31[s13[f1, b3], b4], b4]]], 
          chromo[q[1.0629350704110543`], p[s22[b1, s31[f3, f4]]]], 
          chromo[q[1.0571720153160458`], 
            p[s21[b4, s11[a4, s11[s31[s13[f1, b3], b4], s22[e1, d1]]]]]], 
          chromo[q[1.0547660764816467`], p[s12[s32[s11[c4, b3], d2], b1]]], 
          chromo[q[1.0539997007394177`], 
            p[s33[s11[s12[s13[a3, e3], e2], d4], s22[b4, s31[a1, a1]]]]], 
          chromo[q[1.0525261456012585`], 
            p[s12[s22[s33[f3, a3], s22[b2, s11[a4, d4]]], b1]]], 
          chromo[q[1.0486055387108046`], 
            p[s21[a4, s11[a4, s12[s22[s11[a4, e4], s11[a4, d4]], c1]]]]], 
          chromo[q[1.0442737824274138`], p[s22[b1, s31[s11[a4, f2], a1]]]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e1]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[b4]], chromo[q[0.`], p[b2]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, b4]]]], 
          chromo[q[3.`], p[s21[b4, s11[b4, d4]]]], 
          chromo[q[3.`], p[s21[a4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[a4, s11[b4, b4]]]], 
          chromo[q[2.`], p[s22[a2, c2]]], chromo[q[2.`], p[s11[d4, d4]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[d4, b3]]]], 
          chromo[q[1.4422495703074083`], p[s21[a4, s11[b3, b4]]]], 
          chromo[q[1.4142135623730951`], p[s12[f3, f1]]], 
          chromo[q[1.3195079107728944`], p[s21[d3, s11[s11[f3, f1], b4]]]], 
          chromo[q[1.3195079107728944`], p[s21[a4, s11[a4, s22[a3, b2]]]]], 
          chromo[q[1.3160740129524924`], p[s12[s22[b4, b3], d4]]], 
          chromo[q[1.2457309396155174`], p[s21[e2, s11[b1, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[d4, b2]]]], 
          chromo[q[1.2457309396155174`], p[s21[d2, s11[d3, f4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d2, s11[b4, a1]]]], 
          chromo[q[1.2457309396155174`], p[s21[b2, s11[b1, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[a4, s11[b4, e2]]]], 
          chromo[q[1.2457309396155174`], p[s12[s22[b2, f2], d4]]], 
          chromo[q[1.2190136542044754`], p[s21[a4, s11[a4, s11[d4, c2]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s22[d2, c2], s22[b2, d4]]]], 
          chromo[q[1.2009369551760027`], p[s12[s22[f2, b3], d4]]], 
          chromo[q[1.189207115002721`], p[s11[s22[a2, b3], s22[b2, d4]]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[b1, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[b1, s11[d4, b1]]]], 
          chromo[q[1.1665290395761165`], p[s22[a3, s11[s22[a2, c2], f2]]]], 
          chromo[q[1.1665290395761165`], p[s21[d4, s12[s13[a3, e3], e2]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s11[b1, s22[a3, b2]]]]], 
          chromo[q[1.1665290395761165`], p[s21[a1, s11[s11[f3, f1], b4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s12[s32[s12[d4, b1], s11[b2, b2]], d4]]], 
          chromo[q[1.148698354997035`], p[s12[s21[a4, s11[b3, e4]], e2]]], 
          chromo[q[1.147202690439877`], p[s22[d4, s32[a1, a4]]]], 
          chromo[q[1.147202690439877`], p[s21[b4, s22[b1, a2]]]], 
          chromo[q[1.129830963909753`], p[s11[s21[d4, f4], d4]]], 
          chromo[q[1.122462048309373`], p[s22[a3, s11[s12[a3, e2], f1]]]], 
          chromo[q[1.122462048309373`], p[s12[a3, b4]]], 
          chromo[q[1.1218283962540023`], 
            p[s12[s32[s12[b3, b1], s11[e4, f1]], b1]]], 
          chromo[q[1.112531476096487`], p[s11[s31[f3, s23[c4, a3]], d1]]], 
          chromo[q[1.1040895136738123`], p[s21[a4, d2]]], 
          chromo[q[1.0905077326652577`], p[s12[b1, a4]]], 
          chromo[q[1.0848520434800557`], 
            p[s22[a3, s11[s22[a2, c2], s13[s11[f4, e1], d1]]]]], 
          chromo[q[1.080059738892306`], p[s22[a3, s11[s22[a2, d4], f1]]]], 
          chromo[q[1.0667581171328453`], p[s22[b2, s32[b4, a4]]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[b4, s22[b1, s11[s32[e3, e2], d4]]]]], 
          chromo[q[1.0650410894399627`], 
            p[s12[s32[s12[b3, b1], s11[s11[s12[b2, e2], s21[f1, a4]], f1]], 
                b2]]], chromo[q[1.063733414541692`], 
            p[s33[s11[s11[d4, d4], d4], s22[b4, s31[a1, a1]]]]], 
          chromo[q[1.062127176862691`], p[s12[e2, s21[a4, s11[b4, b4]]]]], 
          chromo[q[1.062127176862691`], p[s12[b1, s12[s22[b2, b3], d4]]]], 
          chromo[q[1.0615449167090512`], 
            p[s21[b4, s11[s11[s21[b4, s11[a4, e4]], f1], b4]]]], 
          chromo[q[1.0557967989083417`], 
            p[s12[s21[a4, s11[a4, s21[d4, s11[d4, e4]]]], e2]]], 
          chromo[q[1.0489642553230345`], p[s12[s32[s11[c4, a4], d2], b1]]], 
          chromo[q[1.045217743461654`], 
            p[s21[b4, s11[a4, s11[s31[s13[f1, b4], b4], s22[e1, d1]]]]]], 
          chromo[q[1.0215595905281194`], 
            p[s11[s31[s13[f1, s21[a4, s11[b4, b4]]], b4], b4]]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[b4]], 
          chromo[q[0.`], p[b3]], chromo[q[0.`], p[b1]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[b4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[b4, a4]]]], 
          chromo[q[3.`], p[s21[a4, s11[d4, d4]]]], 
          chromo[q[2.`], p[s22[a2, c2]]], chromo[q[2.`], p[s11[d4, d4]]], 
          chromo[q[2.`], p[s11[d4, d4]]], chromo[q[2.`], p[s11[d4, d4]]], 
          chromo[q[2.`], p[s11[d4, b4]]], 
          chromo[q[1.3160740129524924`], p[s12[s22[b4, b3], d4]]], 
          chromo[q[1.3160740129524924`], p[s11[s22[a2, b3], b4]]], 
          chromo[q[1.2599210498948732`], p[s21[d4, s12[s13[a3, e2], e2]]]], 
          chromo[q[1.2457309396155174`], p[s21[e3, s11[b1, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[a4, s11[d4, b2]]]], 
          chromo[q[1.2009369551760027`], p[s12[s22[f2, b3], d4]]], 
          chromo[q[1.189207115002721`], p[s11[s22[d4, b3], s22[b2, d4]]]], 
          chromo[q[1.189207115002721`], p[s11[d4, d1]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[d4, b1]]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[d4, a1]]]], 
          chromo[q[1.169930812758687`], p[s12[s13[d3, e2], d4]]], 
          chromo[q[1.1665290395761165`], p[s21[s22[b2, d4], s11[b4, d4]]]], 
          chromo[q[1.1665290395761165`], p[s21[d4, s11[s11[b4, d4], d4]]]], 
          chromo[q[1.1665290395761165`], p[s21[a1, s11[s11[f3, f1], d4]]]], 
          chromo[q[1.148698354997035`], p[s21[b4, d4]]], 
          chromo[q[1.129830963909753`], p[s22[d4, s11[d4, d4]]]], 
          chromo[q[1.129830963909753`], p[s21[a4, s32[a1, a4]]]], 
          chromo[q[1.129830963909753`], p[s12[s21[a4, b4], e2]]], 
          chromo[q[1.129830963909753`], p[s11[s21[d4, d4], d4]]], 
          chromo[q[1.112531476096487`], p[s21[d4, s11[d4, s21[d4, f4]]]]], 
          chromo[q[1.1058230170302352`], 
            p[s21[d4, s11[d4, s31[f3, s23[c4, a3]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[a4, s11[b4, b4]], s11[d4, d4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[a4, s11[s21[d4, s11[b1, e4]], b4]]]], 
          chromo[q[1.0968249796946261`], p[s22[d4, s32[a1, s23[e1, a3]]]]], 
          chromo[q[1.0905077326652577`], p[s21[d4, e1]]], 
          chromo[q[1.0905077326652577`], p[s21[d4, b1]]], 
          chromo[q[1.0905077326652577`], p[s21[a4, f1]]], 
          chromo[q[1.0837983867343681`], 
            p[s12[s22[b4, b3], s21[a4, s11[b4, e2]]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[b4, s22[b1, s11[s32[e3, e2], a2]]]]], 
          chromo[q[1.0724819709869666`], 
            p[s22[a3, s11[s12[a3, e2], s11[b3, b4]]]]], 
          chromo[q[1.0686129101356392`], 
            p[s33[s11[s11[d4, d4], d4], s22[b4, s31[d4, a1]]]]], 
          chromo[q[1.0682416908144023`], p[s22[s21[d4, s11[d4, b2]], c2]]], 
          chromo[q[1.0670135502557427`], 
            p[s21[d2, s11[d3, s12[s32[s12[b3, b1], s11[e4, f1]], b1]]]]], 
          chromo[q[1.062127176862691`], p[s12[e2, s21[d4, s11[b4, b4]]]]], 
          chromo[q[1.0575897342418854`], 
            p[s21[d2, s11[b4, s12[s21[a4, s11[b3, e4]], e2]]]]], 
          chromo[q[1.057066753942354`], 
            p[s21[d4, s12[e2, s21[a4, s11[b4, b4]]]]]], 
          chromo[q[1.0557967989083417`], 
            p[s21[a4, s11[b4, s11[a4, s21[d4, s11[d4, e4]]]]]]], 
          chromo[q[1.0507566386532194`], p[s11[s31[s13[f1, d4], b4], b4]]], 
          chromo[q[1.0474212531785743`], 
            p[s21[b4, s11[a4, s11[s31[s13[f1, b4], d3], s22[e1, d1]]]]]], 
          chromo[q[1.045217743461654`], 
            p[s21[b4, s11[a4, s11[s31[s13[f1, a4], b4], s22[e1, d1]]]]]], 
          chromo[q[1.038130343902206`], 
            p[s21[b4, s11[a4, s11[s31[s13[f1, b4], b4], s22[d2, a4]]]]]], 
          chromo[q[1.0378367193526972`], 
            p[s12[s32[s12[s21[a4, s11[d4, d4]], b1], 
                  s11[s11[s12[b2, e2], s21[f1, a4]], f1]], b2]]], 
          chromo[q[1.023911418515023`], 
            p[s11[s31[s13[f1, s21[a4, s11[b4, b4]]], s21[d2, s11[d3, f4]]], 
                b4]]], chromo[q[1.0198501024060243`], 
            p[s21[s31[s13[f1, s21[a4, s11[b4, b4]]], b4], s11[d4, b3]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[b4]], chromo[q[0.`], p[b4]], 
          chromo[q[0.`], p[b3]], chromo[q[0.`], p[a2]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[b4, b4]]]], 
          chromo[q[3.`], p[s21[b4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[a4, s11[d4, d4]]]], 
          chromo[q[1.4422495703074083`], p[s21[c3, s11[d4, d4]]]], 
          chromo[q[1.4422495703074083`], p[s12[s21[f2, b4], e2]]], 
          chromo[q[1.4142135623730951`], p[s12[f3, e2]]], 
          chromo[q[1.3195079107728944`], p[s21[s22[b2, c1], s11[b4, d4]]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s12[s13[a4, e2], e2]]]], 
          chromo[q[1.3160740129524924`], p[s12[s22[b4, b3], d3]]], 
          chromo[q[1.3160740129524924`], p[s12[s22[a4, b3], d4]]], 
          chromo[q[1.2599210498948732`], p[s22[a2, b3]]], 
          chromo[q[1.2584989506418267`], 
            p[s21[b4, s11[a4, s11[b4, s22[e1, d1]]]]]], 
          chromo[q[1.2457309396155174`], p[s21[e3, s11[b1, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e2, s11[d4, b1]]]], 
          chromo[q[1.2457309396155174`], p[s21[a4, s11[e2, d4]]]], 
          chromo[q[1.2457309396155174`], p[s12[s13[d4, e2], d4]]], 
          chromo[q[1.189207115002721`], p[s11[s22[d4, b3], s22[e2, d4]]]], 
          chromo[q[1.169930812758687`], p[s12[s22[b4, b2], d4]]], 
          chromo[q[1.1665290395761165`], p[s21[b4, s11[s11[b4, d4], d4]]]], 
          chromo[q[1.1665290395761165`], p[s21[a1, s11[s11[f3, f1], d4]]]], 
          chromo[q[1.148698354997035`], p[s22[b2, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.147202690439877`], p[s21[b4, s23[d3, c4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s12[s21[a4, s21[e3, s11[b1, d4]]], e2]]], 
          chromo[q[1.129830963909753`], p[s11[s21[a4, f1], b4]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[d4, s11[d4, s11[s22[a2, b3], b4]]]]], 
          chromo[q[1.1050315033964666`], p[s12[s13[d3, d4], d4]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[b4, s11[d4, d4]], s11[b4, d4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[b4, s11[d4, s21[d4, s11[d4, e4]]]]]], 
          chromo[q[1.0905077326652577`], p[s21[d4, b1]]], 
          chromo[q[1.063733414541692`], 
            p[s21[s31[s12[d4, a2], s11[e1, e3]], s11[d4, d4]]]], 
          chromo[q[1.063733414541692`], 
            p[s21[d2, s11[b4, s12[s21[a3, s11[b3, e4]], e2]]]]], 
          chromo[q[1.062127176862691`], p[s12[e2, s21[d4, s11[b4, b4]]]]], 
          chromo[q[1.062127176862691`], p[s12[e2, s21[d4, s11[b4, b4]]]]], 
          chromo[q[1.062127176862691`], p[s12[b2, s21[d4, s11[b4, b4]]]]], 
          chromo[q[1.0507566386532194`], p[s11[s31[s13[f1, d4], d4], b4]]], 
          chromo[q[1.0452367732837295`], 
            p[s33[s11[s31[s22[c3, f1], s11[c4, f2]], d4], 
                s22[b4, s31[d4, a1]]]]], 
          chromo[q[1.0422713724080979`], 
            p[s21[b4, s11[a4, s11[s31[s13[f1, a4], b4], s22[e2, d1]]]]]], 
          chromo[q[1.0413727500690981`], 
            p[s21[s21[s12[s22[b4, b3], d4], s11[b4, b4]], s11[d4, d4]]]], 
          chromo[q[1.0392592260318434`], p[s21[s31[s13[f1, b4], d3], d4]]], 
          chromo[q[1.0372432989191824`], 
            p[s21[d4, s12[e2, s21[s11[d4, d4], s11[b4, b4]]]]]], 
          chromo[q[1.0355033664891309`], 
            p[s12[s32[s12[s21[a4, s11[d4, d4]], b1], 
                  s11[s11[s12[b2, d4], s21[f1, a4]], f1]], b2]]], 
          chromo[q[1.0226738909276452`], 
            p[s11[s31[s13[f1, s21[a4, s11[b4, b4]]], 
                  s21[s21[b4, d4], s11[d3, f4]]], b4]]], 
          chromo[q[1.0196214536358281`], 
            p[s21[d4, 
                s12[s13[a3, e2], 
                  s12[s32[s12[s21[a4, s11[d4, d4]], b1], 
                      s11[s11[s12[b2, e2], s21[f1, a4]], f1]], b2]]]]], 
          chromo[q[1.0154898668891654`], 
            p[s21[b4, 
                s22[b1, 
                  s11[s32[e3, 
                      s21[b4, 
                        s11[a4, s11[s31[s13[f1, a4], b4], s22[e1, d1]]]]], 
                    a2]]]]], chromo[q[0.`], p[f4]], chromo[q[0.`], p[f3]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[e2]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d2]], 
          chromo[q[0.`], p[d2]], chromo[q[0.`], p[b4]], 
          chromo[q[0.`], p[b3]], chromo[q[0.`], p[a4]], 
          chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[2.`], p[s22[d4, d4]]], chromo[q[2.`], p[s11[d4, d4]]], 
          chromo[q[1.5874010519681998`], p[s21[d4, s11[s11[f3, f1], d4]]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s12[s13[b4, e2], e2]]]], 
          chromo[q[1.3195079107728944`], p[s12[s21[d4, s11[d4, e4]], d4]]], 
          chromo[q[1.3160740129524924`], p[s12[s21[f1, b4], e2]]], 
          chromo[q[1.2599210498948732`], p[s22[b4, b3]]], 
          chromo[q[1.2599210498948732`], p[s21[d4, s12[s13[b3, e2], e2]]]], 
          chromo[q[1.2599210498948732`], p[s21[a1, a4]]], 
          chromo[q[1.2599210498948732`], p[s12[b2, e2]]], 
          chromo[q[1.2584989506418267`], 
            p[s21[d4, s11[a4, s11[b4, s22[e1, d1]]]]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[f2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[f2, b4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[b4, a2]]]], 
          chromo[q[1.2190136542044754`], p[s21[a4, s11[s13[d4, e2], d4]]]], 
          chromo[q[1.2009369551760027`], p[s12[s22[a2, b3], d4]]], 
          chromo[q[1.195813174500402`], 
            p[s21[b4, s11[s11[b4, d4], s11[d4, d4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[b4, s11[s11[b4, a4], d4]]]], 
          chromo[q[1.148698354997035`], p[s22[a2, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, b4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[a1, s11[s11[f3, f2], d4]]]], 
          chromo[q[1.129830963909753`], p[s12[s21[b4, b4], e2]]], 
          chromo[q[1.112531476096487`], p[s21[e2, s11[s11[b4, b4], b1]]]], 
          chromo[q[1.112531476096487`], p[s12[s12[s13[b4, e3], c1], d3]]], 
          chromo[q[1.1040895136738123`], p[s12[e2, d4]]], 
          chromo[q[1.1040895136738123`], p[s12[e2, b4]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[e4, s11[d4, s21[d4, s11[d4, e4]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[b4, s11[d4, s21[d4, s11[b3, e4]]]]]], 
          chromo[q[1.0883984007303873`], 
            p[s21[d4, s11[d4, s11[s22[a2, a4], b4]]]]], 
          chromo[q[1.0775141170184241`], 
            p[s21[d2, s11[b4, s12[s21[a3, s11[b3, b3]], e2]]]]], 
          chromo[q[1.075989624725346`], p[s21[b4, s13[f1, d4]]]], 
          chromo[q[1.0717734625362931`], p[s13[d3, d4]]], 
          chromo[q[1.0717734625362931`], p[s13[d3, d4]]], 
          chromo[q[1.0667581171328453`], p[s12[e2, s21[d4, f2]]]], 
          chromo[q[1.063733414541692`], 
            p[s21[s31[s12[b4, a2], s11[e1, e3]], s11[d4, d4]]]], 
          chromo[q[1.063733414541692`], 
            p[s21[d2, s11[a4, s12[s21[a3, s11[b3, e4]], e2]]]]], 
          chromo[q[1.063733414541692`], 
            p[s11[s11[b4, s12[s21[a3, s11[b3, e4]], e2]], b4]]], 
          chromo[q[1.0557967989083417`], 
            p[s21[s31[s12[d4, a2], s11[e1, e3]], s11[b2, d4]]]], 
          chromo[q[1.0525261456012585`], 
            p[s21[s31[s12[d4, a2], s11[e1, e3]], s11[e1, d4]]]], 
          chromo[q[1.0507566386532194`], p[s21[d2, s31[s13[f1, d4], d4]]]], 
          chromo[q[1.0489642553230345`], p[s11[s31[s11[d4, d4], d4], b4]]], 
          chromo[q[1.0441910259357337`], 
            p[s21[s22[s21[a4, s21[e3, s11[b1, d4]]], c1], s11[b4, d4]]]], 
          chromo[q[1.0416160106505838`], 
            p[s33[s11[s31[s22[c3, f1], s11[c4, d4]], d4], 
                s22[b4, s31[d4, a1]]]]], 
          chromo[q[1.0405115341832984`], 
            p[s21[s21[b4, s21[b4, s11[s11[b4, d4], d4]]], s11[b4, d4]]]], 
          chromo[q[1.038468775134351`], 
            p[s12[s32[s12[s21[a4, s11[d4, d4]], b1], 
                  s11[s11[s12[b2, a1], s21[f1, a4]], f1]], b2]]], 
          chromo[q[1.0355033664891309`], 
            p[s12[s32[s12[s21[d4, s11[d4, d4]], b1], 
                  s11[s11[s12[b2, d4], s21[f1, a4]], f1]], b2]]], 
          chromo[q[1.0333380596596002`], 
            p[s33[s11[s31[s22[c3, f1], s11[c4, s11[b4, b4]]], d4], 
                s22[b4, s31[d4, a1]]]]], 
          chromo[q[1.0331138994434157`], 
            p[s12[b2, s21[d4, s11[b4, s21[d4, s11[b4, b4]]]]]]], 
          chromo[q[1.0324144304879916`], 
            p[s21[d4, s12[e2, s21[s11[d4, d4], s11[s11[d4, e4], b4]]]]]], 
          chromo[q[1.022368218052444`], 
            p[s21[s31[s12[d4, s21[c3, s11[d4, d4]]], s11[e1, e3]], 
                s11[d4, d4]]]], 
          chromo[q[1.0207470989473237`], 
            p[s12[e2, 
                s21[s21[s31[s12[d4, a2], s11[e1, e3]], s11[d4, d4]], 
                  s11[b4, b4]]]]], 
          chromo[q[1.014587034612`], 
            p[s12[f3, 
                s11[s31[s13[f1, s21[a4, s11[b4, b4]]], 
                    s21[s21[b4, d4], s11[d3, f4]]], b4]]]], 
          chromo[q[0.`], p[e3]], chromo[q[0.`], p[e3]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, b4]]]], 
          chromo[q[2.`], p[s22[d4, d4]]], chromo[q[2.`], p[s22[d4, a4]]], 
          chromo[q[2.`], p[s22[d4, a4]]], chromo[q[2.`], p[s12[b4, a2]]], 
          chromo[q[1.4422495703074083`], p[s21[b3, s11[f2, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s12[s21[d4, s11[d4, s33[f2, d2]]], d4]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s12[s13[b4, e2], e2]]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s12[s13[b4, e2], e2]]]], 
          chromo[q[1.2599210498948732`], p[s22[a4, b3]]], 
          chromo[q[1.2599210498948732`], p[s12[b2, b2]]], 
          chromo[q[1.2457309396155174`], p[s12[s22[a2, e2], d4]]], 
          chromo[q[1.195813174500402`], 
            p[s21[b4, s11[s11[b4, a4], s11[d4, d4]]]]], 
          chromo[q[1.189207115002721`], p[s21[s32[e3, f4], s11[d4, e4]]]], 
          chromo[q[1.169930812758687`], p[s22[s12[b4, a2], b3]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[e1, d4]]]], 
          chromo[q[1.1665290395761165`], p[s21[e2, s21[d4, s11[d4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[d2, s11[a4, s12[b4, e2]]]]], 
          chromo[q[1.1665290395761165`], p[s21[b4, s11[s11[b4, d4], d4]]]], 
          chromo[q[1.1665290395761165`], p[s21[b4, s11[s11[b4, a4], d4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s21[s11[d4, e4], s11[s13[d4, e2], d4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s21[f2, s11[a4, s11[b4, s22[e1, d1]]]]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[b4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[b1, s11[s11[f3, f2], d4]]]], 
          chromo[q[1.148698354997035`], p[s21[a4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[a1, s11[s11[f3, f2], d4]]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[d2, s11[b4, s12[s21[a3, f1], e2]]]]], 
          chromo[q[1.1078445976218012`], 
            p[s21[s21[d4, s11[d4, e4]], s11[a4, s11[b4, s22[e1, d1]]]]]], 
          chromo[q[1.1050315033964666`], p[s21[a1, s32[d4, e4]]]], 
          chromo[q[1.0937235477264424`], 
            p[s21[d4, s11[a4, s11[b4, s22[s11[f3, f1], d1]]]]]], 
          chromo[q[1.0935324295604598`], 
            p[s21[e4, s11[d4, s11[s11[b4, b4], b1]]]]], 
          chromo[q[1.0883984007303873`], 
            p[s21[s31[b4, s11[e1, e3]], s11[d4, d4]]]], 
          chromo[q[1.0883984007303873`], 
            p[s21[d4, s11[d4, s11[s22[a2, d4], b4]]]]], 
          chromo[q[1.084963913643637`], p[s12[e2, s12[s13[b3, e2], e2]]]], 
          chromo[q[1.0660832406569969`], 
            p[s21[d2, s31[s13[f1, d4], s21[d4, s11[d4, e4]]]]]], 
          chromo[q[1.0532886867272904`], 
            p[s12[b2, s21[d4, s21[a3, s11[b3, e4]]]]]], 
          chromo[q[1.0515811984959769`], 
            p[s12[s12[d4, s21[c3, s11[d4, d4]]], e2]]], 
          chromo[q[1.0507566386532194`], p[s21[d2, s31[s13[f1, d4], b4]]]], 
          chromo[q[1.042549155216214`], 
            p[s21[s31[s21[b4, b4], s11[e1, e3]], s11[d4, d4]]]], 
          chromo[q[1.042549155216214`], 
            p[s21[s31[s21[a4, d4], s11[e1, e3]], s11[d4, d4]]]], 
          chromo[q[1.038468775134351`], 
            p[s12[s32[s12[s21[a4, s11[d4, d4]], b1], 
                  s11[s11[s12[e2, a1], s21[f1, a4]], f1]], b2]]], 
          chromo[q[1.038468775134351`], 
            p[s12[s32[s12[s21[a4, s11[d4, d4]], b1], 
                  s11[s11[s12[b2, a1], s21[f1, d4]], f1]], b2]]], 
          chromo[q[1.0373976169871195`], 
            p[s21[d2, s11[a4, s12[s11[b4, s21[d4, s11[b4, b4]]], e2]]]]], 
          chromo[q[1.0353343712443217`], 
            p[s12[s32[s12[s21[d4, s11[d4, d4]], b1], 
                  s11[s11[s12[b2, d4], s21[f1, a4]], f1]], 
                s21[e4, s11[d4, s21[d4, s11[d4, e4]]]]]]], 
          chromo[q[1.0324144304879916`], 
            p[s21[d4, s12[e2, s21[s11[d4, d4], s11[s11[d4, e4], d4]]]]]], 
          chromo[q[1.0323562742349974`], 
            p[s33[s11[s31[s22[c3, f1], s11[c4, s11[b4, b4]]], d4], 
                s22[b4, s31[a1, a1]]]]], 
          chromo[q[1.0305955447520094`], 
            p[s12[b2, 
                s21[d4, s11[s21[a3, s11[b3, e4]], s21[d4, s11[b4, b4]]]]]]], 
          chromo[q[1.0288950923349849`], 
            p[s21[s31[s12[s11[s13[d4, e2], d4], a2], s11[e1, e3]], 
                s11[b2, d4]]]], 
          chromo[q[1.0241895602489972`], 
            p[s21[s12[e2, s21[s11[d4, d4], s11[s11[d4, e4], b4]]], 
                s11[f2, e4]]]], 
          chromo[q[1.0216138961790628`], 
            p[s22[s12[b2, s21[d4, s11[b4, s21[d4, s11[b4, b4]]]]], e4]]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[b2]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, a4]]]], 
          chromo[q[3.`], p[s21[d4, s11[b4, e4]]]], 
          chromo[q[2.`], p[s22[d4, e4]]], chromo[q[2.`], p[s22[b4, d4]]], 
          chromo[q[2.`], p[s22[a2, e2]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[b3, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s12[s21[b4, s11[d4, s33[f2, d2]]], d4]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s12[s13[b4, e2], e2]]]], 
          chromo[q[1.3195079107728944`], p[s12[s21[d4, s11[d4, e4]], d4]]], 
          chromo[q[1.3160740129524924`], p[s22[s12[d1, a2], b3]]], 
          chromo[q[1.2599210498948732`], p[s22[f3, a4]]], 
          chromo[q[1.2599210498948732`], p[s21[b3, a4]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[d4, e2]]]], 
          chromo[q[1.195813174500402`], 
            p[s21[s22[a2, e2], s11[s11[b4, d4], d4]]]], 
          chromo[q[1.189207115002721`], p[s21[s32[e3, f4], s11[d4, e4]]]], 
          chromo[q[1.169930812758687`], p[s22[s12[b4, a2], b3]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s12[f2, e2]]]], 
          chromo[q[1.169930812758687`], p[s21[b4, s11[e1, d4]]]], 
          chromo[q[1.1665290395761165`], p[s21[d2, s11[b4, s12[b4, e2]]]]], 
          chromo[q[1.1665290395761165`], p[s21[b4, s11[s11[d4, a4], d4]]]], 
          chromo[q[1.1665290395761165`], p[s21[b4, s11[e2, s11[d4, d4]]]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, b4]]], 
          chromo[q[1.148698354997035`], p[s21[b4, d4]]], 
          chromo[q[1.148698354997035`], p[s12[b4, d4]]], 
          chromo[q[1.1317927911527867`], 
            p[s33[s11[d4, d4], s22[b4, s31[a1, a1]]]]], 
          chromo[q[1.129830963909753`], p[s22[s11[f2, e4], b3]]], 
          chromo[q[1.129830963909753`], p[s21[e2, s21[d4, e3]]]], 
          chromo[q[1.129830963909753`], p[s21[e2, s21[d4, d3]]]], 
          chromo[q[1.1268776101908264`], 
            p[s21[s12[b4, a2], s11[d4, s11[s22[a2, d4], b4]]]]], 
          chromo[q[1.1111523342970426`], 
            p[s21[e4, s11[d4, s11[s22[s11[f3, f1], d1], b1]]]]], 
          chromo[q[1.1078445976218012`], 
            p[s21[s21[d4, s11[d4, e4]], s11[a4, s11[a4, s22[e1, d1]]]]]], 
          chromo[q[1.1040895136738123`], p[s21[a1, s32[d4, s22[a4, b3]]]]], 
          chromo[q[1.075989624725346`], p[s21[s11[d4, e4], b2]]], 
          chromo[q[1.0724819709869666`], 
            p[s21[s31[b4, s11[e1, e3]], s11[b2, d4]]]], 
          chromo[q[1.0660832406569969`], 
            p[s21[d2, s31[s13[f1, d4], s21[d4, s11[e4, e4]]]]]], 
          chromo[q[1.055505405727287`], 
            p[s12[s32[s12[s21[d4, s11[d4, d4]], b1], 
                  s11[s11[s12[b2, d4], s21[f1, a4]], f1]], 
                s21[e4, s11[d4, e4]]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[s32[s11[d4, e4], f4], s11[d4, e4]]]], 
          chromo[q[1.0489642553230345`], p[s12[e2, s12[s13[b3, b4], e2]]]], 
          chromo[q[1.048474666270187`], 
            p[s12[b2, s21[d4, s21[a3, s11[d4, e4]]]]]], 
          chromo[q[1.0461834443918254`], 
            p[s21[s21[d4, s11[a4, s11[b4, s22[s11[f3, f1], d1]]]], 
                s11[b4, s12[s21[a3, f1], e2]]]]], 
          chromo[q[1.042549155216214`], 
            p[s12[b4, s21[s11[d4, e4], s11[s13[d4, e2], d4]]]]], 
          chromo[q[1.0421309828898564`], 
            p[s12[e2, s12[s13[b3, e2], s11[b4, a4]]]]], 
          chromo[q[1.0323562742349974`], 
            p[s33[s11[s31[s22[c3, f1], s11[c4, s11[b4, d4]]], d4], 
                s22[b4, s31[a1, a1]]]]], 
          chromo[q[1.0323562742349974`], 
            p[s33[s11[s31[s22[c3, f1], s11[c4, s11[b4, b4]]], d4], 
                s22[d4, s31[a1, a1]]]]], 
          chromo[q[1.0288950923349849`], 
            p[s21[s31[s12[s11[s13[d4, e2], d4], a2], s11[e1, e3]], 
                s11[b2, b4]]]], 
          chromo[q[1.0219930575816623`], 
            p[s21[d4, 
                s12[e2, 
                  s21[s11[d4, d4], 
                    s11[s11[d4, s21[d4, s11[d4, e4]]], d4]]]]]], 
          chromo[q[1.0216138961790628`], 
            p[s22[s12[b2, s21[d4, s11[b4, s21[d4, s11[b4, b4]]]]], d4]]], 
          chromo[q[1.0207470989473237`], 
            p[s21[s31[s21[s21[d2, s11[a4, s12[b4, e2]]], b4], s11[e1, e3]], 
                s11[d4, d4]]]], 
          chromo[q[1.0173983592504274`], 
            p[s12[s32[
                  s12[s21[a4, 
                      s11[s31[s22[c3, f1], s11[c4, s11[b4, b4]]], d4]], b1], 
                  s11[s11[s12[b2, a1], s21[f1, d4]], f1]], b2]]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[d3]], chromo[q[0.`], p[d2]], 
          chromo[q[0.`], p[b4]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, a4]]]], 
          chromo[q[3.`], p[s21[d4, s11[c4, e4]]]], 
          chromo[q[2.`], p[s22[d4, a4]]], chromo[q[2.`], p[s22[b4, d4]]], 
          chromo[q[2.`], p[s11[b4, e4]]], 
          chromo[q[1.5874010519681998`], p[s21[d4, s11[s11[e1, e3], e4]]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s12[b4, e2]]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[e3, d4]]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[d4, f3]]]], 
          chromo[q[1.379729661461215`], 
            p[s12[s21[b4, s11[d4, s33[f2, d2]]], d4]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s21[d4, s11[d4, e4]]]]], 
          chromo[q[1.2599210498948732`], p[s22[b3, a4]]], 
          chromo[q[1.2584989506418267`], 
            p[s12[s21[b4, s11[d4, s33[f2, d2]]], b3]]], 
          chromo[q[1.2457309396155174`], p[s21[b4, s21[d4, b4]]]], 
          chromo[q[1.2190136542044754`], p[s21[d4, s11[s13[b4, e2], e4]]]], 
          chromo[q[1.2190136542044754`], p[s21[b4, s11[s11[d4, a2], d4]]]], 
          chromo[q[1.189207115002721`], p[s11[e1, d4]]], 
          chromo[q[1.169930812758687`], p[s22[s12[d4, a2], b3]]], 
          chromo[q[1.169930812758687`], p[s22[s11[f2, e4], d4]]], 
          chromo[q[1.169930812758687`], p[s22[a2, s23[d3, c2]]]], 
          chromo[q[1.1665290395761165`], p[s21[e2, s21[d4, s11[d4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[d4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[b4, d4]]], 
          chromo[q[1.148698354997035`], p[s11[b4, s22[s11[f3, f1], d1]]]], 
          chromo[q[1.1343125221954626`], p[s21[c1, s11[b4, s12[b4, e2]]]]], 
          chromo[q[1.129830963909753`], p[s22[s11[f2, e4], f3]]], 
          chromo[q[1.129830963909753`], p[s21[e2, s21[d4, d2]]]], 
          chromo[q[1.122462048309373`], p[s21[b2, s32[d4, s22[a4, b3]]]]], 
          chromo[q[1.1050315033964666`], p[s22[a2, s13[d4, e2]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[e2, s21[d4, s21[b4, s11[e1, d4]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[d4, s21[d4, s11[d4, e4]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[d4, s21[d4, s11[d4, a4]]]]]], 
          chromo[q[1.0958726911352443`], p[s22[s12[d1, a4], b3]]], 
          chromo[q[1.0935324295604598`], 
            p[s21[d4, s21[a1, s32[d4, s22[a4, b3]]]]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s21[d4, s12[s13[b4, e2], e2]], s11[b4, e4]]]], 
          chromo[q[1.0881822434633168`], p[s21[s32[e3, f4], d3]]], 
          chromo[q[1.084963913643637`], p[s22[s21[d4, s11[b4, e4]], e4]]], 
          chromo[q[1.084963913643637`], p[s21[d2, s11[b4, s12[b4, b4]]]]], 
          chromo[q[1.0713438829035236`], 
            p[s21[d3, s31[s13[f1, d4], s21[d4, s11[e4, e4]]]]]], 
          chromo[q[1.0682416908144023`], p[s21[s31[b4, b4], s11[b2, d4]]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[s31[b4, s11[e1, d4]], s11[b2, d4]]]], 
          chromo[q[1.045812386485474`], 
            p[s21[s32[s11[d4, s23[f1, a3]], f4], s11[d4, e4]]]], 
          chromo[q[1.0457341482224873`], p[s12[b4, s21[s11[d4, e4], c2]]]], 
          chromo[q[1.044458241665423`], 
            p[s12[b4, s21[s11[d4, e4], s11[e2, d4]]]]], 
          chromo[q[1.0421309828898564`], 
            p[s12[e2, s12[s13[b3, e2], s11[b4, a4]]]]], 
          chromo[q[1.041528498231435`], 
            p[s21[s21[d4, s11[a4, s21[d4, s11[d4, a4]]]], 
                s11[b4, s12[s21[a3, f1], e2]]]]], 
          chromo[q[1.0406201953489855`], 
            p[s12[e2, s21[s11[d4, e4], s11[s13[d4, e2], d4]]]]], 
          chromo[q[1.038858528775155`], 
            p[s21[d4, s12[e2, s21[s11[d4, d4], s11[e2, d4]]]]]], 
          chromo[q[1.0284991065045659`], 
            p[s21[d4, 
                s12[e2, s21[s11[d4, d4], s11[s11[d4, s11[b3, e4]], d4]]]]]], 
          chromo[q[1.02210493126137`], 
            p[s22[s12[b2, s21[b3, s11[b4, s21[d4, s11[b4, b4]]]]], d4]]], 
          chromo[q[1.0196347401647843`], 
            p[s21[s31[s21[s21[d2, s11[a4, s12[b4, e2]]], b4], s11[e1, e3]], 
                s11[d1, d4]]]], 
          chromo[q[1.016006652827142`], 
            p[s21[s31[s21[s21[d2, s11[a4, s12[b4, s32[d1, e4]]]], b4], 
                  s11[e1, e3]], s11[d4, d4]]]], chromo[q[0.`], p[f3]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[d3]], chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[c4, e4]]]], 
          chromo[q[2.`], p[s22[b4, a4]]], chromo[q[2.`], p[s11[d4, e4]]], 
          chromo[q[1.5874010519681998`], p[s21[s11[f3, f1], s11[d4, a4]]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s12[b4, f2]]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[d4, f3]]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[b3, e4]]]], 
          chromo[q[1.4422495703074083`], p[s21[b3, s11[d4, e4]]]], 
          chromo[q[1.4422495703074083`], p[s12[s11[c4, e4], b3]]], 
          chromo[q[1.379729661461215`], 
            p[s21[d4, s21[b4, s11[d4, s33[f2, d2]]]]]], 
          chromo[q[1.379729661461215`], 
            p[s12[s21[b4, s11[d4, s33[f2, d2]]], d4]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, e4]]], 
          chromo[q[1.2457309396155174`], p[s22[s12[d4, a2], c4]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[e3, a2]]]], 
          chromo[q[1.189207115002721`], p[s21[s32[e3, f4], s11[d4, e4]]]], 
          chromo[q[1.169930812758687`], p[s22[d4, s13[d4, e2]]]], 
          chromo[q[1.148698354997035`], p[s22[f2, e4]]], 
          chromo[q[1.148698354997035`], p[s22[d4, e2]]], 
          chromo[q[1.148698354997035`], p[s22[d4, e2]]], 
          chromo[q[1.148698354997035`], p[s22[b4, c2]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.147202690439877`], p[s11[b4, s22[d4, d1]]]], 
          chromo[q[1.1343125221954626`], p[s21[c1, s11[d4, s12[b4, e2]]]]], 
          chromo[q[1.1343125221954626`], p[s21[c1, s11[a3, s12[b4, e2]]]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[d4, s11[s22[a2, s23[d3, c2]], e4]]]], 
          chromo[q[1.129830963909753`], p[s21[e2, s21[d4, d3]]]], 
          chromo[q[1.122462048309373`], p[s21[d4, d3]]], 
          chromo[q[1.1132635768448034`], 
            p[s21[e2, s21[d4, s11[s11[e1, d4], e4]]]]], 
          chromo[q[1.112531476096487`], p[s21[e2, s21[d4, s21[b4, d4]]]]], 
          chromo[q[1.112531476096487`], p[s21[d4, s11[d4, s21[d4, a4]]]]], 
          chromo[q[1.112531476096487`], p[s21[d4, s11[c4, s21[d4, a4]]]]], 
          chromo[q[1.1050315033964666`], p[s22[s21[d4, f2], e4]]], 
          chromo[q[1.1050315033964666`], p[s12[b4, s13[f4, d2]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[d4, s21[d4, s11[b2, e4]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[b4, s11[d4, s21[d4, s11[d4, a4]]]]]], 
          chromo[q[1.0958726911352443`], p[s22[a2, s23[d3, d3]]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s21[d4, s12[s13[b4, e2], e2]], s11[e4, e4]]]], 
          chromo[q[1.0756905862201824`], p[s22[a2, s13[s11[d4, a4], e2]]]], 
          chromo[q[1.0713438829035236`], 
            p[s21[d3, s31[s13[f1, d4], s21[d4, s11[b4, e4]]]]]], 
          chromo[q[1.0667581171328453`], p[s22[a2, s23[d3, d4]]]], 
          chromo[q[1.057066753942354`], 
            p[s22[s21[e2, s21[d4, s11[d4, e4]]], d4]]], 
          chromo[q[1.0525261456012585`], 
            p[s21[s21[d4, s12[s13[b4, a4], e2]], s11[b4, e4]]]], 
          chromo[q[1.0525261456012585`], 
            p[s12[s21[b4, s11[d4, s33[f2, s13[b3, e3]]]], d4]]], 
          chromo[q[1.0507566386532194`], p[s22[s12[d1, s11[d4, a4]], b3]]], 
          chromo[q[1.0470575954489068`], 
            p[s22[s11[s21[d4, s11[b4, e4]], e4], f3]]], 
          chromo[q[1.0468393817273232`], 
            p[s21[s21[d4, s11[a4, s21[a1, s11[d4, a4]]]], 
                s11[b4, s12[s21[a3, f1], e2]]]]], 
          chromo[q[1.044670422462421`], 
            p[s12[s21[b4, s11[d4, s33[s11[b4, e4], d2]]], d4]]], 
          chromo[q[1.0422713724080979`], 
            p[s12[e2, s21[s11[d4, s11[e1, e3]], s11[s13[d4, e2], d4]]]]], 
          chromo[q[1.0405115341832984`], 
            p[s21[d4, s11[d4, s21[d4, s11[d4, s21[d4, s11[c4, e4]]]]]]]], 
          chromo[q[1.0331138994434157`], 
            p[s12[e2, s21[s11[d4, e4], s11[s13[d4, a4], d4]]]]], 
          chromo[q[1.0330248790212284`], 
            p[s21[e2, 
                s21[d4, s21[s21[b2, s32[d4, s22[a4, b3]]], s11[e1, d4]]]]]], 
          chromo[q[1.0215491323354893`], 
            p[s21[d4, 
                s12[e2, 
                  s21[s11[d4, d4], 
                    s11[s11[s22[d3, s33[e4, b2]], s11[b3, e4]], d4]]]]]], 
          chromo[q[1.0210121257071931`], 
            p[s11[b4, 
                s22[s11[f3, s12[e2, s12[s13[b3, e2], s11[b4, a4]]]], d1]]]], 
          chromo[q[0.`], p[f1]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[b4]], 
          chromo[q[0.`], p[b1]]], 
        pop[chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[b4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, e4]]]], 
          chromo[q[2.`], p[s22[b4, e4]]], chromo[q[2.`], p[s22[a4, a4]]], 
          chromo[q[2.`], p[s21[e2, d4]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[a4, f3]]]], 
          chromo[q[1.2599210498948732`], p[s22[f3, e4]]], 
          chromo[q[1.2599210498948732`], p[s21[d4, s11[s11[e1, d4], e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[e3, a2]]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[b2, e4], s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[d4, e4]]]], 
          chromo[q[1.148698354997035`], p[s22[a2, e4]]], 
          chromo[q[1.148698354997035`], p[s22[a2, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e2, s12[s11[c4, e4], b3]]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s12[e4, d4]]], 
          chromo[q[1.148698354997035`], p[s12[b2, b3]]], 
          chromo[q[1.1343125221954626`], p[s21[d4, s11[d4, s21[d4, f2]]]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[d4, s11[s22[a2, s23[d3, c2]], e4]]]], 
          chromo[q[1.129830963909753`], p[s22[b4, s22[b4, a4]]]], 
          chromo[q[1.1212737354259457`], 
            p[s21[s21[d4, s11[b3, e4]], s21[d4, s11[s11[e1, d4], e4]]]]], 
          chromo[q[1.1132635768448034`], 
            p[s21[s21[d4, s12[d2, e2]], s11[e4, e4]]]], 
          chromo[q[1.112531476096487`], p[s21[e2, s21[d4, s21[e4, d4]]]]], 
          chromo[q[1.112531476096487`], p[s21[d4, s11[d4, s21[d4, d4]]]]], 
          chromo[q[1.112531476096487`], p[s12[s12[b4, s13[f4, d2]], d4]]], 
          chromo[q[1.1040895136738123`], p[s21[d4, s22[d3, s33[e4, b2]]]]], 
          chromo[q[1.0968249796946261`], p[s21[s22[d4, e2], s21[d4, d3]]]], 
          chromo[q[1.081633400352766`], p[s21[s11[d4, e4], d3]]], 
          chromo[q[1.0756905862201824`], p[s22[a2, s13[s11[d4, d4], e2]]]], 
          chromo[q[1.0682416908144023`], p[s22[s11[s22[f2, e4], e4], f3]]], 
          chromo[q[1.0682416908144023`], p[s12[b4, s21[d4, s11[b4, e4]]]]], 
          chromo[q[1.0614212496105078`], 
            p[s21[b4, s11[d4, s33[f2, s13[b3, e3]]]]]], 
          chromo[q[1.0595016886637296`], 
            p[s21[d4, s21[b4, s11[d4, s33[f2, s13[b4, e2]]]]]]], 
          chromo[q[1.0591640081941995`], 
            p[s21[d3, s31[s13[f1, d4], s13[f4, d2]]]]], 
          chromo[q[1.057066753942354`], 
            p[s21[d4, s11[c4, s21[s11[c4, e4], a4]]]]], 
          chromo[q[1.0557967989083417`], 
            p[s21[b4, s11[d4, s21[s11[b4, e4], s11[d4, a4]]]]]], 
          chromo[q[1.0532886867272904`], 
            p[s11[b4, s22[s21[d4, s11[d4, f3]], d1]]]], 
          chromo[q[1.0526852026389557`], p[s22[s11[s21[d4, d4], e4], f3]]], 
          chromo[q[1.0452367732837295`], 
            p[s21[d4, 
                s21[s21[e2, s21[d4, s21[b4, d4]]], s11[d4, s33[f2, d2]]]]]], 
          chromo[q[1.044670422462421`], 
            p[s12[s21[b4, s11[d4, s33[s11[b4, e4], d2]]], d4]]], 
          chromo[q[1.0373976169871195`], 
            p[s12[s21[b4, s11[d4, s33[s12[f2, s23[c1, b4]], d2]]], d4]]], 
          chromo[q[1.0294693085657725`], 
            p[s22[s11[s21[d4, s11[b4, s13[s11[d4, a4], e2]]], e4], f3]]], 
          chromo[q[1.0271576470764507`], 
            p[s21[d4, 
                s11[s21[d4, s21[s21[b2, s32[d4, s22[a4, b3]]], s11[e1, d4]]], 
                  e4]]]], 
          chromo[q[1.0266996187211181`], 
            p[s22[s12[d1, s11[d4, s21[d4, s11[d4, e4]]]], b3]]], 
          chromo[q[1.0261867019545363`], 
            p[s21[d4, 
                s12[e2, 
                  s21[s11[d4, d4], 
                    s11[s11[s11[d4, f3], s11[b3, e4]], d4]]]]]], 
          chromo[q[1.0233982217136428`], 
            p[s21[d4, 
                s11[d4, 
                  s21[d4, 
                    s11[d4, s21[s22[a2, s23[d3, d4]], s11[c4, e4]]]]]]]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[e2]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[c2]], 
          chromo[q[0.`], p[b4]], chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[e4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, b4]]]], 
          chromo[q[3.`], p[s21[d4, s11[b4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, d4]]]], 
          chromo[q[3.`], p[s21[b4, s11[d4, d4]]]], 
          chromo[q[2.`], p[s22[e4, e4]]], chromo[q[2.`], p[s22[b4, e4]]], 
          chromo[q[2.`], p[s22[a4, e4]]], chromo[q[2.`], p[s22[a4, d4]]], 
          chromo[q[2.`], p[s22[a2, d2]]], chromo[q[2.`], p[s21[b2, e4]]], 
          chromo[q[2.`], p[s11[d4, e4]]], 
          chromo[q[1.2202849358728103`], 
            p[s22[s11[s21[d4, d4], e4], s21[d4, s11[d4, e4]]]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[b2, a4], s11[e4, e4]]]], 
          chromo[q[1.189207115002721`], p[s33[f1, a2]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[a4, b1]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s21[d4, s21[e4, d4]]]]], 
          chromo[q[1.148698354997035`], p[s21[e4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.129830963909753`], p[s32[e2, s31[d2, d4]]]], 
          chromo[q[1.129830963909753`], p[s22[s22[a4, a4], e4]]], 
          chromo[q[1.122462048309373`], p[s21[d4, f3]]], 
          chromo[q[1.122462048309373`], p[s21[d4, d3]]], 
          chromo[q[1.112531476096487`], p[s21[d4, s11[s21[d4, d4], e4]]]], 
          chromo[q[1.1040895136738123`], p[s33[e4, b2]]], 
          chromo[q[1.1040895136738123`], p[s21[d4, s22[d3, s33[e4, b2]]]]], 
          chromo[q[1.1040895136738123`], p[s21[d4, s22[d3, s22[b4, e4]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[s21[d4, s11[a4, e4]], e4]]]], 
          chromo[q[1.0968249796946261`], p[s21[s22[e4, e2], s21[d4, d3]]]], 
          chromo[q[1.081633400352766`], p[s21[s11[d4, d4], d3]]], 
          chromo[q[1.080059738892306`], p[s21[b2, s22[d3, s33[e4, b2]]]]], 
          chromo[q[1.0724819709869666`], 
            p[s21[s22[d4, e2], s21[s21[d4, d4], d3]]]], 
          chromo[q[1.0713438829035236`], 
            p[s21[s32[s11[c2, e4], s12[b3, c2]], s11[b4, e4]]]], 
          chromo[q[1.0686129101356392`], 
            p[s21[s11[a4, f3], s31[s13[f1, d4], s13[f4, d2]]]]], 
          chromo[q[1.0595016886637296`], 
            p[s21[e4, s21[b4, s11[d4, s33[f2, s13[b4, e2]]]]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[e2, s12[b4, s21[d4, s11[b4, e4]]]]]], 
          chromo[q[1.048474666270187`], 
            p[s21[d3, s31[s13[f1, d4], s13[f4, e4]]]]], 
          chromo[q[1.0457341482224873`], p[s21[s33[f2, s13[b3, e3]], d4]]], 
          chromo[q[1.0373976169871195`], 
            p[s22[a2, s13[s11[d4, d4], s11[s22[c3, f2], s23[d1, a2]]]]]], 
          chromo[q[1.0373976169871195`], 
            p[s12[s21[b4, s11[a4, s33[s12[f2, s23[c1, b4]], d2]]], d4]]], 
          chromo[q[1.0324144304879916`], 
            p[s21[e2, s21[d4, s21[d4, s11[c4, s21[s11[c4, e4], a4]]]]]]], 
          chromo[q[1.0303130188001368`], 
            p[s22[s11[s22[s21[d4, s11[a4, f3]], e4], e4], f3]]], 
          chromo[q[1.0271576470764507`], 
            p[s21[d4, 
                s11[s21[d4, s21[s21[b2, s32[d4, s22[a4, b3]]], s11[e1, d4]]], 
                  e4]]]], 
          chromo[q[1.0237872866768905`], 
            p[s21[d4, 
                s11[d4, 
                  s21[d4, 
                    s11[s12[s23[a3, b2], f2], 
                      s21[s22[a2, s23[d3, d4]], s11[c4, e4]]]]]]]], 
          chromo[q[1.023099860790289`], 
            p[s21[b4, 
                s11[s12[s21[b4, s11[d4, s33[s12[f2, s23[c1, b4]], d2]]], d4], 
                  s33[f2, s13[b3, e3]]]]]], 
          chromo[q[1.0204767268630373`], 
            p[s22[s12[d1, s11[d4, s21[d4, s11[s22[b4, e4], e4]]]], b3]]], 
          chromo[q[0.`], p[f3]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[d2]], chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[e4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, d4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s22[a4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, b4]]]], 
          chromo[q[3.`], p[s21[d4, s11[b4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, e4]]]], 
          chromo[q[2.`], p[s22[d4, e4]]], chromo[q[2.`], p[s22[b4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[b4, e4]]], 
          chromo[q[1.4422495703074083`], p[s21[e4, s11[d3, e4]]]], 
          chromo[q[1.2457309396155174`], p[s12[e4, s22[b1, c2]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[b2, a4], s11[e4, e4]]]], 
          chromo[q[1.2009369551760027`], p[s22[s12[e1, e3], d4]]], 
          chromo[q[1.2009369551760027`], p[s21[s22[b2, a1], d3]]], 
          chromo[q[1.195813174500402`], 
            p[s21[s11[d4, d4], s21[d4, s21[e4, d4]]]]], 
          chromo[q[1.169930812758687`], p[s32[e2, s31[d2, c2]]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[d4, b1]]]], 
          chromo[q[1.1665290395761165`], p[s21[b2, s21[e4, s11[a4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s22[f4, d2]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, c4]]], 
          chromo[q[1.129830963909753`], p[s32[s23[f2, c1], e1]]], 
          chromo[q[1.129830963909753`], p[s21[e2, s21[d4, f3]]]], 
          chromo[q[1.122462048309373`], p[s21[d4, d3]]], 
          chromo[q[1.122462048309373`], p[s21[a4, d3]]], 
          chromo[q[1.122462048309373`], p[s21[a4, d3]]], 
          chromo[q[1.112531476096487`], p[s21[d4, s22[a4, s33[e4, b2]]]]], 
          chromo[q[1.1040895136738123`], p[s33[d4, b2]]], 
          chromo[q[1.1040895136738123`], p[s22[b1, d4]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[a4, s21[d4, s11[e4, e4]]]]]], 
          chromo[q[1.0881822434633168`], p[s22[d3, s33[e4, b2]]]], 
          chromo[q[1.0881822434633168`], p[s21[s22[d4, e2], e4]]], 
          chromo[q[1.0881822434633168`], p[s21[s11[d4, d4], e4]]], 
          chromo[q[1.084963913643637`], p[s22[s21[d4, s11[e4, e4]], e4]]], 
          chromo[q[1.084963913643637`], p[s22[s11[s11[a4, b1], e4], f3]]], 
          chromo[q[1.084963913643637`], p[s22[e4, s21[d4, s11[d4, b4]]]]], 
          chromo[q[1.0724819709869666`], 
            p[s21[s22[d4, e2], s21[s21[d4, d4], d3]]]], 
          chromo[q[1.0717734625362931`], p[s31[e4, a3]]], 
          chromo[q[1.0693595448131186`], 
            p[s21[d4, s22[s21[d4, s11[a4, f3]], e4]]]], 
          chromo[q[1.0682416908144023`], p[s21[d4, s21[s21[d4, d4], d3]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[e2, s12[e4, s21[d4, s11[b4, e4]]]]]], 
          chromo[q[1.044670422462421`], 
            p[s21[d4, s21[d4, s11[c4, s21[s11[c4, e4], a4]]]]]], 
          chromo[q[1.0432098920390405`], 
            p[s21[s11[s21[d4, d4], e4], s31[s13[f1, d4], s13[f4, e4]]]]], 
          chromo[q[1.0364850086811943`], 
            p[s21[d3, s31[s13[f1, s11[b2, a4]], s13[f4, e4]]]]], 
          chromo[q[1.0293209842725104`], 
            p[s21[d3, s31[s13[f1, s22[a4, a4]], s13[f4, e4]]]]], 
          chromo[q[1.023099860790289`], 
            p[s21[b4, 
                s11[s12[s21[b4, s11[d4, s33[s12[f2, s23[c1, b4]], d2]]], d4], 
                  s33[f2, s13[b3, e3]]]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[b4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s22[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, e4]]]], 
          chromo[q[2.`], p[s22[c4, e4]]], chromo[q[2.`], p[s21[e2, f4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[d4, d4]]], chromo[q[2.`], p[s11[b4, e4]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[a4, b3]]]], 
          chromo[q[1.4142135623730951`], p[s21[d4, s11[d4, s12[a3, c2]]]]], 
          chromo[q[1.3195079107728944`], p[s21[s22[b1, a1], s11[d4, d4]]]], 
          chromo[q[1.2599210498948732`], p[s21[c3, e4]]], 
          chromo[q[1.2457309396155174`], p[s21[e2, s11[a4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s21[d4, d4]]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[b2, a4], s11[b4, e4]]]], 
          chromo[q[1.2009369551760027`], p[s32[f3, s31[d2, c2]]]], 
          chromo[q[1.174618943088019`], 
            p[s21[d4, s11[d4, s21[s22[b2, a1], d3]]]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[e4, b1]]]], 
          chromo[q[1.169930812758687`], p[s21[c1, s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[d4, s32[e2, s31[d2, c2]]]]], 
          chromo[q[1.1665290395761165`], p[s21[b2, s21[e4, s11[a4, d4]]]]], 
          chromo[q[1.148698354997035`], p[s22[b4, a2]]], 
          chromo[q[1.148698354997035`], p[s22[b1, f3]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, a4]]], 
          chromo[q[1.147202690439877`], p[s21[d4, s12[f1, a1]]]], 
          chromo[q[1.147202690439877`], p[s12[s21[b3, d1], a3]]], 
          chromo[q[1.129830963909753`], p[s21[b2, s21[e4, a4]]]], 
          chromo[q[1.129830963909753`], p[s12[e4, s22[d3, c2]]]], 
          chromo[q[1.122462048309373`], p[s21[d4, d3]]], 
          chromo[q[1.112531476096487`], p[s21[d4, s32[s23[f2, c1], e1]]]], 
          chromo[q[1.1040895136738123`], p[s33[a4, b2]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[a4, s21[d4, s11[e4, e4]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[a4, s21[d4, s11[e4, e4]]]]]], 
          chromo[q[1.0968249796946261`], p[s21[s22[d4, e2], s21[d4, d3]]]], 
          chromo[q[1.0958726911352443`], p[s22[s21[d4, c3], e4]]], 
          chromo[q[1.081633400352766`], p[s21[s11[a4, e4], d3]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[s11[s11[e4, e4], e4], s11[e4, e4]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[d4, s21[s21[d4, d4], s11[a4, e4]]]]], 
          chromo[q[1.0756905862201824`], p[s22[s11[s11[a4, b2], e4], f3]]], 
          chromo[q[1.0717734625362931`], p[s31[e4, a3]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[e2, s12[e4, s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.0629350704110543`], p[s21[s21[d4, d4], d3]]], 
          chromo[q[1.057066753942354`], 
            p[s21[d4, s12[e4, s21[d4, s11[b4, e4]]]]]], 
          chromo[q[1.0511608574875013`], 
            p[s21[b4, s11[s12[s21[b4, d4], d4], s33[f2, s13[b3, e3]]]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[e2, s12[e4, s21[d4, s11[b4, e4]]]]]], 
          chromo[q[1.044670422462421`], 
            p[s21[d4, s21[d4, s11[b4, s21[s11[c4, e4], a4]]]]]], 
          chromo[q[1.0415623089763069`], 
            p[s21[d4, s11[d4, s33[s12[f2, s23[c1, b4]], d2]]]]], 
          chromo[q[1.014852556121602`], 
            p[s21[b4, 
                s11[s12[s21[b4, s11[d4, s33[s12[f2, s23[c1, b4]], d2]]], d4], 
                  s33[f2, s13[b3, s21[b2, s21[e4, s11[a4, e4]]]]]]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[e3]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s22[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, d4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, e4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[a4, e4]]], 
          chromo[q[1.4422495703074083`], p[s21[f3, s11[e4, e4]]]], 
          chromo[q[1.4422495703074083`], p[s21[e4, s11[d4, a3]]]], 
          chromo[q[1.3195079107728944`], p[s21[s22[d3, a1], s11[d4, d4]]]], 
          chromo[q[1.3076604860118306`], 
            p[s21[d4, s11[s21[e2, f4], s12[a3, c2]]]]], 
          chromo[q[1.2599210498948732`], p[s21[s31[d2, b3], s11[e4, e4]]]], 
          chromo[q[1.2599210498948732`], p[s11[b2, a4]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[d4, c2]]]], 
          chromo[q[1.2190136542044754`], p[s21[e4, s33[e4, s21[e1, f4]]]]], 
          chromo[q[1.2190136542044754`], p[s21[e4, s22[s13[e3, a2], d4]]]], 
          chromo[q[1.2009369551760027`], p[s11[s21[f3, d3], e4]]], 
          chromo[q[1.189207115002721`], p[s21[s11[a4, b3], s11[e4, e4]]]], 
          chromo[q[1.189207115002721`], p[s11[c1, e4]]], 
          chromo[q[1.169930812758687`], p[s21[e4, s11[c1, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[c1, s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[s21[c3, e4], s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[a4, e4], s11[a4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[d4, s11[d4, s22[c4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[d4, s11[d4, s11[e4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s11[e4, s11[e4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[d4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, e4]]], 
          chromo[q[1.129830963909753`], p[s11[e4, s21[d4, d4]]]], 
          chromo[q[1.122462048309373`], p[s21[s11[a4, s22[b1, a1]], d3]]], 
          chromo[q[1.122462048309373`], p[s21[d4, d3]]], 
          chromo[q[1.1040895136738123`], p[s22[b4, d1]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[d4, s11[a4, e4]], s11[b4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[c3, s21[d4, s11[e4, e4]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[a4, s21[e2, s11[a4, e4]]]]]], 
          chromo[q[1.0905077326652577`], p[s21[d4, d1]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s21[s31[b1, d3], f4], s32[e2, s31[d2, c2]]]]], 
          chromo[q[1.0810173469046067`], 
            p[s21[s21[c3, e4], s12[e4, s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.080059738892306`], p[s31[e4, e4]]], 
          chromo[q[1.0710754830729146`], p[s21[s21[d4, e2], d3]]], 
          chromo[q[1.0570180405613805`], p[s21[s11[a4, s21[c3, e4]], d3]]], 
          chromo[q[1.0260044847070386`], 
            p[s21[e4, 
                s11[a4, s21[d4, s21[d4, s11[b4, s21[s11[c4, e4], a4]]]]]]]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e2]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d2]], 
          chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[d4, f4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s22[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, a4]]]], 
          chromo[q[2.`], p[s11[e4, f4]]], chromo[q[2.`], p[s11[a4, e4]]], 
          chromo[q[1.4142135623730951`], p[s21[c1, d1]]], 
          chromo[q[1.4142135623730951`], p[s21[a1, d3]]], 
          chromo[q[1.4142135623730951`], p[s11[e4, c3]]], 
          chromo[q[1.3160740129524924`], p[s21[s13[c2, c1], e4]]], 
          chromo[q[1.2599210498948732`], p[s21[f4, s11[e4, s21[a1, d1]]]]], 
          chromo[q[1.2599210498948732`], p[s21[e1, f4]]], 
          chromo[q[1.2599210498948732`], p[s11[e2, e4]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[c2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], a4]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[d4, c2], s11[e4, e4]]]], 
          chromo[q[1.2190136542044754`], p[s21[e4, s33[e4, s21[e1, e4]]]]], 
          chromo[q[1.189207115002721`], p[s11[a4, c1]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[c1, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[c1, s11[c2, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[e4, s11[e4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[d4, a4]]], 
          chromo[q[1.1435298360829205`], 
            p[s21[d4, s11[s21[e2, f4], s12[a3, e4]]]]], 
          chromo[q[1.129830963909753`], p[s22[b4, s11[e4, e4]]]], 
          chromo[q[1.122462048309373`], p[s21[f4, s11[s21[d4, d3], e4]]]], 
          chromo[q[1.122462048309373`], p[s21[d4, d3]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[a4, s11[e4, s11[e4, s12[c1, e3]]]]]], 
          chromo[q[1.1161231740339044`], p[s21[s31[d2, b3], e4]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, b2]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[d4, s11[a4, e4]], s11[b4, a4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[f4, s11[e4, s21[d4, s11[e4, e4]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[a4, s11[s21[f3, s11[e4, e4]], e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[a4, s11[a4, s21[d4, s11[a4, d4]]]]]], 
          chromo[q[1.0968249796946261`], p[s21[s11[a4, s22[b1, e2]], d3]]], 
          chromo[q[1.0905077326652577`], p[s21[a4, b1]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s22[d3, a1], s11[s21[d4, s22[d4, e4]], d4]]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s21[s31[b1, d3], f4], s32[e2, s31[d2, a3]]]]], 
          chromo[q[1.084963913643637`], p[s21[e4, s33[e4, s11[a4, e4]]]]], 
          chromo[q[1.0810173469046067`], 
            p[s21[s21[c3, e4], s12[e4, s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.0810173469046067`], 
            p[s21[s21[c3, e4], s12[e4, s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.068849207775546`], 
            p[s21[s21[d4, s11[a4, e4]], 
                s11[s21[d4, s11[a4, s21[e2, s11[a4, e4]]]], e4]]]], 
          chromo[q[1.062127176862691`], p[s21[s23[c1, s21[a3, c1]], d3]]], 
          chromo[q[1.0570180405613805`], p[s21[s11[a4, s21[c3, e4]], d3]]], 
          chromo[q[1.0305955447520094`], 
            p[s21[d4, 
                s11[a4, s21[e2, s21[s21[d4, s11[a4, e4]], s11[b4, e4]]]]]]], 
          chromo[q[1.027845955651691`], 
            p[s21[s21[d4, d3], 
                s11[a4, s21[d4, s21[d4, s11[b4, s21[s11[c4, e4], a4]]]]]]]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d3]], 
          chromo[q[0.`], p[d1]], chromo[q[0.`], p[b4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s22[d4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, d4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, f4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, e4]]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[d3, e4]]]], 
          chromo[q[1.4142135623730951`], p[s21[c1, c1]]], 
          chromo[q[1.3195079107728944`], p[s21[e4, s11[a4, s33[c3, e3]]]]], 
          chromo[q[1.3195079107728944`], p[s21[a4, s21[s31[b1, d3], f4]]]], 
          chromo[q[1.3160740129524924`], p[s21[s13[c2, c1], d4]]], 
          chromo[q[1.2599210498948732`], p[s21[f4, s11[f4, s21[a1, d1]]]]], 
          chromo[q[1.2599210498948732`], p[s21[e1, e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, a3], a4]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[a4, e4], s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[f4, s11[e4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[c2, s22[d4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.147202690439877`], p[s21[e4, s32[b1, d1]]]], 
          chromo[q[1.122462048309373`], p[s21[f4, d3]]], 
          chromo[q[1.122462048309373`], p[s21[e4, s11[s21[d4, d3], e4]]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[a4, s11[e4, s11[e4, s12[c1, e3]]]]]], 
          chromo[q[1.1212737354259457`], 
            p[s21[s21[c3, e4], s12[s11[b4, e4], s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.112531476096487`], p[s21[f4, s11[s21[d4, a4], e4]]]], 
          chromo[q[1.112531476096487`], p[s21[b1, s32[e2, s31[d2, a3]]]]], 
          chromo[q[1.1050315033964666`], p[s21[e1, s21[f4, b2]]]], 
          chromo[q[1.1050315033964666`], p[s21[e1, s21[d4, a4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s22[d3, a1], s11[s21[d4, e4], d4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s11[s21[a4, b1], c2], s11[e4, e4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s21[a4, s11[s21[f3, s11[s23[c2, c2], e4]], e4]]]], 
          chromo[q[1.0935324295604598`], 
            p[s21[s21[d4, a4], s11[s21[d4, d3], e4]]]], 
          chromo[q[1.0905077326652577`], p[s21[e4, e1]]], 
          chromo[q[1.0905077326652577`], p[s21[e4, b1]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s22[d3, a1], s11[s21[d4, s22[d4, e4]], e4]]]], 
          chromo[q[1.0881822434633168`], p[s21[s21[c3, e4], a4]]], 
          chromo[q[1.0848520434800557`], 
            p[s21[s21[e4, s11[e4, e4]], s11[s21[d4, d3], e4]]]], 
          chromo[q[1.081633400352766`], p[s21[s11[c2, e4], d1]]], 
          chromo[q[1.0787105198966636`], 
            p[s21[s21[d4, s11[a4, e4]], 
                s11[s21[d4, s11[a4, s21[e2, s11[d4, c2]]]], e4]]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[e4, s11[e4, s22[b4, s11[e4, e4]]]]]], 
          chromo[q[1.052026270942415`], 
            p[s21[s21[d4, c4], 
                s11[s21[d4, s11[a4, s21[e2, s11[a4, e4]]]], e4]]]], 
          chromo[q[1.044458241665423`], 
            p[s21[e4, s33[e4, s11[s21[d4, d3], e4]]]]], 
          chromo[q[1.0421309828898564`], 
            p[s21[s12[e4, s21[d4, s22[f2, c1]]], b1]]], 
          chromo[q[1.0324144304879916`], 
            p[s21[d4, s11[a4, s21[e2, s21[s21[d4, s11[a4, e4]], e4]]]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f3]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[b4]], chromo[q[0.`], p[a4]], 
          chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, f4]]]], 
          chromo[q[3.`], p[s21[e4, s22[d4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, e4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[a4, e4]]], 
          chromo[q[1.3195079107728944`], p[s21[e4, s11[s22[e2, b1], e4]]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s21[d4, s11[e4, e4]]]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s21[d4, s11[e4, e4]]]]], 
          chromo[q[1.3195079107728944`], p[s21[a4, s21[d4, s11[e4, d4]]]]], 
          chromo[q[1.2599210498948732`], p[s21[s11[a4, e1], s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e4, s21[d4, a4]]]], 
          chromo[q[1.2228445449938519`], 
            p[s21[e4, s21[f4, s11[f4, s21[a1, d1]]]]]], 
          chromo[q[1.169930812758687`], p[s21[f4, s11[e4, d1]]]], 
          chromo[q[1.169930812758687`], p[s21[a4, s11[e4, b1]]]], 
          chromo[q[1.1665290395761165`], p[s21[d4, s11[a4, s11[e4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, d4]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[s11[f4, f4], s11[s21[d4, a4], e4]]]], 
          chromo[q[1.122462048309373`], p[s21[a4, s11[s21[a4, b1], c2]]]], 
          chromo[q[1.112531476096487`], p[s21[s21[d4, c4], s11[e4, e4]]]], 
          chromo[q[1.112531476096487`], p[s21[f4, s11[s21[d4, a4], b2]]]], 
          chromo[q[1.112531476096487`], p[s21[e4, s11[s21[e4, e4], e4]]]], 
          chromo[q[1.1111523342970426`], 
            p[s21[e4, s11[s21[e1, s21[f4, b2]], s33[c3, e3]]]]], 
          chromo[q[1.1050315033964666`], p[s21[s11[c2, e4], e4]]], 
          chromo[q[1.1050315033964666`], p[s21[e1, s21[e4, a4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[d4, s11[e4, d4]], s11[a4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[d4, s11[d4, f4]], s11[a4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[a4, s11[e4, s21[a4, s11[e4, e4]]]]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s22[d3, a1], s11[s21[a4, s11[e4, e4]], d4]]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s21[d4, s11[d4, f4]], s11[s21[d4, a4], e4]]]], 
          chromo[q[1.0848520434800557`], 
            p[s21[s21[e4, s11[e4, e4]], s11[s21[d4, d3], d4]]]], 
          chromo[q[1.0810173469046067`], 
            p[s21[d3, s12[s11[b4, e4], s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.080059738892306`], p[s32[b1, s33[f2, s32[f2, c2]]]]], 
          chromo[q[1.0758986531131334`], 
            p[s21[s21[f4, s11[f4, s21[a1, d1]]], e4]]], 
          chromo[q[1.0743011732208554`], 
            p[s21[s22[d3, a1], s11[s21[d4, s21[e4, b1]], d4]]]], 
          chromo[q[1.0724819709869666`], 
            p[s21[d4, s11[e4, s11[s21[d4, d3], e4]]]]], 
          chromo[q[1.0713438829035236`], 
            p[s21[s11[e4, s11[e4, s12[c1, e3]]], s11[e4, e4]]]], 
          chromo[q[1.0686129101356392`], 
            p[s21[s22[s21[c3, e4], a1], s11[s21[d4, e4], d4]]]], 
          chromo[q[1.0595016886637296`], 
            p[s21[s21[s11[d3, e4], a4], s11[s21[d4, d3], e4]]]], 
          chromo[q[1.0350574297610367`], 
            p[s21[s21[d4, s11[a4, s21[e2, s11[a4, e4]]]], e1]]], 
          chromo[q[1.0187949907177882`], 
            p[s21[d4, 
                s11[a4, 
                  s21[e2, 
                    s21[s21[d4, s11[s11[s21[d4, d3], e4], e4]], e4]]]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e1]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, d4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, d4]]]], 
          chromo[q[3.`], p[s21[a4, s22[d4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, e4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s21[e4, s22[d4, e4]]]]], 
          chromo[q[1.3195079107728944`], p[s21[a4, s21[d4, s11[e4, d4]]]]], 
          chromo[q[1.2599210498948732`], p[s21[d4, s21[d4, s11[e4, c3]]]]], 
          chromo[q[1.2599210498948732`], p[s21[d4, s11[s11[e4, d1], e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e4, s21[e4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[f2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.195813174500402`], 
            p[s21[s21[d4, e4], s21[d4, s11[e4, e4]]]]], 
          chromo[q[1.189207115002721`], p[s11[e4, b1]]], 
          chromo[q[1.174618943088019`], 
            p[s33[s21[s11[e1, e1], s13[b3, f1]], a3]]], 
          chromo[q[1.169930812758687`], p[s21[a4, s11[e1, b1]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, f4]]], 
          chromo[q[1.1343125221954626`], p[s21[e4, s21[f4, s32[d4, f3]]]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[f4, s11[s21[d4, a4], s11[b4, e4]]]]], 
          chromo[q[1.122462048309373`], p[s21[a4, d3]]], 
          chromo[q[1.112531476096487`], p[s21[s22[d4, e4], s21[e4, a4]]]], 
          chromo[q[1.112531476096487`], p[s21[f4, s11[s21[d4, a4], f4]]]], 
          chromo[q[1.1021860296878503`], 
            p[s21[s21[d4, s11[d4, f4]], s11[s21[d4, s22[f4, c3]], e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[d4, s11[e4, d4]], s11[a4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[d4, s11[d4, f4]], s11[a4, e4]]]], 
          chromo[q[1.0958726911352443`], p[s21[s23[a3, a3], d4]]], 
          chromo[q[1.0924801312470722`], 
            p[s21[s11[e4, s11[e4, s12[c1, e3]]], s21[f4, s11[a4, f4]]]]], 
          chromo[q[1.0905077326652577`], p[s21[e4, f1]]], 
          chromo[q[1.0905077326652577`], p[s21[e4, e1]]], 
          chromo[q[1.0905077326652577`], p[s21[a4, d1]]], 
          chromo[q[1.0890675587944523`], 
            p[s21[s22[d3, a1], s11[s21[e4, s11[e4, e4]], d4]]]], 
          chromo[q[1.0881822434633168`], p[s21[s11[a4, e4], d4]]], 
          chromo[q[1.0832637998219206`], 
            p[s21[s11[e4, s11[e4, s12[c1, e3]]], 
                s11[s21[f4, s11[a4, f4]], e4]]]], 
          chromo[q[1.0758986531131334`], 
            p[s21[s21[f4, s11[e4, s21[a1, d1]]], e4]]], 
          chromo[q[1.0758986531131334`], 
            p[s21[s21[f4, s11[d4, s21[a1, d1]]], e4]]], 
          chromo[q[1.0756905862201824`], p[s21[a1, s11[s21[d4, e4], d4]]]], 
          chromo[q[1.0724819709869666`], 
            p[s21[s22[s21[c3, e4], a1], s11[d4, d4]]]], 
          chromo[q[1.0724819709869666`], 
            p[s21[d3, s12[b2, s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.0496176254437533`], 
            p[s21[d4, s11[a4, s21[e2, s21[s21[d4, d2], e4]]]]]], 
          chromo[q[1.043583996999979`], 
            p[s21[s21[s21[d4, e4], s11[f4, s21[a1, d1]]], e4]]], 
          chromo[q[1.043583996999979`], 
            p[s21[a4, s11[s21[s21[f4, s11[a4, f4]], b1], c2]]]], 
          chromo[q[1.0358732304222666`], 
            p[s21[s21[s22[s21[c3, e4], a1], s11[s21[d4, e4], d4]], 
                s11[e4, e4]]]], 
          chromo[q[1.0350574297610367`], 
            p[s21[s21[f4, s11[a4, s21[e2, s11[a4, e4]]]], e1]]], 
          chromo[q[1.022910299924023`], 
            p[s21[s21[d4, s11[s21[s21[d4, s11[e4, d4]], s11[a4, e4]], f4]], 
                s11[a4, e4]]]], 
          chromo[q[1.0127681015235641`], 
            p[s21[d4, 
                s11[a4, 
                  s21[e2, 
                    s21[s21[d4, 
                        s11[s11[s21[d4, s21[d4, s11[e4, d4]]], e4], e4]], 
                      e4]]]]]], chromo[q[0.`], p[f4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, a4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[d4, e4]]]], 
          chromo[q[1.7320508075688772`], p[s11[s22[a1, f1], a3]]], 
          chromo[q[1.4422495703074083`], p[s21[e3, s22[d4, e4]]]], 
          chromo[q[1.4142135623730951`], p[s21[s23[e3, e1], s11[d4, d4]]]], 
          chromo[q[1.3195079107728944`], p[s21[a4, s21[d4, s11[e4, e4]]]]], 
          chromo[q[1.2599210498948732`], p[s22[a4, d3]]], 
          chromo[q[1.2599210498948732`], p[s21[f4, s11[s11[e4, d1], e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e4, s21[f4, a4]]]], 
          chromo[q[1.2190136542044754`], p[s21[c3, s21[e4, s22[d4, e4]]]]], 
          chromo[q[1.189207115002721`], p[s21[s32[e1, d4], s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[f1, s11[f4, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[f1, s11[e4, d4]]]], 
          chromo[q[1.169930812758687`], p[s21[e1, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[c1, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[c1, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[a4, s11[e1, d4]]]], 
          chromo[q[1.169930812758687`], p[s21[a4, s11[c1, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[e4, s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s11[s11[d4, d4], b1]]]], 
          chromo[q[1.148698354997035`], p[s32[e2, e1]]], 
          chromo[q[1.148698354997035`], p[s21[e4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, a4]]], 
          chromo[q[1.148698354997035`], p[s11[s11[e4, s31[e2, a1]], e4]]], 
          chromo[q[1.112531476096487`], p[s21[s22[d4, e4], s21[e4, a4]]]], 
          chromo[q[1.112531476096487`], p[s21[s21[d4, e4], s11[e4, e4]]]], 
          chromo[q[1.112531476096487`], p[s21[f4, s11[s21[d4, d4], f4]]]], 
          chromo[q[1.1111523342970426`], 
            p[s21[s21[d4, s11[e4, d4]], s11[s11[a4, e4], e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[f4, s11[s21[f4, s11[a4, f4]], e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[d4, s11[d4, s21[d4, s11[d4, f4]]]]]], 
          chromo[q[1.0958726911352443`], p[s21[s23[a3, a3], a4]]], 
          chromo[q[1.0905077326652577`], p[s21[d4, e1]]], 
          chromo[q[1.080059738892306`], p[s21[a1, s11[s21[d4, d3], d4]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[d4, s11[a4, s21[e2, s21[e4, e4]]]]]], 
          chromo[q[1.0724819709869666`], 
            p[s21[d3, s12[b2, s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.0724819709869666`], 
            p[s21[d3, s12[b2, s21[d4, s22[f2, c1]]]]]], 
          chromo[q[1.071968621292348`], 
            p[s21[s21[s31[d2, b3], s22[a4, c4]], s11[s21[d4, a4], f4]]]], 
          chromo[q[1.0713438829035236`], 
            p[s21[d4, s11[s11[e4, s11[e4, s12[c1, e3]]], e4]]]], 
          chromo[q[1.0682416908144023`], p[s21[s21[e4, s11[e4, e4]], e4]]], 
          chromo[q[1.0647832902588417`], 
            p[s21[s11[e4, s11[e4, s12[f4, e3]]], s21[f4, s11[a4, f4]]]]], 
          chromo[q[1.0595260647382752`], p[s21[s31[c3, a4], d1]]], 
          chromo[q[1.0571720153160458`], 
            p[s21[s22[d3, a1], s11[s21[e4, s11[e4, s21[d4, d2]]], d4]]]], 
          chromo[q[1.0526852026389557`], p[s21[s22[s21[c3, e4], a1], c4]]], 
          chromo[q[1.0507566386532194`], 
            p[s21[s22[d3, a1], 
                s11[s21[s21[d4, e4], s11[f4, s21[a1, d1]]], d4]]]], 
          chromo[q[1.0372432989191824`], 
            p[s33[s21[s11[e1, e1], s13[b3, s31[e4, d1]]], a3]]], 
          chromo[q[1.0358732304222666`], 
            p[s21[s21[s22[s21[a3, e4], a1], s11[s21[d4, e4], d4]], 
                s11[e4, e4]]]], 
          chromo[q[1.0301519418674958`], 
            p[s21[e4, 
                s11[e4, s21[s21[s21[d4, e4], s11[f4, s21[a1, d1]]], e4]]]]], 
          chromo[q[1.0240256113150918`], 
            p[s21[s21[d4, s11[s21[s21[d4, s11[e4, d4]], s11[a4, e4]], f4]], 
                s11[s11[s11[e4, d1], e4], e4]]]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[d3]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, a4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[d4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, a4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.4422495703074083`], p[s21[e3, s11[f4, e4]]]], 
          chromo[q[1.4422495703074083`], p[s21[d4, s11[c3, e4]]]], 
          chromo[q[1.4422495703074083`], p[s21[c3, s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s21[e4, s21[a4, s11[d4, e4]]]]], 
          chromo[q[1.3195079107728944`], p[s21[d4, s21[d4, s11[e4, e4]]]]], 
          chromo[q[1.2599210498948732`], p[s21[s21[a1, d1], s11[a4, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[f1, s11[e4, d4]]]], 
          chromo[q[1.169930812758687`], p[s21[d4, s11[c1, e4]]]], 
          chromo[q[1.169930812758687`], p[s21[c1, s11[e4, f4]]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[e4, s11[e4, s11[e4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, b4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.147202690439877`], p[s21[a4, s22[f2, c1]]]], 
          chromo[q[1.1435298360829205`], 
            p[s21[s31[c3, a4], s11[s21[b2, d4], b4]]]], 
          chromo[q[1.122462048309373`], p[s21[f4, s11[s21[d4, c3], f4]]]], 
          chromo[q[1.122462048309373`], p[s21[e4, s11[e4, s33[f4, d1]]]]], 
          chromo[q[1.122462048309373`], p[s21[e4, d3]]], 
          chromo[q[1.1111523342970426`], 
            p[s21[s21[d4, s11[e4, e4]], s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.1111523342970426`], 
            p[s21[s21[d4, s11[e4, a4]], s11[s11[a4, e4], e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[e4, s11[e4, e4]], s11[e4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[e4, s11[d4, s21[d4, s11[d4, f4]]]]]], 
          chromo[q[1.0968249796946261`], p[s11[a4, s21[e2, s21[e4, e4]]]]], 
          chromo[q[1.0905077326652577`], p[s21[a4, e1]]], 
          chromo[q[1.075989624725346`], p[s22[s23[e3, f4], d3]]], 
          chromo[q[1.071968621292348`], 
            p[s21[s21[s31[d2, b3], s22[a4, c4]], s11[s21[d4, a4], e4]]]], 
          chromo[q[1.0682416908144023`], p[s21[s21[f4, s11[e4, e4]], a4]]], 
          chromo[q[1.0682416908144023`], p[s21[s21[e4, s11[a4, e4]], e4]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[s21[d4, s31[e4, f3]], s11[e4, e4]]]], 
          chromo[q[1.0647832902588417`], 
            p[s21[s11[e4, s11[e4, s12[f4, e3]]], s21[f4, s11[a4, f4]]]]], 
          chromo[q[1.060740208382338`], 
            p[s21[d4, s21[s21[d4, s11[e4, d4]], s11[s11[a4, e4], e4]]]]], 
          chromo[q[1.0591640081941995`], 
            p[s21[d3, s12[b2, s21[d4, s11[c1, e4]]]]]], 
          chromo[q[1.0551130635362276`], 
            p[s21[s11[e4, s11[e4, s12[c1, e3]]], e4]]], 
          chromo[q[1.0474212531785743`], 
            p[s21[a4, s11[c1, s11[s11[e4, s11[e4, s12[c1, e3]]], e4]]]]], 
          chromo[q[1.0468393817273232`], p[s21[s31[d4, a4], d1]]], 
          chromo[q[1.0314306561370707`], 
            p[s21[f4, 
                s11[s21[s22[d3, a1], s11[s21[e4, s11[e4, s21[d4, d2]]], d4]], 
                  e4]]]], 
          chromo[q[1.0305565198010271`], 
            p[s21[e4, 
                s11[e4, 
                  s21[s21[s23[s22[a4, a1], b3], s11[f4, s21[a1, d1]]], 
                    e4]]]]], 
          chromo[q[1.0270147606279314`], 
            p[s21[e4, s11[e4, s21[s21[s21[d4, e4], s11[f4, d4]], e4]]]]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[d2]], 
          chromo[q[0.`], p[c2]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, a4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, e4]]]], 
          chromo[q[2.`], p[s11[f4, a4]]], chromo[q[2.`], p[s11[a4, f4]]], 
          chromo[q[1.5874010519681998`], p[s21[d4, s11[s32[c2, e2], e4]]]], 
          chromo[q[1.3195079107728944`], p[s21[f4, s21[a4, s11[e4, a4]]]]], 
          chromo[q[1.3195079107728944`], p[s21[f4, s11[e4, s22[f2, c1]]]]], 
          chromo[q[1.3195079107728944`], p[s21[e4, s21[f4, s11[a4, f4]]]]], 
          chromo[q[1.3195079107728944`], p[s21[a4, s21[f4, s11[e4, e4]]]]], 
          chromo[q[1.2599210498948732`], p[s22[e4, d3]]], 
          chromo[q[1.2457309396155174`], p[s21[d4, s11[f2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[a4, s11[f4, a4]]]], 
          chromo[q[1.195813174500402`], 
            p[s21[s11[e4, e4], s11[e4, s11[e4, e4]]]]], 
          chromo[q[1.169930812758687`], p[s21[f4, s11[f4, c1]]]], 
          chromo[q[1.169930812758687`], p[s21[f4, s11[f4, b1]]]], 
          chromo[q[1.169930812758687`], p[s21[a4, s22[f2, a4]]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[e4, a4], s11[a4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[f4, s11[e4, a4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[e4, s11[s11[e4, e4], e4]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, c4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, d4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, a4]]], 
          chromo[q[1.1343125221954626`], p[s21[f4, s21[e2, s21[e4, e4]]]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[s21[d4, e4], s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[s21[d4, d4], s11[s11[a4, e4], e4]]]], 
          chromo[q[1.112531476096487`], p[s21[s21[e4, e4], s11[e4, e4]]]], 
          chromo[q[1.112531476096487`], p[s21[e4, s11[e4, s23[e3, f4]]]]], 
          chromo[q[1.1111523342970426`], 
            p[s21[s21[d4, s11[e4, a4]], s11[s11[a4, e4], e4]]]], 
          chromo[q[1.1050315033964666`], p[s21[d4, s31[e4, f3]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[e4, s11[e4, s11[e4, s11[f4, e4]]]]]], 
          chromo[q[1.071968621292348`], 
            p[s21[s21[s31[d2, b3], s22[a4, e4]], s11[s21[d4, a4], e4]]]], 
          chromo[q[1.069402787325147`], 
            p[s21[s11[d4, s21[d4, s11[d4, f4]]], s21[d4, s11[e4, e4]]]]], 
          chromo[q[1.0682416908144023`], p[s21[s21[f4, s11[e4, e4]], a4]]], 
          chromo[q[1.063733414541692`], 
            p[s21[e4, s21[s21[f4, s11[e4, e4]], s11[d4, e4]]]]], 
          chromo[q[1.063733414541692`], 
            p[s21[d4, s21[s21[d4, s11[e4, d4]], s11[e4, e4]]]]], 
          chromo[q[1.0615449167090512`], 
            p[s21[s21[e4, s11[e4, s33[f4, d1]]], s11[e4, e4]]]], 
          chromo[q[1.0557967989083417`], 
            p[s11[c1, s11[s11[e4, s11[e4, s12[c1, e3]]], e4]]]], 
          chromo[q[1.0500389018139005`], 
            p[s21[s11[e4, s11[e4, s12[f4, e3]]], 
                s21[s21[e2, s21[e4, e4]], s11[a4, f4]]]]], 
          chromo[q[1.0483945929654463`], 
            p[s21[s21[s31[d2, b3], s22[a4, s11[f4, a4]]], 
                s11[s21[d4, a4], e4]]]], 
          chromo[q[1.0474212531785743`], 
            p[s21[a4, s11[c1, s11[s11[e4, s11[e4, s12[c1, e3]]], c4]]]]], 
          chromo[q[1.044458241665423`], 
            p[s21[s21[e4, s11[a4, s11[e4, e4]]], e4]]], 
          chromo[q[1.0412232560483052`], 
            p[s21[s21[d4, s11[e4, e4]], 
                s11[e4, s11[s21[e4, s11[d4, s21[d4, s11[d4, f4]]]], e4]]]]], 
          chromo[q[1.0230597298425086`], 
            p[s21[d4, 
                s21[s21[s11[d4, s21[d4, s11[d4, f4]]], s11[e4, d4]], 
                  s11[s11[a4, e4], e4]]]]], 
          chromo[q[1.0172849729850448`], 
            p[s21[f4, 
                s11[s21[s22[d3, a1], 
                    s11[s21[s11[e4, s11[e4, s12[f4, e3]]], 
                        s11[e4, s21[d4, d2]]], d4]], e4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[c3]], chromo[q[0.`], p[c3]], 
          chromo[q[0.`], p[b3]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, a4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, a4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, e4]]]], 
          chromo[q[2.`], p[s21[f2, e4]]], 
          chromo[q[1.4422495703074083`], p[s21[f4, s11[e4, a3]]]], 
          chromo[q[1.2599210498948732`], p[s22[e4, e3]]], 
          chromo[q[1.2599210498948732`], p[s11[a4, d2]]], 
          chromo[q[1.2457309396155174`], p[s21[a4, s11[f2, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s21[s11[e4, a4], s11[s11[e4, e4], e4]]]], 
          chromo[q[1.189207115002721`], p[s21[f4, s21[a4, s11[c1, a4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[a4, e4], s11[f4, a4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s21[a4, s21[e4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[e4, s11[s11[e4, e4], d4]]]], 
          chromo[q[1.1665290395761165`], p[s21[e4, s11[a4, s11[e4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[e2, s21[a4, s11[e4, a4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, a4]]], 
          chromo[q[1.1161231740339044`], p[s21[e4, s21[f3, c1]]]], 
          chromo[q[1.1161231740339044`], p[s21[e4, s12[c1, e3]]]], 
          chromo[q[1.112531476096487`], p[s21[f4, s11[e4, s21[e4, e4]]]]], 
          chromo[q[1.112531476096487`], p[s21[e4, s11[e4, s23[e3, f4]]]]], 
          chromo[q[1.1058230170302352`], 
            p[s21[f4, s11[e4, s22[f2, s31[d2, b3]]]]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, s11[s12[e1, b4], b1]]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, e2]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[a4, s21[f4, s11[e4, s11[f4, a4]]]]]], 
          chromo[q[1.0882868788481064`], 
            p[s21[s11[e4, e4], s21[s21[e2, s21[e4, e4]], s11[a4, f4]]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[e4, s11[s11[s11[e4, e4], e4], e4]]]], 
          chromo[q[1.071968621292348`], 
            p[s21[s21[s31[d2, b3], s22[a4, e4]], s11[s21[d4, a4], e4]]]], 
          chromo[q[1.069402787325147`], 
            p[s21[s21[d4, s21[f4, s11[a4, f4]]], s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[f4, s11[f4, s11[s21[d4, e4], a4]]]]], 
          chromo[q[1.0650410894399627`], 
            p[s11[c1, 
                s11[s11[e4, s11[e4, s12[c1, e3]]], s21[f4, s11[f4, a4]]]]]], 
          chromo[q[1.0615449167090512`], 
            p[s11[e4, s11[s11[e4, s11[e4, s12[c1, e3]]], e4]]]], 
          chromo[q[1.0591640081941995`], 
            p[s21[a4, s21[f4, s23[s31[e4, a4], f1]]]]], 
          chromo[q[1.0591640081941995`], 
            p[s11[c1, s11[s11[e4, s11[e4, d4]], e4]]]], 
          chromo[q[1.0570180405613805`], p[s21[s11[a4, s11[f4, a4]], e4]]], 
          chromo[q[1.0557967989083417`], 
            p[s11[c1, s11[s11[e4, s11[e4, s12[c1, d3]]], e4]]]], 
          chromo[q[1.0500389018139005`], 
            p[s21[s11[e4, s11[e4, s12[e4, e3]]], 
                s21[s21[e2, s21[e4, e4]], s11[a4, f4]]]]], 
          chromo[q[1.0486055387108046`], 
            p[s21[s21[c1, s22[a4, s11[f4, a4]]], s11[s21[d4, a4], e4]]]], 
          chromo[q[1.0470575954489068`], 
            p[s21[s12[b3, s23[f4, d3]], s31[e4, f3]]]], 
          chromo[q[1.044458241665423`], 
            p[s21[s21[f4, s11[a4, s11[e4, e4]]], e4]]], 
          chromo[q[1.044458241665423`], 
            p[s21[s21[e4, s11[a4, s11[e4, e4]]], e4]]], 
          chromo[q[1.0412232560483052`], 
            p[s21[s21[d4, s11[e4, e4]], 
                s11[e4, s11[s21[e4, s11[d4, s21[d4, s11[d4, f4]]]], e4]]]]], 
          chromo[q[1.0338516372166493`], 
            p[s21[a4, 
                s11[c1, 
                  s11[s11[s21[e4, s11[f4, e4]], s11[e4, s12[c1, e3]]], 
                    c4]]]]], 
          chromo[q[1.0333380596596002`], 
            p[s21[a4, 
                s11[c1, 
                  s11[s11[s11[e4, s12[f4, e3]], s11[e4, s12[c1, e3]]], 
                    c4]]]]], 
          chromo[q[1.022910299924023`], 
            p[s21[d4, 
                s21[s21[s11[d4, s21[d4, s11[d4, f4]]], s11[e4, d4]], 
                  s11[f4, e4]]]]], 
          chromo[q[1.0208866464902937`], 
            p[s21[d4, 
                s21[s21[s11[d4, s21[d4, s11[d4, f4]]], s11[s32[a4, c3], d4]], 
                  s11[s11[a4, e4], e4]]]]], chromo[q[0.`], p[f3]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e3]], 
          chromo[q[0.`], p[c4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, a4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[f4, a4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[a4, s11[f4, a4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, e4]]]], 
          chromo[q[2.`], p[s11[e4, a4]]], chromo[q[2.`], p[s11[a4, f4]]], 
          chromo[q[1.4422495703074083`], p[s21[f4, s11[f3, c4]]]], 
          chromo[q[1.2599210498948732`], p[s11[d4, d2]]], 
          chromo[q[1.2599210498948732`], p[s11[a4, d2]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s32[a2, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[f2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[a4, d2]]]], 
          chromo[q[1.189207115002721`], p[s21[f2, e1]]], 
          chromo[q[1.189207115002721`], p[s21[e4, s11[s11[b3, e4], e4]]]], 
          chromo[q[1.169930812758687`], p[s21[d1, s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[d4, f4], a3]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[a4, s11[e4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s11[c1, s11[a2, c4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, e4]]], 
          chromo[q[1.1365334760097243`], 
            p[s11[s11[e4, s12[f4, e3]], s11[e4, s12[c1, e3]]]]], 
          chromo[q[1.1343125221954626`], p[s21[s11[e4, a4], s11[e4, a3]]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[f4, s21[a4, s21[a4, s11[c1, a4]]]]]], 
          chromo[q[1.112531476096487`], p[s21[e4, s11[s21[e4, e4], e4]]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, f2]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, e2]]], 
          chromo[q[1.1040895136738123`], p[s21[e4, s11[s12[e1, b4], b1]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[f4, s11[f4, a4]], s11[a4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[f4, s11[e4, s21[s32[f2, b3], e4]]]]], 
          chromo[q[1.0905077326652577`], p[s21[f4, c1]]], 
          chromo[q[1.0667581171328453`], p[s21[s21[f4, e4], e4]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[a4, s11[c1, s11[s21[e4, e4], c4]]]]], 
          chromo[q[1.0647902645440155`], 
            p[s21[s21[d4, s11[e4, e4]], 
                s11[e4, s11[s21[e4, s11[d4, s21[d4, e1]]], e4]]]]], 
          chromo[q[1.0615449167090512`], 
            p[s11[e4, s11[s11[e4, s11[f4, s12[c1, e3]]], e4]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[s12[b3, s23[f4, d3]], s31[e4, e4]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[f4, s21[s11[a4, s11[f4, a4]], e4]]]], 
          chromo[q[1.0482808797099776`], 
            p[s21[a4, s13[s23[s32[c4, s23[e1, d4]], e1], a1]]]], 
          chromo[q[1.0470142587761369`], 
            p[s21[f4, s11[e4, s22[f2, s31[d2, s21[e4, e4]]]]]]], 
          chromo[q[1.044458241665423`], 
            p[s21[s21[f4, s11[e4, s11[f4, a4]]], e4]]], 
          chromo[q[1.0406201953489855`], 
            p[s21[s21[s11[e4, a4], s11[s11[e4, e4], e4]], e4]]], 
          chromo[q[1.0372432989191824`], 
            p[s21[s21[s11[a4, s11[f4, a4]], e4], s11[e4, c4]]]], 
          chromo[q[1.0347281906986743`], 
            p[s21[f4, s11[s21[f4, s11[f4, s11[s21[d4, e4], a4]]], a4]]]], 
          chromo[q[1.0273736940233085`], 
            p[s21[d4, 
                s21[s21[s11[d4, s21[d4, e4]], s11[e4, d4]], s11[f4, e4]]]]], 
          chromo[q[1.0240219794047603`], 
            p[s21[s21[d4, s21[f4, s21[e4, s11[s11[s11[e4, e4], e4], e4]]]], 
                s11[e4, s11[f4, e4]]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[b3]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, c4]]]], 
          chromo[q[3.`], p[s21[e4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, a4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, a4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[a4, a4]]], 
          chromo[q[1.4422495703074083`], p[s21[f4, s11[f3, c3]]]], 
          chromo[q[1.3195079107728944`], p[s21[f4, s21[e4, s11[e4, c4]]]]], 
          chromo[q[1.3160740129524924`], p[s21[f4, s21[e3, e4]]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[e4, a4], s11[e4, s12[c1, e3]]]]], 
          chromo[q[1.2599210498948732`], p[s21[a1, f4]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s32[e4, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[e4, a2]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[d2, a4]]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[a4, d2], s11[e4, e4]]]], 
          chromo[q[1.2190136542044754`], p[s21[f4, s11[f2, s11[a4, d2]]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[f4, s21[d3, c4]]]]], 
          chromo[q[1.1575579117706547`], 
            p[s21[f4, s11[s11[f2, e4], s11[e4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s31[e2, c2]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.1365334760097243`], 
            p[s11[s11[e4, s12[f4, e3]], s11[e4, s12[c1, e3]]]]], 
          chromo[q[1.129830963909753`], p[s21[f4, s12[f1, a2]]]], 
          chromo[q[1.129830963909753`], p[s21[e4, s31[c4, a4]]]], 
          chromo[q[1.129830963909753`], p[s21[e4, s21[e4, c2]]]], 
          chromo[q[1.1184960459738218`], 
            p[s11[s11[e4, s12[f4, e3]], s11[e4, s12[c1, e4]]]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, c2]]], 
          chromo[q[1.1040895136738123`], p[s21[a4, f2]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[f4, s11[f4, e4]], s11[a4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[f4, s11[f4, a4]], s11[a4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[f4, s11[s21[f4, s11[e4, e4]], e4]]]], 
          chromo[q[1.0667581171328453`], p[s21[s21[f4, e4], e4]]], 
          chromo[q[1.0595016886637296`], 
            p[s21[s21[f4, s11[f4, s12[f4, e3]]], s11[a4, e4]]]], 
          chromo[q[1.0510304841428222`], 
            p[s21[a4, s13[s23[s32[c4, s23[e1, d4]], e1], f4]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[f4, s21[s11[a4, s11[f4, a4]], e4]]]], 
          chromo[q[1.0470142587761369`], 
            p[s21[f4, s11[d4, s22[f2, s31[d2, s21[e4, e4]]]]]]], 
          chromo[q[1.044670422462421`], 
            p[s11[d4, s21[f4, s11[f4, s11[s21[d4, e4], a4]]]]]], 
          chromo[q[1.0441910259357337`], 
            p[s21[f4, s21[a4, s21[s21[f4, s11[f4, a4]], s11[c1, a4]]]]]], 
          chromo[q[1.0406201953489855`], 
            p[s21[s21[s11[e4, a4], s11[s11[e4, e4], e4]], e4]]], 
          chromo[q[1.0247657174645786`], 
            p[s21[a4, 
                s11[s21[s21[s11[e4, a4], s11[s11[e4, e4], e4]], e4], e4]]]], 
          chromo[q[1.0240219794047603`], 
            p[s21[s21[d4, s21[f4, s21[e4, s11[s11[s11[e4, e4], e4], e4]]]], 
                s11[e4, s11[e4, e4]]]]], 
          chromo[q[1.0207062925982775`], 
            p[s21[d4, 
                s21[s21[s11[d4, s21[d4, e4]], 
                    s11[s22[s13[e1, f3], s13[d4, e3]], d4]], s11[f4, e4]]]]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e1]], chromo[q[0.`], p[c3]], 
          chromo[q[0.`], p[c1]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, a4]]]], 
          chromo[q[3.`], p[s21[e4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[e4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[d4, s11[e4, a4]]]], 
          chromo[q[3.`], p[s21[a4, s11[f4, c4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, a4]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[1.4422495703074083`], p[s21[b3, s11[a4, e4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s12[f2, f2], e4]]], 
          chromo[q[1.3195079107728944`], p[s21[e4, s21[f4, s11[f3, c3]]]]], 
          chromo[q[1.3160740129524924`], p[s21[d4, s21[e3, e4]]]], 
          chromo[q[1.2599210498948732`], p[s21[d4, s21[b3, s11[f4, e4]]]]], 
          chromo[q[1.2599210498948732`], p[s11[a4, d2]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e4, s21[f4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s21[d2, s12[f1, a2]]]], 
          chromo[q[1.2457309396155174`], p[s21[a4, s11[d2, a4]]]], 
          chromo[q[1.2457309396155174`], p[s11[a4, s11[e4, e4]]]], 
          chromo[q[1.174618943088019`], 
            p[s11[s11[e4, e4], s11[e4, s12[c1, e4]]]]], 
          chromo[q[1.169930812758687`], p[s21[e4, s11[e1, f4]]]], 
          chromo[q[1.169930812758687`], p[s21[c1, s11[d2, a4]]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[e4, a4], s11[f4, f4]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s11[e4, s11[e4, a4]]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[e4, s12[f4, e3]], s11[e4, a3]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, a4]]], 
          chromo[q[1.122462048309373`], p[s21[f4, s11[s13[c4, b3], c4]]]], 
          chromo[q[1.1141659737288734`], 
            p[s11[s11[s12[f4, e3], s12[f4, e3]], s11[e4, s12[c1, e4]]]]], 
          chromo[q[1.112531476096487`], p[s21[f4, s11[s21[f4, a4], e4]]]], 
          chromo[q[1.112531476096487`], p[s11[s11[e4, s12[f4, e3]], c4]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[e4, s12[f4, e3]], s11[e4, s12[s11[e4, a2], e4]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[e4, s11[e4, f4]], s11[e4, e4]]]], 
          chromo[q[1.0905077326652577`], p[s21[f4, c1]]], 
          chromo[q[1.0905077326652577`], p[s21[f4, b1]]], 
          chromo[q[1.0848520434800557`], 
            p[s21[s21[f4, s11[f4, s12[a1, e3]]], s11[a4, e4]]]], 
          chromo[q[1.080059738892306`], p[s31[c4, a4]]], 
          chromo[q[1.0743011732208554`], 
            p[s21[s11[e4, a4], s21[s11[a4, s11[f4, a4]], e4]]]], 
          chromo[q[1.0682416908144023`], p[s21[s21[f4, s11[f4, c4]], e4]]], 
          chromo[q[1.0557967989083417`], 
            p[s11[e4, s21[s21[f4, s11[f4, e4]], s11[a4, e4]]]]], 
          chromo[q[1.0510304841428222`], 
            p[s21[a4, s13[s23[s32[c4, s23[e1, a4]], e1], f4]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[f4, s21[s11[b4, s11[f4, a4]], e4]]]], 
          chromo[q[1.0496176254437533`], 
            p[s21[s21[f4, s11[f4, s12[f4, e3]]], s11[a4, f1]]]], 
          chromo[q[1.042549155216214`], 
            p[s21[f4, s21[s11[a4, s11[s33[c3, d3], a4]], e4]]]], 
          chromo[q[1.0325086342972027`], 
            p[s21[a4, 
                s13[s23[s32[s11[e4, s12[c1, e3]], s23[e1, d4]], e1], f4]]]], 
          chromo[q[1.0207062925982775`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], 
                    s11[s22[s13[e1, f3], s13[d4, e3]], d4]], s11[f4, e4]]]]], 
          chromo[q[0.`], p[e4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[a4, s11[f4, e4]]]], 
          chromo[q[2.`], p[s33[c3, d3]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[2.`], p[s11[e4, a4]]], chromo[q[2.`], p[s11[a4, f4]]], 
          chromo[q[1.4422495703074083`], p[s11[s12[f2, f2], e4]]], 
          chromo[q[1.3195079107728944`], p[s21[e4, s21[f4, s11[f4, f4]]]]], 
          chromo[q[1.3160740129524924`], p[s21[e4, s21[e3, e4]]]], 
          chromo[q[1.2599210498948732`], p[s21[d4, s21[b3, s11[c4, e4]]]]], 
          chromo[q[1.2599210498948732`], p[s21[c1, f4]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, d4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[a4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e4, s11[c2, f4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e2, s11[e4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s21[c4, s21[f4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, a4], e4]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[d2, a4], s11[e4, a4]]]], 
          chromo[q[1.2009369551760027`], p[s11[s12[c1, e3], e4]]], 
          chromo[q[1.195813174500402`], 
            p[s21[a4, s13[s21[f4, s11[f4, e4]], f4]]]], 
          chromo[q[1.189207115002721`], p[s11[e1, f4]]], 
          chromo[q[1.189207115002721`], p[s11[a1, c4]]], 
          chromo[q[1.169930812758687`], p[s21[e4, s11[e1, d2]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[f4, e4], d2]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[e4, e4], e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[d4, s21[f4, s21[e4, f4]]]]], 
          chromo[q[1.1665290395761165`], p[s11[e4, s21[f4, s11[f4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, e4]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[e4, s21[f4, s21[d4, s11[e4, a4]]]]]], 
          chromo[q[1.112531476096487`], p[s21[s13[e1, f3], s21[e4, e4]]]], 
          chromo[q[1.1050315033964666`], p[s21[b1, s21[e4, f4]]]], 
          chromo[q[1.1040895136738123`], p[s11[a4, s11[e4, s12[c1, e4]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[f4, s11[s21[a4, s11[d2, a4]], e4]]]], 
          chromo[q[1.0968249796946261`], p[s11[s11[e4, s12[f4, e3]], c2]]], 
          chromo[q[1.0905077326652577`], p[s21[f4, a1]]], 
          chromo[q[1.0905077326652577`], p[s21[e4, e1]]], 
          chromo[q[1.084963913643637`], p[s21[f4, s11[s31[b4, f4], e4]]]], 
          chromo[q[1.0743011732208554`], 
            p[s21[s11[s12[f4, e3], s12[f4, e3]], s11[f4, c4]]]], 
          chromo[q[1.0510304841428222`], 
            p[s21[a4, s13[s23[s32[c4, s23[e1, a4]], e1], f4]]]], 
          chromo[q[1.0499797159409274`], 
            p[s21[f4, s21[s11[b4, s11[f4, a4]], e4]]]], 
          chromo[q[1.0343847261238408`], 
            p[s23[s32[s11[e4, s12[c1, e3]], s23[e1, d4]], e1]]], 
          chromo[q[1.0329634796331102`], 
            p[s21[a4, s13[s23[s32[s11[e4, f4], s23[e1, d4]], e1], f4]]]], 
          chromo[q[1.0270147606279314`], 
            p[s21[f4, s21[s11[a4, s11[s21[e4, s11[f4, e4]], a4]], e4]]]], 
          chromo[q[1.0213493384368186`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], s11[s22[f4, s13[d4, e3]], d4]], 
                  s11[f4, e4]]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e1]], chromo[q[0.`], p[b3]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[1.3195079107728944`], p[s21[e4, s21[f4, s11[f4, f4]]]]], 
          chromo[q[1.2599210498948732`], p[s21[e1, a4]]], 
          chromo[q[1.2599210498948732`], p[s11[d2, e4]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[d2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e4, s11[c2, a4]]]], 
          chromo[q[1.2457309396155174`], p[s21[c1, s33[c3, d3]]]], 
          chromo[q[1.195813174500402`], 
            p[s21[a4, s13[s21[a4, s11[f4, e4]], f4]]]], 
          chromo[q[1.189207115002721`], p[s33[f4, d3]]], 
          chromo[q[1.189207115002721`], p[s33[c3, a4]]], 
          chromo[q[1.169930812758687`], p[s21[e4, s11[e1, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[f4, e4], d2]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, a4], d2]]], 
          chromo[q[1.169930812758687`], p[s11[s11[c3, e4], d2]]], 
          chromo[q[1.1665290395761165`], p[s11[s21[f4, s11[a4, e4]], f4]]], 
          chromo[q[1.1575579117706547`], 
            p[s21[d3, s13[s21[f4, s11[f4, e4]], f4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s21[a4, s13[s21[c3, s11[f4, e4]], f4]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, f4]]], 
          chromo[q[1.129830963909753`], p[s11[s12[f2, a4], e4]]], 
          chromo[q[1.129830963909753`], p[s11[e4, s21[f4, a1]]]], 
          chromo[q[1.122462048309373`], p[s21[a4, d3]]], 
          chromo[q[1.1184960459738218`], 
            p[s21[a4, s13[s21[f4, s11[f4, e4]], s11[a1, c4]]]]], 
          chromo[q[1.1161231740339044`], p[s21[f4, s22[b1, f4]]]], 
          chromo[q[1.112531476096487`], p[s21[s21[a4, e4], s11[a4, e4]]]], 
          chromo[q[1.112531476096487`], p[s21[s13[e1, f3], s21[c4, e4]]]], 
          chromo[q[1.1040895136738123`], p[s33[c3, b1]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, f2]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, d2]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[f4, s11[f4, s21[e4, s11[f4, e4]]]]]], 
          chromo[q[1.0905077326652577`], p[s21[e4, a1]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[s21[e4, s21[e3, e4]], s21[e3, e4]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[f4, s11[a4, s11[b4, s11[f4, a4]]]]]], 
          chromo[q[1.0796532238973628`], 
            p[s11[s11[e4, s21[a4, s11[f4, e4]]], e4]]], 
          chromo[q[1.0713438829035236`], 
            p[s11[e4, s21[f4, s11[s11[s12[c1, e3], e4], e4]]]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[s11[s21[e4, f4], a4], s11[e4, a4]]]], 
          chromo[q[1.063733414541692`], 
            p[s21[e4, s21[f4, s21[s11[e4, a4], s11[e4, a4]]]]]], 
          chromo[q[1.0510304841428222`], 
            p[s21[a4, s13[s23[s32[e4, s23[e1, a4]], e1], f4]]]], 
          chromo[q[1.044670422462421`], 
            p[s21[f4, s11[s21[a4, s11[s31[b4, f4], a4]], e4]]]], 
          chromo[q[1.0410563801900299`], 
            p[s33[c3, s13[s21[f4, s11[f4, e4]], f4]]]], 
          chromo[q[1.0303130188001368`], 
            p[s33[c3, s21[a4, s13[s21[f4, s11[f4, e4]], f4]]]]], 
          chromo[q[1.0301519418674958`], 
            p[s21[a4, 
                s13[s23[s32[s11[e4, f4], s23[e1, d4]], e1], s12[e2, c4]]]]], 
          chromo[q[1.0103216096501055`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], 
                    s11[s22[f4, 
                        s13[d4, s21[f4, s11[s21[a4, s11[d2, a4]], e4]]]], 
                      d4]], s11[f4, e4]]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e3]], chromo[q[0.`], p[d4]], 
          chromo[q[0.`], p[d3]], chromo[q[0.`], p[a4]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[e4, s11[f4, f4]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[f4, a4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[1.3195079107728944`], p[s21[a4, s21[f4, s11[f4, f4]]]]], 
          chromo[q[1.2599210498948732`], p[s11[f4, d2]]], 
          chromo[q[1.2599210498948732`], p[s11[d2, a4]]], 
          chromo[q[1.2599210498948732`], p[s11[c3, b1]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[e4, s11[c2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[c2, a4], e4]]], 
          chromo[q[1.189207115002721`], p[s33[b3, a4]]], 
          chromo[q[1.169930812758687`], p[s21[f4, s21[e4, d3]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], d2]]], 
          chromo[q[1.1665290395761165`], p[s11[s21[f4, s11[a4, a4]], f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s11[s21[f4, s11[a4, c3]], f4]]], 
          chromo[q[1.1343125221954626`], p[s11[f4, s21[e4, s11[c2, a4]]]]], 
          chromo[q[1.129830963909753`], p[s12[e2, s11[b3, f1]]]], 
          chromo[q[1.129830963909753`], p[s11[s21[a4, d3], c4]]], 
          chromo[q[1.129830963909753`], p[s11[s12[c4, c4], c4]]], 
          chromo[q[1.1184960459738218`], 
            p[s21[e4, s13[s21[f4, s11[f4, e4]], s11[a1, c4]]]]], 
          chromo[q[1.112531476096487`], p[s21[s21[a4, e4], s11[a4, a4]]]], 
          chromo[q[1.1040895136738123`], p[s22[b1, f4]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, d2]]], 
          chromo[q[1.1040895136738123`], p[s12[f2, a4]]], 
          chromo[q[1.1040895136738123`], p[s11[s11[e4, s21[a4, e1]], e4]]], 
          chromo[q[1.0968249796946261`], p[s21[f4, s21[s31[b3, a2], a4]]]], 
          chromo[q[1.0958726911352443`], p[s11[s32[b4, c1], f4]]], 
          chromo[q[1.0905077326652577`], p[s21[f4, s22[b1, s11[f4, e4]]]]], 
          chromo[q[1.0883984007303873`], 
            p[s21[s21[f4, s11[f4, f4]], s33[c3, d3]]]], 
          chromo[q[1.0881822434633168`], p[s21[s11[f4, e4], a4]]], 
          chromo[q[1.075989624725346`], p[s23[a3, s32[d3, d2]]]], 
          chromo[q[1.075989624725346`], p[s21[s11[e4, c4], d2]]], 
          chromo[q[1.0713438829035236`], 
            p[s11[e4, s21[f4, s11[s11[s12[c1, e3], e4], e4]]]]], 
          chromo[q[1.0595016886637296`], 
            p[s21[s21[a4, s11[s12[f2, a4], e4]], s11[a4, e4]]]], 
          chromo[q[1.0331138994434157`], 
            p[s11[s33[c3, s13[s21[f4, s11[f4, e4]], f4]], e4]]], 
          chromo[q[1.0303130188001368`], 
            p[s33[c3, s21[a4, s13[s21[f4, s11[f4, e4]], e4]]]]], 
          chromo[q[1.0301519418674958`], 
            p[s21[a4, 
                s13[s23[s32[s11[f4, f4], s23[e1, d4]], e1], s12[e2, c4]]]]], 
          chromo[q[1.0271576470764507`], 
            p[s21[f4, 
                s11[a4, 
                  s11[b4, 
                    s11[e4, s21[f4, s11[s11[s12[c1, e3], e4], e4]]]]]]]], 
          chromo[q[1.0259346809275247`], 
            p[s33[c3, s21[a4, s13[s21[f4, s21[e4, s11[c2, a4]]], f4]]]]], 
          chromo[q[1.0103216096501055`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], 
                    s11[s22[f4, 
                        s13[d4, s21[f4, s11[s21[a4, s11[d2, a4]], e4]]]], 
                      d4]], s11[f4, e4]]]]], 
          chromo[q[1.0100802827441173`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], 
                    s11[s22[f4, 
                        s13[d4, 
                          s21[f4, s11[s21[a4, s21[c1, s33[c3, d3]]], e4]]]], 
                      d4]], s11[f4, e4]]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[d1]], 
          chromo[q[0.`], p[c1]]], 
        pop[chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, a4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, a4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, a4]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, f4]]], 
          chromo[q[2.`], p[s11[f4, d4]]], chromo[q[2.`], p[s11[f4, c4]]], 
          chromo[q[2.`], p[s11[f4, c4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, a4]]], chromo[q[2.`], p[s11[a4, e4]]], 
          chromo[q[1.4422495703074083`], p[s21[d3, s11[e4, e4]]]], 
          chromo[q[1.3160740129524924`], p[s21[f4, s21[f3, e4]]]], 
          chromo[q[1.2599210498948732`], p[s21[c1, a4]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[d2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[d2, a4]]]], 
          chromo[q[1.2457309396155174`], p[s21[a2, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], b4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, f4]]]], 
          chromo[q[1.2190136542044754`], p[s21[f4, s11[f4, s11[d2, a4]]]]], 
          chromo[q[1.2009369551760027`], p[s22[s33[b2, c1], f4]]], 
          chromo[q[1.189207115002721`], p[s33[b3, a4]]], 
          chromo[q[1.169930812758687`], p[s21[e4, s11[c2, a1]]]], 
          chromo[q[1.169930812758687`], p[s21[d1, s11[f4, f4]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, f2], d2]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[f4, e4], s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[a4, s11[b4, e4]]]]], 
          chromo[q[1.1665290395761165`], p[s11[e4, s21[f4, s11[f4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.148698354997035`], p[s12[e2, a3]]], 
          chromo[q[1.1343125221954626`], p[s11[s21[f4, s11[c2, e4]], f4]]], 
          chromo[q[1.129830963909753`], p[s21[f4, s21[e4, d2]]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[e4, s11[s11[s12[c1, e3], e4], f4]]]], 
          chromo[q[1.112531476096487`], p[s21[s21[f4, e4], s11[a4, a4]]]], 
          chromo[q[1.112531476096487`], p[s21[f4, s11[s21[a4, e4], f4]]]], 
          chromo[q[1.112531476096487`], p[s21[e4, s11[f4, s12[c4, c4]]]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, d2]]], 
          chromo[q[1.1040895136738123`], p[s12[f2, a4]]], 
          chromo[q[1.1040895136738123`], p[s11[s11[f4, s21[a4, e1]], e4]]], 
          chromo[q[1.0682416908144023`], p[s21[s11[s11[f2, e4], e4], a4]]], 
          chromo[q[1.057066753942354`], 
            p[s21[f4, s21[s21[e4, s11[f4, f4]], d3]]]], 
          chromo[q[1.0539997007394177`], 
            p[s21[s21[f4, s11[f4, f4]], s33[s21[f4, s11[f4, f4]], d3]]]], 
          chromo[q[1.036502889227143`], 
            p[s21[s11[e4, s21[f4, s11[s11[s12[c1, e3], e4], e4]]], 
                s11[f4, f4]]]], 
          chromo[q[1.0360135102439538`], 
            p[s11[s33[c3, s13[s21[f4, s11[f4, e4]], f4]], s21[f4, f4]]]], 
          chromo[q[1.0340984212409952`], 
            p[s33[c3, s21[a4, s13[s11[f4, f4], e4]]]]], 
          chromo[q[1.0110691813589172`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], 
                    s11[s22[f4, s13[d4, s21[f4, s11[s21[a4, f4], e4]]]], 
                      d4]], s11[f4, e4]]]]], 
          chromo[q[1.0097857896751399`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], 
                    s11[s22[f4, 
                        s13[d4, s21[f4, s11[s21[a4, s21[e4, d3]], e4]]]], 
                      d4]], s11[f4, e4]]]]], 
          chromo[q[1.0095472171953497`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], 
                    s11[s22[f4, 
                        s13[d4, 
                          s21[f4, s11[s21[a4, s21[c1, s33[c3, f4]]], e4]]]], 
                      d4]], s11[f4, e4]]]]], 
          chromo[q[1.0086747575637576`], 
            p[s21[f4, 
                s11[s21[
                    s21[s11[f4, s21[d4, e4]], 
                      s11[s22[f4, 
                          s13[d4, 
                            s21[f4, 
                              s11[s21[a4, s21[c1, s33[c3, d3]]], e4]]]], 
                        d4]], s11[f4, e4]], e4]]]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[d3]], 
          chromo[q[0.`], p[c3]]], 
        pop[chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, a4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, a4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[e4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[e4, s11[a4, f4]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, f4]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[a4, c4]]], 
          chromo[q[1.4422495703074083`], p[s21[a3, s11[e4, f4]]]], 
          chromo[q[1.4422495703074083`], p[s11[e4, s33[f1, a1]]]], 
          chromo[q[1.3195079107728944`], p[s21[f4, s21[f4, s11[e4, c4]]]]], 
          chromo[q[1.3160740129524924`], p[s21[f4, s21[f3, e4]]]], 
          chromo[q[1.2599210498948732`], p[s11[d2, a4]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[d2, c4]]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s11[d2, a4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, f2], e4]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[d2, a4], s11[a4, a4]]]], 
          chromo[q[1.2190136542044754`], p[s21[f4, s11[s11[c2, e4], a4]]]], 
          chromo[q[1.169930812758687`], p[s21[e4, s11[c2, a1]]]], 
          chromo[q[1.169930812758687`], p[s21[d1, s11[f4, f4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[e4, f4], a4]]]], 
          chromo[q[1.1665290395761165`], p[s11[e4, s21[f4, s11[f4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.1343125221954626`], p[s21[c1, s21[e4, s11[a4, a4]]]]], 
          chromo[q[1.1343125221954626`], p[s11[f4, s11[f4, s11[d2, e4]]]]], 
          chromo[q[1.129830963909753`], p[s21[f4, s21[e4, d2]]]], 
          chromo[q[1.129830963909753`], p[s11[s21[f4, a4], f4]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[f4, s11[s11[s12[c1, e3], e4], f4]]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, d2]]], 
          chromo[q[1.1040895136738123`], p[s11[e4, s11[f4, s21[a4, e1]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[f4, s11[s21[f4, s11[a4, a4]], f4]]]], 
          chromo[q[1.084963913643637`], p[s21[f4, s21[s11[f4, f4], d2]]]], 
          chromo[q[1.0717734625362931`], p[s12[f2, s11[s12[c1, e3], e4]]]], 
          chromo[q[1.0557967989083417`], 
            p[s21[s21[f4, s11[f4, f4]], s33[s21[f4, b4], d3]]]], 
          chromo[q[1.0539997007394177`], 
            p[s21[s21[f4, s11[f4, f4]], s33[s21[f4, s11[f4, f4]], d3]]]], 
          chromo[q[1.0539997007394177`], 
            p[s21[s21[f4, s11[f4, f4]], s33[s21[f4, s11[f4, f4]], d3]]]], 
          chromo[q[1.0526852026389557`], p[s33[b3, s21[d3, s11[e4, e4]]]]], 
          chromo[q[1.011464999970848`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], 
                    s11[s22[f4, s13[d4, s21[b3, s11[s21[a4, f4], e4]]]], 
                      d4]], s11[f4, e4]]]]], chromo[q[0.`], p[f1]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[b3]], chromo[q[0.`], p[b3]], 
          chromo[q[0.`], p[a4]], chromo[q[0.`], p[a4]], 
          chromo[q[0.`], p[a4]]], 
        pop[chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[b4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, f4]]]], 
          chromo[q[3.`], p[s21[a4, s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[a4, s11[a4, f4]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[e4, e4], s11[s13[e2, f1], f4]]]], 
          chromo[q[1.4422495703074083`], p[s21[c3, s11[e4, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s33[f1, a1], e4], s11[f4, f4]]]], 
          chromo[q[1.3195079107728944`], p[s21[f4, s21[e4, s11[a4, f4]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e4], s11[f4, d2]]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[s12[c1, e3], e4], s11[f4, f4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s21[f4, s11[s11[e4, s33[f1, a1]], f4]]]], 
          chromo[q[1.2190136542044754`], p[s21[s11[d2, a4], s11[f4, a4]]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[e4, e4], b3]]], 
          chromo[q[1.189207115002721`], p[s21[f4, s11[s32[f1, b4], f4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[e4, e4], f4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[e4, a4], a4]]]], 
          chromo[q[1.1665290395761165`], p[s21[e4, s11[s11[f4, e4], f4]]]], 
          chromo[q[1.1665290395761165`], p[s11[a4, s21[f4, s11[f4, f4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, a4]]], 
          chromo[q[1.1343125221954626`], p[s21[f4, s21[f4, s21[e4, d2]]]]], 
          chromo[q[1.1343125221954626`], p[s21[c1, s21[e4, s11[a4, f4]]]]], 
          chromo[q[1.1343125221954626`], p[s11[s11[e4, e4], s33[a1, f3]]]], 
          chromo[q[1.1343125221954626`], p[s11[f4, s11[f4, s11[d2, e4]]]]], 
          chromo[q[1.1317927911527867`], 
            p[s21[e4, s11[a4, s21[e4, s11[c2, a1]]]]]], 
          chromo[q[1.1218283962540023`], 
            p[s21[e4, s11[s11[s12[c1, e3], e4], f4]]]], 
          chromo[q[1.1040895136738123`], p[s21[a4, d2]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[s21[f4, s11[f4, f4]], s11[f4, f4]]]], 
          chromo[q[1.0968249796946261`], p[s21[d1, s11[s11[a4, f4], f4]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[s21[f4, s11[f4, f4]], s33[f4, d3]]]], 
          chromo[q[1.0775141170184241`], 
            p[s11[s21[s11[f4, f4], d2], s11[f4, s21[a4, e1]]]]], 
          chromo[q[1.063733414541692`], 
            p[s21[f4, s11[e4, s21[c1, s21[e4, s11[a4, a4]]]]]]], 
          chromo[q[1.0526852026389557`], p[s33[b3, s21[d3, s11[f4, f4]]]]], 
          chromo[q[1.034676901586614`], 
            p[s21[s21[f4, s11[f4, s11[f4, s11[d2, e4]]]], 
                s33[s21[f4, b4], d3]]]], 
          chromo[q[1.0281138266560665`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], s11[a2, d4]], s11[f4, e4]]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[d2]], 
          chromo[q[0.`], p[c4]], chromo[q[0.`], p[c1]], 
          chromo[q[0.`], p[b4]]], 
        pop[chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, f4]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, f4]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[e4, e4], s11[f4, b3]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[e4, e4], s11[s13[f4, f1], f4]]]], 
          chromo[q[1.4422495703074083`], p[s21[f4, s11[a3, f4]]]], 
          chromo[q[1.4422495703074083`], p[s21[a4, s11[f3, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s33[f1, a1], e4], s11[d3, f4]]]], 
          chromo[q[1.3195079107728944`], p[s21[f4, s21[a4, s11[a4, f4]]]]], 
          chromo[q[1.2599210498948732`], p[s21[c3, e4]]], 
          chromo[q[1.2457309396155174`], p[s11[a4, s11[f4, f4]]]], 
          chromo[q[1.2009369551760027`], p[s31[c1, s31[e2, f1]]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[e4, e4], b3]]], 
          chromo[q[1.1962311988513155`], 
            p[s11[s11[e4, e4], s11[s13[e2, f1], s11[f4, f4]]]]], 
          chromo[q[1.169930812758687`], p[s21[c1, s11[f4, f4]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], a2]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[e4, e4], s11[e4, f4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[a4, f4], f4]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[a4, a4]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s33[f1, a1], e4], s11[f4, s11[e4, e4]]]]], 
          chromo[q[1.1343125221954626`], p[s11[s11[e4, e4], s33[a1, f3]]]], 
          chromo[q[1.1343125221954626`], p[s11[a4, s21[f4, s11[e2, f4]]]]], 
          chromo[q[1.1040895136738123`], p[s21[f4, f2]]], 
          chromo[q[1.1040895136738123`], p[s11[s11[e4, s11[e4, f4]], b3]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[a4, s11[s21[f4, s11[f4, c4]], f4]]]], 
          chromo[q[1.0796532238973628`], 
            p[s11[s21[f4, s21[f4, s21[e4, d2]]], e4]]], 
          chromo[q[1.0775141170184241`], 
            p[s11[s21[s11[f4, f4], d2], s11[f4, s21[a4, e1]]]]], 
          chromo[q[1.063733414541692`], 
            p[s21[f4, s11[e4, s21[c1, s21[e4, s11[a4, a4]]]]]]], 
          chromo[q[1.0557967989083417`], 
            p[s21[s21[f4, s21[e4, s11[a4, f4]]], s33[f4, d3]]]], 
          chromo[q[1.0547660764816467`], p[s33[b3, s21[b2, s11[f4, f4]]]]], 
          chromo[q[1.0539997007394177`], 
            p[s21[d4, s21[s21[s21[c2, c4], s11[a2, d4]], s11[f4, e4]]]]], 
          chromo[q[1.0532886867272904`], 
            p[s21[s11[s11[e4, e4], s11[f4, f4]], d2]]], 
          chromo[q[1.0406201953489855`], 
            p[s21[f4, s11[s11[e4, s33[f1, s11[f4, e4]]], f4]]]], 
          chromo[q[1.0371550444461919`], 
            p[s21[s21[f4, s11[f4, s11[f4, s11[d2, e4]]]], 
                s33[s21[f4, b4], f4]]]], 
          chromo[q[1.0281138266560665`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], s11[a2, d4]], s11[f4, e4]]]]], 
          chromo[q[1.0281138266560665`], 
            p[s21[d4, 
                s21[s21[s11[f4, s21[d4, e4]], s11[a2, d4]], s11[f4, e4]]]]], 
          chromo[q[1.0190604395989942`], 
            p[s11[s11[
                  s21[d4, 
                    s21[s21[s11[f4, s21[d4, e4]], s11[a2, d4]], 
                      s11[f4, e4]]], e4], s11[f4, f4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[a4]]], 
        pop[chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, c4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, c4]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, f4]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[1.5874010519681998`], p[s21[f4, s11[s11[f3, b1], c4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[e4, e4], s11[s13[f4, f1], f4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[e4, e4], s11[s13[e2, f1], f4]]]], 
          chromo[q[1.4422495703074083`], p[s21[f4, s11[f3, f4]]]], 
          chromo[q[1.4422495703074083`], p[s21[f4, s11[a3, f4]]]], 
          chromo[q[1.4142135623730951`], p[s11[a3, f4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s33[f1, a1], e4], s11[e4, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e4, e4], s21[f4, s11[f4, c4]]]]], 
          chromo[q[1.2599210498948732`], p[s21[f4, s21[a4, s11[a4, c3]]]]], 
          chromo[q[1.2599210498948732`], p[s21[c3, e4]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, e2]]], 
          chromo[q[1.2457309396155174`], p[s21[f4, s21[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[a4, f4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, e4]]]], 
          chromo[q[1.2009369551760027`], p[s31[c1, s31[e2, f1]]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[e4, e4], c3]]], 
          chromo[q[1.2009369551760027`], p[s11[d4, s23[d3, b3]]]], 
          chromo[q[1.1962311988513155`], 
            p[s11[s11[e4, e4], s11[s13[e2, f1], s11[f4, f4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s21[f4, s11[s11[e4, e4], s11[e4, e4]]]]], 
          chromo[q[1.169930812758687`], p[s21[c1, s11[f4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[e4, e4], c4]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s11[s11[f4, f4], f4]]]], 
          chromo[q[1.1665290395761165`], p[s21[a4, s11[f3, s11[f4, f4]]]]], 
          chromo[q[1.1665290395761165`], p[s11[s21[f4, s11[e4, e4]], f4]]], 
          chromo[q[1.1665290395761165`], p[s11[a4, s21[f4, s11[c4, f4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[d4, e4]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s33[f1, a1], e4], s11[a4, s11[e4, e4]]]]], 
          chromo[q[1.1343125221954626`], p[s11[s11[f4, e4], s33[a1, f3]]]], 
          chromo[q[1.1343125221954626`], p[s11[a4, s21[f4, s11[e2, f4]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s21[e4, s11[s21[f4, s11[f4, c4]], f4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[e4, e4], s11[s23[b3, s11[b1, d4]], s11[f4, f4]]]]], 
          chromo[q[1.0958726911352443`], p[s31[b3, s31[e2, f1]]]], 
          chromo[q[1.0905077326652577`], p[s11[s11[e4, s11[e4, f4]], c1]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[s11[e4, s11[e4, e4]], s33[a1, f3]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[d2, s11[s21[f4, s11[f4, c4]], f4]]]], 
          chromo[q[1.0724819709869666`], 
            p[s11[s21[f4, s21[f4, s21[e4, d2]]], a2]]], 
          chromo[q[1.063733414541692`], 
            p[s21[f4, s11[e4, s21[c1, s21[e4, s11[f4, a4]]]]]]], 
          chromo[q[1.0626966554348731`], 
            p[s21[f4, s11[e4, s21[s12[f1, e2], s21[e4, s11[a4, a4]]]]]]], 
          chromo[q[1.0595016886637296`], 
            p[s21[s21[f4, s21[f4, s21[e4, d2]]], s11[a4, f4]]]], 
          chromo[q[1.0557967989083417`], 
            p[s21[s21[f4, s21[e4, s11[e4, f4]]], s33[f4, d3]]]], 
          chromo[q[1.0532886867272904`], 
            p[s21[s11[s11[e4, d3], s11[f4, f4]], d2]]], 
          chromo[q[1.0457210094286429`], 
            p[s11[s11[e4, s33[f1, s11[f4, e4]]], f4]]], 
          chromo[q[1.0219930575816623`], 
            p[s21[f4, 
                s11[s21[s21[s11[f4, s21[d4, e4]], s11[a2, d4]], s11[f4, e4]], 
                  c4]]]], chromo[q[0.`], p[f4]], chromo[q[0.`], p[d2]], 
          chromo[q[0.`], p[d2]]], 
        pop[chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[c4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[f4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, e4]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, f4]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, d4]]], 
          chromo[q[2.`], p[s11[f3, c3]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[1.4142135623730951`], p[s21[f4, s11[s13[f2, b1], c4]]]], 
          chromo[q[1.4142135623730951`], p[s13[f4, f1]]], 
          chromo[q[1.4142135623730951`], p[s11[e4, c3]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f4, e4], s21[f4, s11[f4, c4]]]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[e4, e3], s11[s13[f4, f1], f4]]]], 
          chromo[q[1.2599210498948732`], p[s21[f1, e4]]], 
          chromo[q[1.2599210498948732`], p[s21[c1, f4]]], 
          chromo[q[1.2457309396155174`], p[s11[d4, s11[f4, f4]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[s21[c1, s11[f4, e4]], s11[f4, f4]]]], 
          chromo[q[1.1962311988513155`], 
            p[s11[s11[e4, e4], s11[s13[e2, f1], s11[f4, f4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[s11[f4, e4], f4]]]], 
          chromo[q[1.169930812758687`], p[s21[f4, s11[a4, f1]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[f4, a4], c4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[e4, e4], e2]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[e4, e4], c4]]]], 
          chromo[q[1.1665290395761165`], p[s11[s21[e4, d2], s11[f4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s11[a4, s21[c4, s11[c4, f4]]]]], 
          chromo[q[1.1575579117706547`], 
            p[s21[s11[f4, e4], s11[s11[f3, b1], c4]]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, e4]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, e4], c1]]], 
          chromo[q[1.147202690439877`], p[s11[a2, s22[b4, c3]]]], 
          chromo[q[1.1343125221954626`], p[s11[s11[e4, d4], s33[a1, f3]]]], 
          chromo[q[1.129830963909753`], p[s11[f4, s33[b2, e4]]]], 
          chromo[q[1.129830963909753`], p[s11[a4, s21[f4, e1]]]], 
          chromo[q[1.122462048309373`], p[s21[f4, f3]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[e4, e4], s11[s13[e2, c4], f4]]]], 
          chromo[q[1.1111523342970426`], 
            p[s11[s11[a4, e4], s11[a4, s21[f4, s11[c4, f4]]]]]], 
          chromo[q[1.0881822434633168`], p[s21[s11[f4, e4], e4]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[f4, s11[e4, s21[c1, s21[e4, f4]]]]]], 
          chromo[q[1.0796532238973628`], 
            p[s11[s21[f4, s21[f4, s21[f4, f4]]], f4]]], 
          chromo[q[1.063733414541692`], 
            p[s21[s21[f4, s21[f4, s11[e4, e4]]], s11[a4, f4]]]], 
          chromo[q[1.063733414541692`], 
            p[s11[s11[e4, s11[e4, e4]], s33[a1, s11[a4, c4]]]]], 
          chromo[q[1.0595016886637296`], 
            p[s21[s21[c2, s21[f4, s21[e4, d2]]], s11[a4, f4]]]], 
          chromo[q[1.0526852026389557`], p[s31[s11[f4, e4], s31[e2, f1]]]], 
          chromo[q[1.0457210094286429`], 
            p[s11[s11[e4, s33[f1, s11[f4, e4]]], f4]]], 
          chromo[q[1.0373976169871195`], 
            p[s21[d2, s11[s21[f4, s11[s21[f4, s11[f4, c4]], c4]], f4]]]], 
          chromo[q[1.0349277670798647`], 
            p[s21[f4, 
                s11[e4, 
                  s21[s12[f1, e2], 
                    s21[s31[s22[d3, c3], d1], s11[a4, a4]]]]]]], 
          chromo[q[1.0347281906986743`], 
            p[s21[f4, s11[a4, s21[s11[s11[e4, d3], s11[f4, f4]], d2]]]]], 
          chromo[q[1.0169492259085748`], 
            p[s21[f4, 
                s11[s21[s21[s11[f4, s21[s11[e4, e4], e4]], s11[a2, d4]], 
                    s11[f4, e4]], c4]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[c4]], 
          chromo[q[0.`], p[c4]]], 
        pop[chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[c4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[f4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, c4]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, f4]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[e4, f4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[c4, f4]]], chromo[q[2.`], p[s11[c4, e4]]], 
          chromo[q[2.`], p[s11[b4, f4]]], chromo[q[2.`], p[s11[a4, e4]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[a4, e4], s11[a4, b3]]]], 
          chromo[q[1.4142135623730951`], p[s13[f4, f1]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s21[e4, s11[f4, e4]], s11[f4, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s21[b4, s11[f4, e4]], s11[f4, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e4], s11[a2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[a4, s11[f4, f4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[e4, e4], e4], s11[s11[f4, e4], f4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[c4, e4], s11[f4, e4]], s11[f4, e4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[f4, s21[e4, e4]], s21[f4, s11[f4, c4]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, c1], s11[e4, e4]]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[a4, e4], c3]]], 
          chromo[q[1.2009369551760027`], p[s11[e4, s22[b4, c3]]]], 
          chromo[q[1.195813174500402`], 
            p[s21[f4, s11[s11[a4, e4], s11[f4, f4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[s11[f4, f4], e4]]]], 
          chromo[q[1.189207115002721`], p[s11[f4, f1]]], 
          chromo[q[1.189207115002721`], p[s11[a1, f4]]], 
          chromo[q[1.169930812758687`], p[s21[f1, s11[a4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], e2]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], a2]]], 
          chromo[q[1.1665290395761165`], p[s11[s21[f4, d2], s11[f4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s11[f4, s33[s13[e2, d2], e4]]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, e4], b1]]], 
          chromo[q[1.1293241814724655`], 
            p[s11[s11[e4, e4], s11[s13[s11[f4, e4], f1], s11[f4, f4]]]]], 
          chromo[q[1.122462048309373`], p[s21[f4, f3]]], 
          chromo[q[1.1111523342970426`], 
            p[s11[s21[f4, s21[f4, s21[f4, f4]]], s11[f4, f4]]]], 
          chromo[q[1.1111523342970426`], 
            p[s11[s11[a4, e4], s11[d4, s21[f4, s11[c4, f4]]]]]], 
          chromo[q[1.084963913643637`], p[s21[d2, s11[s21[f4, f4], f4]]]], 
          chromo[q[1.063733414541692`], 
            p[s11[s11[e4, s11[e4, e4]], s33[a1, s11[a4, c4]]]]], 
          chromo[q[1.0589021368502123`], 
            p[s21[s21[f4, s21[f4, s11[e4, e4]]], s11[s12[a3, d4], f4]]]], 
          chromo[q[1.056467308549538`], 
            p[s11[s21[c1, s11[f4, e4]], 
                s11[f4, s21[s11[f4, e4], s11[s11[f3, b1], c4]]]]]], 
          chromo[q[1.042549155216214`], 
            p[s21[f4, s11[a4, s21[s11[s11[e4, d3], f4], d2]]]]], 
          chromo[q[1.0347281906986743`], 
            p[s21[f4, s11[a4, s21[s11[s11[e4, d3], s11[e4, e4]], d2]]]]], 
          chromo[q[1.028946418555226`], 
            p[s21[s21[s11[s21[f4, s11[f4, c4]], c4], s21[f4, s11[e4, e4]]], 
                s11[a4, f4]]]], chromo[q[0.`], p[f4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[d4]], chromo[q[0.`], p[d3]], 
          chromo[q[0.`], p[c1]]], 
        pop[chromo[q[5.`], p[s11[s11[e4, s11[b2, e2]], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[a4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[c4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[e4, f4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[a4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[3.`], p[s21[f4, s11[a4, e4]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[f4, c4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[c4, f4]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[f2, b3], e4], s11[f4, e4]]]], 
          chromo[q[1.4142135623730951`], p[s21[c1, b1]]], 
          chromo[q[1.4142135623730951`], p[s11[c1, f2]]], 
          chromo[q[1.4142135623730951`], p[s11[b3, f4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, f4], s11[s13[c1, d1], f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[c4, s11[e4, c4]]]], 
          chromo[q[1.2457309396155174`], p[s11[c4, s11[c4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[b4, s11[a4, e4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[a4, e4], s11[f4, f4]], s11[f4, f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, f4], s11[f4, f1]]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[c2, e4], c3]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[a4, e4], c3]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[e4, f4], e4], s11[f4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[s11[a4, e4], e3]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, f4]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, e4], b1]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[a4, e4], s33[s12[c4, b2], a2]]]], 
          chromo[q[1.129830963909753`], p[s11[b4, s13[b2, d3]]]], 
          chromo[q[1.122462048309373`], p[s22[s31[e1, d4], s23[e1, c4]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[e4, c1], s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.094623536434719`], 
            p[s11[s21[b4, s11[f4, e4]], 
                s11[f4, s21[s21[a2, b4], s33[b3, c4]]]]]], 
          chromo[q[1.0905077326652577`], p[s11[a4, s11[f4, s21[f4, f3]]]]], 
          chromo[q[1.084963913643637`], p[s21[d2, s11[s21[e4, f4], f4]]]], 
          chromo[q[1.0717734625362931`], p[s33[c1, a4]]], 
          chromo[q[1.0664949422083674`], 
            p[s21[d2, s11[s11[e4, s11[f4, f4]], f4]]]], 
          chromo[q[1.0470575954489068`], 
            p[s21[s21[f4, s21[f4, s11[e4, e4]]], a2]]], 
          chromo[q[1.03968543700259`], 
            p[s21[f4, s11[a4, s21[s11[s11[e4, d3], s23[c1, e3]], d2]]]]], 
          chromo[q[1.0325086342972027`], 
            p[s21[d2, 
                s11[s21[f4, s21[f4, s11[s11[a4, e4], s11[f4, f4]]]], f4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f3]]], 
        pop[chromo[q[5.`], p[s11[s11[e4, s11[b2, e2]], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[a4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, c4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[c4, e4], s11[f4, c4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[e4, c4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[a4, e4]]]], 
          chromo[q[4.`], p[s11[s11[a4, c4], s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[f4, f4]]]], 
          chromo[q[2.`], p[s21[c1, a2]]], chromo[q[2.`], p[s11[f4, f4]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[a4, e4]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[f4, e4], s11[b3, e4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[f2, b3], e4], s11[f4, f4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[f2, b3], e4], s11[f4, f4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[e4, s11[f2, b3]], s11[f4, f4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s12[c4, b2], e4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e2, s11[b2, e2]], s11[f4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[a4, e4], s11[f4, b2]]]], 
          chromo[q[1.2599210498948732`], p[s11[d4, f2]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, a4], e4], s11[f4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[f4, f4], s11[s13[c1, d1], f4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, s11[e4, e2]], s11[f4, e4]]]], 
          chromo[q[1.2510334048590739`], 
            p[s11[s11[s11[b3, f4], s11[b2, e2]], s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, f4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, f4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[a4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s13[a3, d2]]]], 
          chromo[q[1.2457309396155174`], p[s11[b4, s11[a4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[b4, s11[a1, e4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[a4, e4], s11[f4, f4]], s11[f4, e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, f4], s11[f4, d1]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[a4, e4], s11[f1, f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[a4, s11[e4, f4]], s11[e4, f4]]]], 
          chromo[q[1.189207115002721`], p[s11[c4, b1]]], 
          chromo[q[1.1665290395761165`], p[s11[s11[a4, e4], s33[f4, a2]]]], 
          chromo[q[1.1665290395761165`], p[s11[e4, s21[f4, s11[a4, e4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.148698354997035`], p[s21[e4, a4]]], 
          chromo[q[1.148698354997035`], p[s11[s21[f4, s11[e4, e4]], c3]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, f4], e1]]], 
          chromo[q[1.147202690439877`], p[s11[a1, s11[f4, e4]]]], 
          chromo[q[1.122462048309373`], p[s21[f4, s11[e4, s31[b3, f4]]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[e4, c1], s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.112531476096487`], p[s11[f4, s11[f4, s11[f4, f4]]]]], 
          chromo[q[1.1111523342970426`], 
            p[s11[s11[f4, e4], s11[s21[f4, s11[a4, e4]], e4]]]], 
          chromo[q[1.0826367338740546`], 
            p[s11[s21[b4, s11[s11[e4, f4], s11[f4, f4]]], 
                s11[f4, s21[s21[a2, b4], s33[b3, c4]]]]]], 
          chromo[q[1.0313745268047354`], 
            p[s22[s31[s11[b4, s13[b2, d3]], d4], s23[e1, c4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f1]], 
          chromo[q[0.`], p[e4]]], 
        pop[chromo[q[5.`], p[s11[s11[e4, s11[b2, e2]], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, a4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[e4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, c4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[a4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[a4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, c4], s11[e4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, c4], s11[a4, c4]]]], 
          chromo[q[4.`], p[s11[s11[a4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[a4, c4], s11[e4, f4]]]], 
          chromo[q[3.`], p[s21[f4, s11[e4, e4]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[a3, s11[b2, e2]], s11[f4, e4]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[e4, a3], s11[f4, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s12[c4, b2], e4], s11[f4, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[a4, e4], s32[a4, s11[a4, e2]]]]], 
          chromo[q[1.2599210498948732`], p[s21[c1, e4]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, a4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, f4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, c4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s32[d3, c4]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, b2]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s13[e4, d2]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f1, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[a4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[a4, s11[b3, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, s11[a4, e4]], s11[f4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[f4, s11[a4, e4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[a4, e4], s11[s11[f4, e4], e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[a4, e4], s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.189207115002721`], p[s11[c1, f4]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[f4, f4]]]], 
          chromo[q[1.1665290395761165`], p[s21[s11[f4, f4], s11[f4, f4]]]], 
          chromo[q[1.1665290395761165`], p[s11[s11[f4, e4], s33[f4, a2]]]], 
          chromo[q[1.1610366723739942`], 
            p[s11[s11[e4, s11[b2, e2]], s11[f4, s31[b3, f4]]]]], 
          chromo[q[1.148698354997035`], p[s11[s21[f4, s11[e4, f4]], c3]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, e4], e1]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s21[s22[e3, e3], f1], s11[f4, f4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s21[e4, a4], e4], s11[f4, e4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[e4, c1], s11[e4, s11[f4, a2]]]]], 
          chromo[q[1.122462048309373`], p[s23[e2, a3]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[e4, f4], s11[s11[s11[b3, f4], s11[b2, e2]], f4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[e4, s11[b2, s11[e4, e4]]], s11[f4, e4]]]], 
          chromo[q[1.0758986531131334`], 
            p[s11[a3, s11[s21[f4, s11[a4, e4]], e4]]]], 
          chromo[q[1.060740208382338`], 
            p[s11[s11[f4, e4], s11[s21[s11[a4, e4], s11[a4, e4]], e4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[c4]], 
          chromo[q[0.`], p[c4]]], 
        pop[chromo[q[5.`], p[s11[s11[f4, f4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[5.`], p[s11[s11[e4, s11[b2, e2]], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[e4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[a4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[a4, c4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, a4]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[e4, c4], s11[e4, e3]]]], 
          chromo[q[1.4142135623730951`], p[s11[f2, e3]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, f4], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, e2], s11[f4, f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[e2, e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, c4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, c4], c4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[a4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[a4, s11[f4, e4]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[s11[e4, e4], s11[f4, s11[d3, e4]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[e4, e4], s11[f4, s11[e4, s11[b2, e2]]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[a4, c4], s11[f1, f4]]]], 
          chromo[q[1.2009369551760027`], p[s11[f3, s11[f4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f4, f4], e4], s11[a4, f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f4, e4], e4], s11[f4, a4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f4, a4], e4], s11[e4, c4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[a4, e4], e4], s11[a4, f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, s11[f4, e4]], s11[f4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, f4], s11[f4, s11[e4, f4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[s11[e4, f4], f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[a4, e4], s11[c4, s11[f4, e4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[a4, c4], s11[s11[e4, e4], f4]]]], 
          chromo[q[1.189207115002721`], p[s11[s11[a4, e4], s32[a4, a3]]]], 
          chromo[q[1.1665290395761165`], p[s21[f4, s11[e4, s11[a4, c4]]]]], 
          chromo[q[1.148698354997035`], p[s21[f4, a4]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, f4], e1]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s21[e4, a4], e4], s11[a4, e4]]]], 
          chromo[q[1.0905077326652577`], p[s11[f4, s11[s33[b4, e1], f4]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[e4, s11[s11[e4, c4], s11[e4, f4]]], s11[f4, e4]]]], 
          chromo[q[1.0796532238973628`], 
            p[s21[f4, s11[e4, s11[s11[e4, f4], e4]]]]], 
          chromo[q[1.0724819709869666`], 
            p[s11[s11[s11[f4, s32[d3, c4]], f4], e4]]], 
          chromo[q[1.0650410894399627`], 
            p[s11[s11[e4, f4], 
                s11[s11[s11[b3, f4], s21[s22[e3, e3], f1]], f4]]]], 
          chromo[q[1.0650410894399627`], 
            p[s11[s11[e4, e4], 
                s11[s11[s11[s12[c4, b2], e4], s11[f4, f4]], c4]]]], 
          chromo[q[1.063733414541692`], 
            p[s11[a4, s11[s11[s11[f4, e4], s11[e4, f4]], e4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e2]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[e4, s11[c2, f2]]]]], 
          chromo[q[5.`], p[s11[s11[c4, s11[b2, e2]], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[a4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[a4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, a4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[f4, a4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, a4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[a4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[a4, c4]]]], 
          chromo[q[3.`], p[s11[e4, s11[b2, e2]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[b2, e2]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[f4, f3], s11[e4, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f4, b2], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e4, e4], s11[f4, s11[d3, e3]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e4], s11[f4, b2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[f4, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[a4, c4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, f4], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[a2, e2], s11[f4, f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[e2, e4], f4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, e4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, s11[e4, e2]], s11[f4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, f4], s11[s11[b2, f4], f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, c4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[a4, f4]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[s11[e4, s11[b3, e4]], s11[f4, e4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[f4, f4], s11[s11[e4, e4], s11[b2, e2]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f4, f4], e4], s11[e4, c4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[f4, e4], s11[c4, s11[f4, e4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, s11[f4, a4]], s11[f4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[s11[e4, c4], e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[a4, e4], s11[c4, s11[e4, e4]]]]], 
          chromo[q[1.189207115002721`], p[s11[e4, s11[f4, s11[f2, e3]]]]], 
          chromo[q[1.169930812758687`], p[s11[s23[b2, d3], e4]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[a4, f4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[b2, f4], s11[e4, s11[e4, f4]]]]], 
          chromo[q[1.129830963909753`], p[s11[s21[e4, a4], e4]]], 
          chromo[q[1.129830963909753`], p[s11[e2, s33[f3, d4]]]], 
          chromo[q[1.112531476096487`], p[s11[a4, s11[f4, s21[c3, d4]]]]], 
          chromo[q[1.1111523342970426`], 
            p[s11[s11[s11[s32[d1, f4], a4], e4], s11[e4, c4]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[s11[b3, f4], s21[s22[e3, e3], f1]], s11[e4, e4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[a4, e4], s11[c4, s11[f4, e4]]], s11[f4, e4]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[f4, e4], s11[e4, s11[e4, s11[f4, e4]]]]]], 
          chromo[q[1.0539997007394177`], 
            p[s11[e4, s11[s11[s11[s12[c4, b2], e4], s11[f4, f4]], c4]]]], 
          chromo[q[1.052026270942415`], 
            p[s11[s11[f4, f4], 
                s11[e4, s11[s11[s11[f4, f4], e4], s11[a4, f4]]]]]], 
          chromo[q[1.0416160106505838`], 
            p[s11[s11[s11[s11[s21[e4, a4], e4], s11[a4, e4]], c4], 
                s11[f1, f4]]]], chromo[q[0.`], p[f4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[b2, e2], d4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, a4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[d4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[c4, a4]]]], 
          chromo[q[4.`], p[s11[s11[d4, e4], s11[f4, e4]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[b2, e2]]], 
          chromo[q[1.4422495703074083`], p[s11[s21[e2, a4], e4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s21[e4, a4], s11[s11[b2, e2], e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f4, f2], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f4, b2], s11[a4, s11[b2, e2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, f3], s11[e4, c2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, e4], s11[e4, c2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, f2], s11[f4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e4], s11[b2, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[a4, e2], e4], s11[e4, c4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, d1], s11[e4, s11[c2, f2]]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, c4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[e4, e4], s11[s11[c4, s11[b2, e2]], e4]]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[e4, e4], e3]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[f4, e4], s11[c4, s11[f4, e4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, s11[f4, a4]], s11[f4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, s11[e4, e4]], s11[f4, f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, s11[e4, e4]], s11[f4, a4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, f4], s11[a4, s11[f4, f4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, f4], s11[a4, s11[f4, f4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[s11[e4, e4], e4]]]], 
          chromo[q[1.1665290395761165`], p[s11[f4, s11[f4, s11[d3, e3]]]]], 
          chromo[q[1.1610366723739942`], 
            p[s11[s11[s11[e4, c1], e4], s11[s11[e4, c4], e4]]]], 
          chromo[q[1.147202690439877`], p[s11[f1, s11[e4, e4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s21[e4, a4], e4], s11[a4, e4]]]], 
          chromo[q[1.129830963909753`], p[s11[s21[e4, e4], e4]]], 
          chromo[q[1.122462048309373`], p[s11[e4, s11[f4, s11[f4, e3]]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[s11[f4, e4], c4], s11[f1, f4]]]], 
          chromo[q[1.1021860296878503`], 
            p[s11[s11[a4, s11[f4, s21[c3, d4]]], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[s11[s11[e4, f4], s11[a4, f4]], e4], s11[e4, a4]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[s11[s11[e4, e4], s11[f4, a4]], e4], s11[e4, a4]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[f4, f4], s11[e4, s11[s11[f4, e4], s11[a4, f4]]]]]], 
          chromo[q[1.0743382393762155`], 
            p[s11[s11[e4, b2], 
                s11[f4, s11[s11[c4, s11[b2, e2]], s11[f4, e4]]]]]], 
          chromo[q[1.0717734625362931`], 
            p[s11[e4, 
                s11[s11[s11[s11[b2, e2], e4], s11[e4, c4]], s11[f2, e3]]]]], 
          chromo[q[1.0571720153160458`], 
            p[s11[s11[e4, e4], s11[e4, s11[s11[e4, s11[f4, e4]], f2]]]]], 
          chromo[q[1.0524262848607533`], 
            p[s11[s11[f4, f4], 
                s11[e4, s11[s11[s11[e4, e4], s11[e4, s11[c2, f2]]], e2]]]]], 
          chromo[q[1.0441910259357337`], 
            p[s11[f4, s11[e4, s11[s11[s11[f4, f4], e4], s11[a4, f4]]]]]], 
          chromo[q[1.043350930967019`], 
            p[s11[e4, 
                s11[s11[s11[s12[c4, b2], e4], s11[s11[a4, e4], f4]], c4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e1]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[c4, c4]]]], 
          chromo[q[5.`], p[s11[s11[e4, s11[b2, e2]], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[d4, s11[b2, e2]]]]], 
          chromo[q[5.`], p[s11[s11[a4, e4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[4.`], p[s11[s11[f4, f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, a4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.4422495703074083`], p[s11[s21[e2, a4], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, f4], s11[e4, a2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, b2], s11[a4, e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e4], s11[e4, b2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, c3], s11[b2, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[f4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, e4], s11[b2, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, e4], s11[f4, e4]]]], 
          chromo[q[1.3160740129524924`], p[s11[s32[e2, f3], e2]]], 
          chromo[q[1.2599210498948732`], p[s11[b2, e4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, e2], d4], s11[e4, c4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[d4, e2], e4], s11[e4, c4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, s11[b2, e4]], s11[e4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, f4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, f4], d4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[c4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[d4, e4]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[b2, e2], s11[e4, s11[b2, e2]]], s11[e4, c4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[e4, a4], e4], s11[s11[e4, c4], e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, e4], s11[e4, c1]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[d4, s11[e4, e4]]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], c2]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e4, c4]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, c4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s21[c4, a4], e4], s11[a4, e4]]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[e4, e4], s11[s11[c4, s11[b2, s11[b2, e2]]], e4]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[s11[f4, e4], c4], s11[f1, f4]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[s11[f4, e4], c4], s11[f1, f4]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[e4, e4], s11[s11[c4, s11[b2, s11[b1, b3]]], e4]]]], 
          chromo[q[1.1058230170302352`], 
            p[s11[f1, s11[s11[e4, s11[b2, e2]], e4]]]], 
          chromo[q[1.1021860296878503`], 
            p[s11[s11[f4, f4], s11[s11[f4, s21[c3, d4]], s11[b2, e2]]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[b2, e2], e4], s11[s11[e4, s11[e4, e4]], c4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[f4, s11[e4, s11[f4, a4]]], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[e4, s11[s11[e4, e4], e4]], s11[f4, f4]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[s11[s11[e4, e4], s11[f4, a4]], e4], s11[e4, a4]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[d4, e4], s11[s11[s11[e4, e4], s11[d4, e4]], e4]]]], 
          chromo[q[1.0743382393762155`], 
            p[s11[s11[e4, f2], 
                s11[f4, s11[s11[c4, s11[b2, e2]], s11[f4, e4]]]]]], 
          chromo[q[1.0743382393762155`], 
            p[s11[s11[e4, b2], 
                s11[f4, s11[s11[c4, s11[b2, e2]], s11[f4, b2]]]]]], 
          chromo[q[1.069402787325147`], 
            p[s11[s11[s11[b2, s11[s11[a4, e2], e4]], e4], s11[e4, c4]]]], 
          chromo[q[1.0626966554348731`], 
            p[s11[s11[s11[a4, e2], e4], s11[s13[e3, s33[e4, f1]], c4]]]], 
          chromo[q[1.060740208382338`], 
            p[s11[s11[f4, f4], s11[e4, s11[s11[s11[e4, e4], b3], e2]]]]], 
          chromo[q[1.0500389018139005`], 
            p[s11[s11[e4, e4], 
                s11[s11[e4, s11[s11[s11[b2, e2], e4], s11[e4, c4]]], e4]]]], 
          chromo[q[1.047859444533032`], 
            p[s11[s11[f4, f4], 
                s11[e4, s11[s11[s21[e4, a4], s11[s11[b2, e2], e4]], e2]]]]], 
          chromo[q[1.023553643562617`], 
            p[s11[s11[e4, b2], 
                s11[f4, 
                  s11[s11[c4, s11[s11[s11[e4, s11[f4, e4]], f2], e2]], 
                    s11[f4, e4]]]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[b4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], e4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[c4, c4]]]], 
          chromo[q[5.`], p[s11[s11[e4, s11[b2, b2]], s11[e4, a4]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[s11[b2, e2], e4]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[d4, s11[b2, e2]]]]], 
          chromo[q[5.`], p[s11[s11[a4, e4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[4.`], p[s11[s11[f4, f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, a4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[b2, e2], e4], s11[e4, b2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e4, s11[b2, e2]], s11[e4, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e4, s11[b2, e2]], s11[e4, b2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, c3], s11[b2, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, c3], s11[b2, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[a4, s11[d4, s11[b2, e2]]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, c4]]], 
          chromo[q[1.2599210498948732`], p[s11[a4, e2]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[a4, e4], s11[e4, s11[e4, e2]]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, c4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, c4]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[b2, e2], e4], s11[s11[f4, f4], s11[e4, e4]]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[e4, e4], s11[s11[s11[b2, e2], e4], s11[b2, e2]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f4, f4], e4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[c4, a4], s11[s11[e4, s11[b2, e2]], e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f4, s11[b2, s11[b1, b3]]]]], 
          chromo[q[1.2009369551760027`], p[s11[s32[e2, a1], e2]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, s11[e4, e4]], s11[e4, a4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[d4, s11[e4, e4]], s11[c4, c4]]]], 
          chromo[q[1.189207115002721`], p[s11[f4, f1]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[d4, e2], e4], s11[e4, s11[e4, c4]]]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, e4], e1]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[f4, b2], s11[s11[e4, e4], e2]]]], 
          chromo[q[1.122462048309373`], p[s11[s11[s11[e4, e2], d4], f3]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[s11[b2, e2], e4], s11[s11[s11[e4, e2], d4], e4]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[s11[f4, e4], a1], s11[f1, f4]]]], 
          chromo[q[1.112531476096487`], p[s11[s11[f4, s11[f4, a4]], d4]]], 
          chromo[q[1.1006663959930738`], 
            p[s11[s11[s11[b2, e2], s11[e4, s11[b2, e2]]], 
                s11[e4, s11[s11[s11[b2, e2], e4], s11[e4, e4]]]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[d4, e4], s11[s11[e2, s11[d4, e4]], e4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[a4, e4], s11[e4, s11[b2, s11[e4, e4]]]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[s11[s11[e4, e4], f4], e4], s11[e4, a4]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[e4, e4], s11[s11[c4, s11[f4, e4]], e4]]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[s11[b2, e4], s13[e2, s22[c2, d3]]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[s11[b2, e2], s11[s11[e4, e4], s11[f4, a4]]], 
                s11[c4, c4]]]], 
          chromo[q[1.0777146109305125`], 
            p[s11[s11[e4, s11[s11[s21[b3, f1], e4], e4]], s11[f4, f4]]]], 
          chromo[q[1.0775141170184241`], 
            p[s11[a4, s11[s11[f4, s21[c3, d4]], s11[b2, e2]]]]], 
          chromo[q[1.0747313746010072`], 
            p[s11[s11[e4, e4], s11[s11[c4, s11[b2, s11[e4, e2]]], e4]]]], 
          chromo[q[1.069402787325147`], 
            p[s11[s11[s11[s11[s11[b2, e2], e4], s11[c4, c4]], f4], e4]]], 
          chromo[q[1.0680004325145758`], 
            p[s11[s11[e4, s11[b2, e2]], 
                s11[s11[f4, f4], s11[s11[f4, s21[c3, d4]], s11[b2, e2]]]]]], 
          chromo[q[1.0664949422083674`], 
            p[s11[d4, s11[s11[e4, s11[e4, e4]], c4]]]], 
          chromo[q[1.0630690398225928`], 
            p[s11[s11[e4, f2], 
                s11[f4, s11[s11[c4, s11[b2, a3]], s11[f4, e4]]]]]], 
          chromo[q[1.05781041208069`], 
            p[s11[s11[a4, s11[e4, s11[s11[e4, e4], e4]]], 
                s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.0547660764816467`], 
            p[s11[s11[e4, b2], 
                s11[f4, s11[s11[c4, s11[e4, e2]], s11[f4, b2]]]]]], 
          chromo[q[1.041528498231435`], 
            p[s11[s11[f4, b2], 
                s11[s11[f4, f4], s11[e4, s11[s11[s11[e4, e4], b3], e2]]]]]], 
          chromo[q[1.04001605773794`], 
            p[s11[s11[e4, e4], 
                s11[s11[e4, s13[s23[s23[e3, s32[a2, d3]], b2], c3]], e4]]]], 
          chromo[q[1.0343499614698364`], 
            p[s11[s11[e4, e4], 
                s11[s11[c4, 
                    s11[s11[s11[s11[b2, e2], e4], s11[e4, e4]], 
                      s11[b1, b3]]], e4]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[c4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], e4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[f4, e4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[b2, e2], e4]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[5.`], p[s11[s11[a4, e4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, a4]]]], 
          chromo[q[3.`], p[s11[e4, s11[b2, e2]]]], 
          chromo[q[3.`], p[s11[e4, s11[b2, e2]]]], 
          chromo[q[2.`], p[s11[f2, c2]]], chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[2.`], p[s11[e4, a4]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[e3, e4], s11[d4, s11[b2, e2]]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e4, s11[b2, b2]], s11[b2, a4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[b2, e4], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, c3], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[c4, s11[s11[b2, e2], e4]]]], 
          chromo[q[1.2599210498948732`], p[s11[b1, b3]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s13[c1, c1], e4], s11[e4, c4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[d4, c4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[e4, s11[s11[b2, e2], e4]], s11[f4, f4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[e4, s11[b2, e2]], s11[s11[e4, e4], b2]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[e4, s11[b2, e2]], s11[e4, s11[e4, e4]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[f2, e2], e4], b2]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[d4, s11[b2, e2]]]]], 
          chromo[q[1.2009369551760027`], p[s11[e3, s11[e4, a4]]]], 
          chromo[q[1.1962311988513155`], 
            p[s11[s11[s11[d4, e2], e4], s11[e4, s11[d3, c4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, s11[e4, e4]], s11[e4, a4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[s11[e4, c4], e4]]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[e4, c3], s11[s11[e4, s11[b2, e2]], e4]]]], 
          chromo[q[1.174618943088019`], 
            p[s11[s11[e4, e4], s11[e4, s33[a3, c4]]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], b2]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[b2, s11[e4, f2]]]], 
          chromo[q[1.1577536725165907`], 
            p[s11[s11[s11[s11[d4, s11[b2, e2]], e2], e4], 
                s11[s11[f4, f4], s11[e4, e4]]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[e4, c3], s11[b2, s11[e4, e4]]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[s11[b2, e2], e4], s11[e4, e4]], c4]]], 
          chromo[q[1.1365334760097243`], 
            p[s11[s11[s11[s21[b3, f1], e4], e4], s11[e4, e4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[f4, b2], s11[s11[e4, b4], e2]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[s11[f4, e4], a1], s11[f1, f4]]]], 
          chromo[q[1.1040895136738123`], 
            p[s11[s11[e4, s11[b2, b2]], 
                s11[s32[s11[d2, b3], s31[c1, d1]], a4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[e4, e4], s11[s11[e2, s11[d4, e4]], e4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[a4, e4], s11[e4, s11[s11[e4, c4], e2]]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[a4, s11[e4, s11[e4, e4]]], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[e4, e4], s11[s11[e4, s11[f4, e4]], e4]]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[s11[b2, e4], s13[e2, s22[e2, d3]]]]], 
          chromo[q[1.069402787325147`], 
            p[s11[f4, s11[b2, s11[s11[a4, e4], s11[e4, s11[b2, e2]]]]]]], 
          chromo[q[1.0667581171328453`], 
            p[s11[s11[s11[b2, e2], s11[s11[e4, e4], s11[f4, s32[f1, d4]]]], 
                s11[c4, c4]]]], 
          chromo[q[1.0614212496105078`], 
            p[s11[s11[b2, e4], s13[e2, s22[c4, d3]]]]], 
          chromo[q[1.052026270942415`], 
            p[s11[s11[s11[s11[s11[e4, e4], f4], e4], s11[e4, a4]], 
                s11[e4, f2]]]], 
          chromo[q[1.0343499614698364`], 
            p[s11[s11[e4, e4], 
                s11[s11[c4, 
                    s11[s11[s11[s11[b2, e2], e4], s11[e4, e4]], 
                      s11[b1, b3]]], e4]]]], 
          chromo[q[1.0282033608767693`], 
            p[s11[s11[e4, s11[b2, s11[d4, s11[s11[e4, s11[e4, e4]], c4]]]], 
                s11[e4, a4]]]], chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[b2]], chromo[q[0.`], p[b2]], 
          chromo[q[0.`], p[a4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], e4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[b2, e2], e4], s11[f4, b4]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[s11[b2, e2], e4]]]], 
          chromo[q[3.`], p[s11[s11[b2, e2], e4]]], 
          chromo[q[3.`], p[s11[s11[b2, e2], a4]]], 
          chromo[q[2.`], p[s11[f2, b2]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, a4]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[f4, f4], s11[s11[b3, e2], e4]]]], 
          chromo[q[1.475773161594552`], 
            p[s11[s11[e4, s11[b2, b2]], s11[s32[c2, s31[c1, d1]], a4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f2], s11[e4, c4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e4, b2], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, f4], s11[f2, c2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, e4], s11[b2, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, e4], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[a4, e4], s11[b2, e2]]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[e4, e4], s11[e4, s33[a3, f2]]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[e4, e4], s11[e4, s11[b2, s11[b2, e2]]]]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, e2]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, e2]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, e2], e4], s11[f4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, e4], s11[e4, s11[e4, e2]]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, e4], s11[e4, s11[c4, e2]]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, c3], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[b2, e4], c4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[b2, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[c4, s11[e4, e4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[e4, s11[b2, e2]], e4], s11[f4, e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[e2, s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.2190136542044754`], p[s11[b2, s11[s11[b2, e2], e4]]]], 
          chromo[q[1.2009369551760027`], p[s11[e3, s11[e4, c4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[b2, s11[e4, e4]], s11[e4, a4]]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[s21[b2, f1], e4], e4], s11[e4, e4]]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[e4, e4], s11[s11[e4, c3], s33[a3, c4]]]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[e4, c3], s11[s11[d4, s11[b2, e2]], e4]]]], 
          chromo[q[1.1760474285795146`], 
            p[s11[s11[s11[d4, e2], e4], s11[s11[b1, b3], s11[d3, c4]]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], c2]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e4, a4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[s11[b2, e2], e4], s33[c3, c1]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[b2, e4], s11[e4, s11[e4, e2]]]]], 
          chromo[q[1.147202690439877`], p[s12[s22[f4, b3], a1]]], 
          chromo[q[1.147202690439877`], p[s11[f1, s11[e4, e4]]]], 
          chromo[q[1.112531476096487`], p[s11[e4, s11[b2, s11[e4, e4]]]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[s11[f2, c2], s11[b2, b2]], 
                s11[s32[s11[d2, b3], s31[c1, d1]], a4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s11[s11[e4, e4], e2], e4], s11[e4, c4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s11[b2, s11[e4, e4]], e4], s11[e4, a4]]]], 
          chromo[q[1.0924801312470722`], 
            p[s11[s11[s11[d4, s11[e4, e4]], e4], s11[e4, s11[d3, c4]]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[e4, e4], s11[s11[e4, s11[f4, e4]], e4]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[s11[b2, e2], s11[s11[e4, e4], s11[f4, e4]]], 
                s11[c4, c4]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[e4, s11[s11[f4, e4], s11[e4, e4]]], s11[e4, a4]]]], 
          chromo[q[1.0626966554348731`], 
            p[s11[s11[s11[s21[b3, s11[f4, e4]], e4], e4], s11[e4, e4]]]], 
          chromo[q[1.0500389018139005`], 
            p[s11[s11[e4, e4], 
                s11[e4, s11[s11[s11[s11[b2, e2], e4], s11[e4, e4]], c4]]]]], 
          chromo[q[1.0307675713725288`], 
            p[s11[s11[e4, e4], 
                s11[s11[c4, 
                    s11[s11[s11[s11[b2, e2], s32[f1, d4]], s11[e4, e4]], 
                      s11[b1, b3]]], e4]]]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], e4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[e4, s11[e2, e2]]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[f2, b2], e2]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[b2, e2], c2]]], 
          chromo[q[1.4422495703074083`], p[s11[a2, s11[f2, c2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], b2], s11[e4, c4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e4, b2], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[b2, e2], s11[b2, s11[b2, e2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, e4], s11[f4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[e4, s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[e4, e4], s11[e4, s11[b2, s11[b2, e2]]]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, c4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e4], e4], s11[e4, c4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, d1]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[b2, c4], e4], s11[f4, b4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, f1], s11[s11[b2, e2], e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e2], a4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[a4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[b2, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[c4, s11[f4, b4]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, s11[s11[b2, e2], e4]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, e2], e4], s11[s11[f4, e4], c4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.2190136542044754`], p[s11[e2, s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.2190136542044754`], p[s11[b2, s11[s11[b2, e2], e2]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[s11[e4, e4], e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e2, s11[e4, e4]], s11[e4, e4]]]], 
          chromo[q[1.189207115002721`], p[s11[e1, e4]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[s21[b2, f1], e4], e4], s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, b2], e2]]], 
          chromo[q[1.169930812758687`], p[s11[b2, s11[f4, b4]]]], 
          chromo[q[1.1610366723739942`], 
            p[s11[s11[e4, e4], s11[s11[e4, f2], s33[a3, c4]]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[e4, b2], s11[s11[c4, e2], e4]]]], 
          chromo[q[1.147202690439877`], p[s11[f1, s11[e4, c4]]]], 
          chromo[q[1.1343125221954626`], p[s11[e4, s11[e4, s11[b2, f4]]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s11[s11[b2, e2], e4], e2], e4]]], 
          chromo[q[1.1268776101908264`], 
            p[s11[s11[s11[s21[b2, e4], e4], e4], s11[e4, e4]]]], 
          chromo[q[1.1156579177615435`], 
            p[s11[s11[e4, e4], 
                s11[s11[b2, e2], s11[b2, s11[s11[b2, e2], e4]]]]]], 
          chromo[q[1.112531476096487`], p[s11[s11[b2, s11[e4, e4]], e4]]], 
          chromo[q[1.0924801312470722`], 
            p[s11[s11[s11[d4, s11[e4, e4]], e4], s11[e4, s11[d3, c4]]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[s11[b2, s11[e4, e4]], e4], s11[e4, a3]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[s11[c2, e2], s11[s11[e4, e4], s11[f4, e4]]], 
                s11[c4, c4]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[e4, s11[s11[f4, e4], s11[e4, a4]]], s11[e4, a4]]]], 
          chromo[q[1.0743382393762155`], 
            p[s11[s11[s11[b2, e2], s11[s11[e4, e4], s11[f4, e4]]], 
                s11[c4, b2]]]], 
          chromo[q[1.0734504847043262`], 
            p[s11[s11[b2, e4], 
                s11[s11[s11[s11[f2, e2], f4], s11[e4, c4]], s11[e4, e2]]]]], 
          chromo[q[1.069402787325147`], 
            p[s11[s11[s11[b2, s11[f1, s11[e4, e4]]], e4], s11[f4, b4]]]], 
          chromo[q[1.069402787325147`], 
            p[s11[s11[e4, c3], s11[s11[d4, s11[s11[e4, e2], e2]], e4]]]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[e2]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], e4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[s11[f2, e2], f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, c4]]]], 
          chromo[q[3.`], p[s11[s11[e2, e2], a4]]], 
          chromo[q[3.`], p[s11[s11[b2, e2], e4]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, c4]]], chromo[q[2.`], p[s11[b2, e2]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[f2, e3], f4], s11[e4, c4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[e1, e2], e4], s11[e4, e4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[e4, e4], s11[e4, s11[e3, e2]]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[b2, e2], c2]]], 
          chromo[q[1.4422495703074083`], p[s11[b2, s11[f2, c2]]]], 
          chromo[q[1.4422495703074083`], p[s11[a2, s11[a2, c2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, c2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[b2, e2], s11[b2, s11[b2, e2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[f2, e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, e4], s11[e4, e4]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, e4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e4], e4], s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[a4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[a4, e2], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[a2, f4]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[s11[b2, e2], e4], e2], s11[e4, s11[b2, e2]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[e4, s11[b2, e2]], e4], s11[e4, e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, e4], s11[f1, e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, b2], s11[e4, e1]]]], 
          chromo[q[1.2080894444044474`], 
            p[s11[s11[e4, e4], 
                s11[s11[e4, s11[b2, e2]], s11[b2, s11[b2, e2]]]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[b2, e4], s11[f4, e4]]]]], 
          chromo[q[1.189207115002721`], p[s11[e1, e4]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[s21[b2, f1], e4], e4], s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], e2]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e1]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, d1]]]], 
          chromo[q[1.169930812758687`], p[s11[b2, s11[e4, c4]]]], 
          chromo[q[1.147202690439877`], p[s11[f1, s11[e4, c4]]]], 
          chromo[q[1.1343125221954626`], p[s11[e4, s11[s11[e4, b2], f4]]]], 
          chromo[q[1.122462048309373`], 
            p[s11[s11[e4, e4], 
                s11[s11[b2, e2], s11[b2, s11[s11[f1, e2], e4]]]]]], 
          chromo[q[1.1218283962540023`], 
            p[s11[s11[s11[s11[b2, e2], e4], e2], e3]]], 
          chromo[q[1.1156579177615435`], 
            p[s11[s11[e4, e4], 
                s11[s11[b2, e2], s11[b2, s11[s11[b2, e2], e4]]]]]], 
          chromo[q[1.112531476096487`], p[s11[f2, s11[e4, s11[b2, e4]]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[s11[f2, s11[e4, s11[e2, e2]]], f4], s11[e4, c4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[e4, e4], s11[e4, s11[s11[e4, e4], e2]]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[s11[f2, e2], s11[s11[e4, e4], s11[e4, e4]]], 
                s11[e4, c4]]]], 
          chromo[q[1.069402787325147`], 
            p[s11[s11[s11[b2, e2], s11[s11[e4, e4], s11[f4, e4]]], e4]]], 
          chromo[q[1.069402787325147`], 
            p[s11[s11[e4, c3], s11[s11[d4, s11[s11[e4, e2], e2]], a1]]]], 
          chromo[q[1.0693796985710673`], 
            p[s11[s11[e4, c3], 
                s11[s11[d4, s11[s11[e4, e2], e2]], s11[c4, b2]]]]], 
          chromo[q[1.0642092440647242`], 
            p[s11[s11[s11[c2, e2], 
                  s11[s11[e4, e4], s11[f2, s11[e4, s11[b2, e2]]]]], 
                s11[c4, c4]]]], 
          chromo[q[1.033393327955401`], 
            p[s11[s11[e4, 
                  s11[s11[s11[s11[e4, e4], s11[e4, s11[e2, e2]]], e4], 
                    s11[e4, a4]]], s11[e4, a4]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f3]], chromo[q[0.`], p[e2]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, b2], e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[c4, e4]]]], 
          chromo[q[3.`], p[s11[e4, s11[a2, e2]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, c4]]], chromo[q[2.`], p[s11[e4, c4]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[e4, e4], s11[d3, e4]]]], 
          chromo[q[1.4422495703074083`], p[s11[e2, s11[f2, c2]]]], 
          chromo[q[1.4142135623730951`], p[s11[b3, e4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[b2, f4], s11[b2, s11[b2, e2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, e3], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[f2, e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[b2, e4], s11[e4, e2]]]], 
          chromo[q[1.2599210498948732`], p[s11[c4, b2]]], 
          chromo[q[1.2599210498948732`], p[s11[a2, f4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e4], c4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, c1]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[e4, s11[b2, e2]], e4], s11[e4, e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, e4], s11[f1, e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.1962311988513155`], 
            p[s11[s11[s11[f2, e3], f4], s11[e4, s11[e4, e4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[e4, e4], f4], s11[e4, c4]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[s11[s11[b2, e2], e4], e2], s11[e4, s11[e4, e2]]]]], 
          chromo[q[1.189207115002721`], p[s11[s11[s11[f2, e2], f4], d1]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e4], b2]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e1]]]], 
          chromo[q[1.148698354997035`], p[s11[e4, s11[e2, s11[e4, e1]]]]], 
          chromo[q[1.1293241814724655`], 
            p[s11[e3, s11[s11[e4, s11[b2, e2]], s11[b2, s11[b2, e2]]]]]], 
          chromo[q[1.112531476096487`], p[s11[f2, s11[e4, s11[b2, f4]]]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[e4, e4], 
                s11[s11[e4, s11[b2, e2]], s11[s11[e4, e4], s11[b2, e2]]]]]], 
          chromo[q[1.1040895136738123`], 
            p[s11[s11[e4, e4], 
                s11[s11[e4, e2], s11[b2, s11[s11[b2, e2], e4]]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s11[s11[b2, e2], s22[f4, s21[f4, f2]]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[e4, e4], s11[e4, s11[s11[e4, e4], e2]]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[f2, e2], s11[s11[e4, e4], e4]], s11[e4, c4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[e4, e4], s11[e4, s11[s11[s32[d2, d1], e4], e2]]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[s11[s11[s11[f2, e2], f4], s11[e4, c4]], e4], 
                s11[e4, e4]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[e4, s11[s11[e4, e4], s11[s11[f2, e2], f4]]], 
                s11[e4, c4]]]], 
          chromo[q[1.0743011732208554`], 
            p[s11[s11[s11[b2, e2], s11[e4, s11[f4, e4]]], e4]]], 
          chromo[q[1.069402787325147`], 
            p[s11[s11[s11[f2, s11[e4, s11[e4, e2]]], f4], s11[e4, c4]]]], 
          chromo[q[1.0642092440647242`], 
            p[s11[s11[e4, c3], 
                s11[s11[d4, s11[s11[e4, e2], e2]], 
                  s11[s11[e4, e4], s11[e4, e4]]]]]], 
          chromo[q[1.0551130635362276`], 
            p[s11[s13[a3, s31[e4, c3]], s11[e4, e4]]]], 
          chromo[q[1.0511608574875013`], 
            p[s11[s11[s11[s11[s11[f2, e4], e4], s11[e4, e4]], e2], a4]]], 
          chromo[q[1.0346258017280787`], 
            p[s11[s11[s11[e4, e4], 
                  s11[s11[s11[s11[e4, e4], s11[e4, s11[e2, e2]]], e4], 
                    s11[e4, a4]]], s11[e4, a4]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e2]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[e4, e4], s11[e4, s11[f2, b2]]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[e4, c4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[3.`], p[s11[e4, s11[f2, c2]]]], 
          chromo[q[3.`], p[s11[e4, s11[a2, e2]]]], 
          chromo[q[2.`], p[s11[e4, c4]]], chromo[q[2.`], p[s11[e4, b4]]], 
          chromo[q[1.7320508075688772`], p[s11[a3, s11[a2, e2]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[f2, e1], f4], s11[e4, c4]]]], 
          chromo[q[1.4142135623730951`], p[s11[b3, e2]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], e2], s11[e4, c4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[b2, e2], e4], s11[e4, e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, b2], e4], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[b2, e2], e4], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f4], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, s11[e2, e2]], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e2], s11[c4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[e4, e2]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[s11[f2, e2], e2], f4], s11[e4, e4]]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, f2]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e4], f4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, e1]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, b2], e4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, b2], e4], s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], a4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e2], a4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, c4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[a2, f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[e2, s11[s11[f2, e2], e1]]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[f2, e3], c1]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[e4, e4], b3], s11[e4, c4]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[s11[s11[b2, e2], e4], e2], s11[e4, s11[e4, a2]]]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[f2, e4], c4], s11[s11[e4, e4], e4]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e1]]]], 
          chromo[q[1.148698354997035`], p[s11[e4, s11[e2, s11[e4, e1]]]]], 
          chromo[q[1.1385179164293642`], 
            p[s11[s11[s11[s11[b2, e2], e4], e2], s11[e2, s11[e4, e2]]]]], 
          chromo[q[1.1293241814724655`], 
            p[s11[e3, s11[s11[e4, s11[b2, e2]], s11[b2, s11[b2, e2]]]]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[e4, e4], 
                s11[s11[s13[e2, d1], e2], s11[b2, s11[s11[b2, e2], e4]]]]]], 
          chromo[q[1.0905077326652577`], p[s11[s22[s23[e2, d3], f3], b2]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[e4, e4], 
                s11[s11[s11[s11[f2, e2], f4], s11[e4, c4]], e4]]]], 
          chromo[q[1.0743382393762155`], 
            p[s11[s11[s11[b2, e2], s11[s11[s11[f2, e2], f4], s11[f4, e4]]], 
                e4]]], chromo[q[1.0626966554348731`], 
            p[s11[s11[s11[b2, e2], s11[e4, s11[f4, s32[a3, d1]]]], e4]]], 
          chromo[q[1.0563541037491873`], 
            p[s11[s11[e4, e4], 
                s11[s11[e3, s11[s11[e4, s11[b2, e2]], s11[b2, s11[b2, e2]]]], 
                  e4]]]], 
          chromo[q[1.0547660764816467`], 
            p[s11[s11[b2, s11[s11[s11[f2, e4], e4], s11[e4, e4]]], 
                s11[e4, e2]]]], 
          chromo[q[1.0532886867272904`], 
            p[s11[f2, s11[e4, s11[s13[f2, d4], f4]]]]], 
          chromo[q[1.052026270942415`], 
            p[s11[s11[e4, e4], 
                s11[f1, s11[s11[s11[e4, e4], f4], s11[e4, c4]]]]]], 
          chromo[q[1.0511608574875013`], 
            p[s11[s11[s11[s11[s11[f2, e4], e4], s11[e4, e4]], e4], a4]]], 
          chromo[q[1.0511608574875013`], 
            p[s11[s11[s11[s11[s11[f2, e4], e4], s11[e4, e4]], e2], a4]]], 
          chromo[q[1.044024372870907`], 
            p[s11[s11[e4, e4], 
                s11[s11[e4, e2], s11[b2, s11[s11[s11[e4, c4], e2], e4]]]]]], 
          chromo[q[1.038468775134351`], 
            p[s11[s11[s11[e4, e4], 
                  s11[s11[s11[s11[e4, e4], e4], e4], s11[e4, a4]]], 
                s11[e4, a4]]]], 
          chromo[q[1.0346258017280787`], 
            p[s11[s11[e4, c3], 
                s11[s11[d4, s11[s11[s11[e4, s11[f4, e4]], e2], e2]], 
                  s11[s11[e4, e4], s11[e4, e4]]]]]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[c4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, c2], f4], s11[e4, c4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[c4, e4]]]], 
          chromo[q[3.`], p[s11[e4, s11[f2, c2]]]], 
          chromo[q[3.`], p[s11[e4, s11[e2, e2]]]], 
          chromo[q[2.`], p[s11[e4, f4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e2, f2]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[e4, e3], s11[e4, e4]]]], 
          chromo[q[1.4422495703074083`], p[s11[e4, s11[a2, e1]]]], 
          chromo[q[1.4142135623730951`], p[s11[e2, c1]]], 
          chromo[q[1.4142135623730951`], p[s11[a3, c4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[b2, e2], e4], s11[e4, a2]]]], 
          chromo[q[1.3480061545972777`], 
            p[s11[s11[s11[f2, e2], e2], s11[e4, s23[e2, d1]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, e2], e2], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[b2, e2], a2], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, b2], s11[f2, c2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, f4], s11[e4, c4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, f4], f4], s11[e4, c4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, b2], e4], s11[b4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, e4], s11[e4, s11[f2, c4]]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, e2]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[s11[e4, e4], s11[e4, s32[c3, c2]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[e4, e4], s11[s11[e4, c4], s11[f2, b2]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[f2, e2], f4], f2]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[e4, s11[a2, e2]]]]], 
          chromo[q[1.2009369551760027`], p[s11[b3, s11[e4, c4]]]], 
          chromo[q[1.189207115002721`], p[s11[e4, e1]]], 
          chromo[q[1.189207115002721`], p[s11[e1, e4]]], 
          chromo[q[1.1614687826131056`], 
            p[s11[s11[s11[s11[f2, e2], s11[f2, e3]], f4], s11[e4, e4]]]], 
          chromo[q[1.148698354997035`], 
            p[s11[s11[s11[s11[b2, e2], e4], e2], 
                s11[s11[e4, c4], s11[e4, a2]]]]], 
          chromo[q[1.147202690439877`], p[s11[s32[a3, d1], b4]]], 
          chromo[q[1.1268776101908264`], 
            p[s11[s11[s11[a4, e4], e2], s11[e2, s11[e4, e2]]]]], 
          chromo[q[1.1184960459738218`], 
            p[s11[s11[s11[s23[f2, f2], e3], f4], s11[e4, e1]]]], 
          chromo[q[1.112531476096487`], p[s11[s11[s11[e4, e4], b3], e4]]], 
          chromo[q[1.112531476096487`], p[s11[e4, s11[s11[e4, c4], c2]]]], 
          chromo[q[1.1052951411260215`], 
            p[s11[s11[e4, e4], 
                s11[s11[s13[s11[f2, e2], d1], e2], 
                  s11[b2, s11[s11[b2, e2], e4]]]]]], 
          chromo[q[1.0882868788481064`], 
            p[s11[s11[s11[s11[e4, e4], e4], e2], s11[e4, s11[e4, a2]]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[e4, e4], 
                s11[s11[s11[s11[f2, e2], f4], s11[e4, c4]], e4]]]], 
          chromo[q[1.084963913643637`], p[s11[e4, s13[e2, s22[d1, a3]]]]], 
          chromo[q[1.0844572045864764`], 
            p[s11[s11[s11[e4, s11[e2, s11[e4, e1]]], e4], s11[e4, e4]]]], 
          chromo[q[1.0756905862201824`], p[s11[e4, s11[s13[f2, d4], f4]]]], 
          chromo[q[1.0743011732208554`], 
            p[s11[s11[s11[b2, e2], s11[e4, s11[f4, e4]]], e4]]], 
          chromo[q[1.0680004325145758`], 
            p[s11[s11[e4, e4], 
                s11[s11[e3, s11[s11[e1, s11[b2, e2]], s11[b2, s11[b2, e2]]]], 
                  e4]]]], 
          chromo[q[1.0594630943592953`], 
            p[s11[e3, 
                s11[s11[e4, s11[b2, e2]], s11[b2, s11[b2, s11[e4, e4]]]]]]], 
          chromo[q[1.0577675602831758`], 
            p[s11[s11[s11[e4, e4], 
                  s11[s11[s11[s11[b2, e2], e4], e4], s11[e4, a4]]], 
                s11[e4, a4]]]], 
          chromo[q[1.0575897342418854`], 
            p[s11[e4, s11[s11[e4, s11[f4, s32[a3, d1]]], e2]]]], 
          chromo[q[1.0571720153160458`], 
            p[s11[s11[s11[s11[e4, s11[e4, c4]], e2], e2], s11[e4, c4]]]], 
          chromo[q[1.057066753942354`], 
            p[s11[e2, s33[s23[f2, b2], s32[d4, c4]]]]], 
          chromo[q[1.052026270942415`], 
            p[s11[s11[e4, e4], 
                s11[e1, s11[s11[s11[e4, e4], f4], s11[e4, c4]]]]]], 
          chromo[q[1.0495474860605887`], 
            p[s11[s11[s11[f2, s11[s11[e4, e4], s11[e4, e4]]], e2], 
                s11[e4, c4]]]], 
          chromo[q[1.0378367193526972`], 
            p[s11[s11[s11[f2, e2], 
                  s11[f1, s11[s11[s11[e4, e4], f4], s11[e4, c4]]]], 
                s11[e4, c4]]]], 
          chromo[q[1.03081845655975`], 
            p[s11[s11[e4, c3], 
                s11[s11[d4, s11[s11[s11[e4, s11[f4, e4]], e2], e2]], 
                  s11[e2, s11[e4, e4]]]]]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[c3]], 
          chromo[q[0.`], p[b4]], chromo[q[0.`], p[b4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], e4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, c2], f4], s11[e4, c4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[c4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[b4, e4]]]], 
          chromo[q[3.`], p[s11[e4, s11[e2, e2]]]], 
          chromo[q[2.`], p[s11[e4, f4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e2, e2]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[e3, e2], f4], s11[e4, e4]]]], 
          chromo[q[1.4142135623730951`], p[s11[e1, e2]]], 
          chromo[q[1.4142135623730951`], p[s11[a3, c4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, f2], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s33[b1, e3], f4], s11[e4, c4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e2], f4], s11[e1, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, e2], f4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, e2], e4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, b2], e3], s11[b4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[b4, e2]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[e4, s11[s11[f2, e2], s11[f2, e3]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[f2, e2], f4], f2]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e1, e4], s11[e4, e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[e4, s11[e2, e2]]]]], 
          chromo[q[1.2009369551760027`], p[s11[a3, s11[e4, e4]]]], 
          chromo[q[1.189207115002721`], p[s11[e1, e4]]], 
          chromo[q[1.169930812758687`], p[s11[b2, s11[e4, a2]]]], 
          chromo[q[1.169930812758687`], p[s11[a2, s11[e4, c4]]]], 
          chromo[q[1.1614687826131056`], 
            p[s11[s11[s11[s11[f2, a2], s11[f2, e3]], f4], s11[e4, e4]]]], 
          chromo[q[1.148698354997035`], 
            p[s11[s11[s11[s11[f2, e2], s11[f2, e3]], f4], 
                s11[e4, s11[e4, b2]]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[b2, e2], s11[s11[f2, c2], f4]], e4]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[e4, s11[s11[b2, e2], e4]], s11[f2, c2]]]], 
          chromo[q[1.1141659737288734`], 
            p[s11[s11[e4, e4], s11[s11[s12[b3, a3], c4], s11[f2, b2]]]]], 
          chromo[q[1.112531476096487`], p[s11[s11[s11[e4, e4], e4], e4]]], 
          chromo[q[1.112531476096487`], p[s11[e4, s11[s11[e4, e4], c2]]]], 
          chromo[q[1.1040895136738123`], p[s11[s11[e4, s11[e4, a2]], e1]]], 
          chromo[q[1.1040895136738123`], p[s11[b2, s11[e4, s32[c3, c2]]]]], 
          chromo[q[1.0992991258103795`], 
            p[s11[e4, s11[e4, s11[e2, s11[e4, e1]]]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s11[s11[e4, f4], e2], f4], s11[e4, e4]]]], 
          chromo[q[1.0924801312470722`], 
            p[s11[s11[e4, e4], s11[e4, s32[c3, s11[e4, s11[e2, e2]]]]]]], 
          chromo[q[1.0882868788481064`], 
            p[s11[s11[s11[s11[b4, e4], e4], e2], s11[e4, s11[e4, a2]]]]], 
          chromo[q[1.0882868788481064`], 
            p[s11[s11[e4, s11[s11[s11[f2, e2], f4], f2]], s11[f2, c2]]]], 
          chromo[q[1.084963913643637`], p[s11[e4, s13[f2, s22[d1, a3]]]]], 
          chromo[q[1.080059738892306`], p[s11[b3, s13[e2, s22[d1, a3]]]]], 
          chromo[q[1.0743011732208554`], 
            p[s11[s11[s11[b2, e2], s11[c4, s11[f4, e4]]], e4]]], 
          chromo[q[1.0724819709869666`], 
            p[s11[e4, s11[s13[f2, d4], s11[e4, e4]]]]], 
          chromo[q[1.0664949422083674`], 
            p[s11[s11[s11[s11[e4, e4], e4], e2], e4]]], 
          chromo[q[1.0591640081941995`], 
            p[s11[s32[s11[s11[f2, e2], f4], d1], b4]]], 
          chromo[q[1.0571720153160458`], 
            p[s11[s11[s11[s11[e4, s11[e4, c4]], e2], e4], s11[e4, c4]]]], 
          chromo[q[1.0550528319476304`], 
            p[s11[s11[f4, s11[s11[s11[s11[b2, e2], e4], e4], s11[e4, a4]]], 
                s11[e4, a4]]]], 
          chromo[q[1.0489642553230345`], p[s11[e2, s33[e3, s32[d4, c4]]]]], 
          chromo[q[1.0462823968087744`], 
            p[s11[s11[e4, e4], 
                s11[s11[s13[s11[f2, e2], d1], e2], 
                  s11[b2, s11[s11[s11[e4, e4], e2], e4]]]]]], 
          chromo[q[1.0413727500690981`], 
            p[s11[s11[f1, s11[s11[s11[e4, e4], f4], s11[e4, c4]]], e1]]], 
          chromo[q[1.0347281906986743`], 
            p[s11[s11[d4, s11[s11[s11[e4, s11[f4, e4]], e2], e2]], f2]]], 
          chromo[q[1.027450511266727`], 
            p[s11[s11[
                  s11[b2, 
                    s11[s11[e4, e4], 
                      s11[s11[s13[s11[f2, e2], d1], e2], 
                        s11[b2, s11[s11[b2, e2], e4]]]]], 
                  s11[e4, s11[f4, e4]]], e4]]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[c2]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, c4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, c2], f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, c4], s11[b4, e4]]]], 
          chromo[q[2.`], p[s11[f2, b2]]], chromo[q[2.`], p[s11[e2, e2]]], 
          chromo[q[2.`], p[s11[a2, c2]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[e3, e2], e4], s11[c4, e4]]]], 
          chromo[q[1.4142135623730951`], p[s11[a3, e2]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s22[b1, d2], e4], s11[b4, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, c2], f4], s11[f2, c4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e4], s11[b4, f2]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[s11[e2, e2], b2], e3], s11[b4, e4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, s11[f2, e2]], f4], s11[e4, c4]]]], 
          chromo[q[1.2599210498948732`], p[s11[s11[s11[f2, e2], f4], f3]]], 
          chromo[q[1.2599210498948732`], p[s11[e2, f4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e4], e4], s11[e4, c4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e2], f4], s11[e1, e2]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, c4], f4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, e2], f4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, c2], f4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, c2], e3], s11[b4, e4]]]], 
          chromo[q[1.2510334048590739`], 
            p[s11[s11[s11[f2, e2], f4], s11[s23[a1, a3], e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, e4]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[e4, s11[s11[f2, e2], s11[f2, e3]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[e4, e2], e4], s11[e4, b3]]]], 
          chromo[q[1.189207115002721`], p[s11[e1, e4]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e4]]]], 
          chromo[q[1.1614687826131056`], 
            p[s11[s11[s11[c2, s11[f2, e3]], f4], s11[e4, s11[e4, b2]]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[b2, e2], s11[s11[f2, b2], f4]], e4]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, e1], e1]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[e4, s11[s11[e4, e4], s11[e4, c4]]]]], 
          chromo[q[1.1268776101908264`], 
            p[s11[s11[s11[s11[e4, e2], e2], f4], s11[e4, e4]]]], 
          chromo[q[1.122462048309373`], 
            p[s11[s11[e4, s11[e4, a2]], 
                s11[s11[s11[e4, b2], e3], s11[b4, e4]]]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[s11[f2, e2], s11[s11[e4, e2], e4]], s11[e4, e4]]]], 
          chromo[q[1.0992991258103795`], 
            p[s11[e4, s11[s11[s22[d1, a3], e4], c2]]]], 
          chromo[q[1.0937235477264424`], 
            p[s11[b2, s11[s11[s11[f2, e2], f4], s32[c3, c2]]]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[s11[e4, s13[b2, c4]], s11[f2, c2]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[e4, e4], 
                s11[s11[s11[s11[f2, e2], f4], s11[e4, e4]], e4]]]], 
          chromo[q[1.0848520434800557`], 
            p[s11[s11[e4, e4], s11[e4, s32[c3, s11[e4, e4]]]]]], 
          chromo[q[1.0844572045864764`], 
            p[s11[e4, s11[s11[f2, s11[s11[f2, e2], f4]], s11[f2, e3]]]]], 
          chromo[q[1.081633400352766`], 
            p[s11[s11[e4, e4], 
                s11[s11[a2, s11[e4, c4]], s32[c3, s11[e4, s11[e2, e2]]]]]]], 
          chromo[q[1.081633400352766`], p[s11[b3, s13[e2, e4]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[e4, s11[s11[e4, s11[s11[b2, e2], e4]], s11[f2, c2]]]]], 
          chromo[q[1.0756905862201824`], p[s11[e2, s13[f2, s22[d1, a3]]]]], 
          chromo[q[1.0660832406569969`], 
            p[s11[e4, s11[s11[f2, e2], s11[s13[f2, a4], e3]]]]], 
          chromo[q[1.061213023333373`], 
            p[s11[s11[f4, s11[s11[s11[e2, e4], e4], s11[e4, a4]]], 
                s11[e4, a4]]]], 
          chromo[q[1.0557967989083417`], 
            p[s11[e4, s11[e4, s11[e2, s11[e4, s11[e4, a2]]]]]]], 
          chromo[q[1.0551130635362276`], 
            p[s11[s11[e4, s11[e4, s31[f4, d1]]], e1]]], 
          chromo[q[1.0444025524245695`], 
            p[s11[s11[s11[s11[e4, f4], e2], f4], 
                s11[s22[s32[a3, f3], s33[s31[b3, a3], f3]], e4]]]], 
          chromo[q[1.0414794941504517`], 
            p[s11[s11[e4, e4], 
                s11[s11[s13[s11[f2, e2], d1], e2], 
                  s11[b2, s11[s11[s11[e4, e4], e4], e4]]]]]], 
          chromo[q[1.0366766576056359`], 
            p[s11[s11[f1, 
                  s11[s11[s11[e4, e4], f4], s11[s23[a4, s21[d1, b3]], c4]]], 
                e1]]], chromo[q[1.0283137239713669`], 
            p[s11[s11[e4, e4], 
                s11[s11[s12[b3, a3], c4], 
                  s11[s11[f1, s11[s11[s11[e4, e4], f4], s11[e4, c4]]], 
                    e1]]]]], chromo[q[0.`], p[f4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e1]], chromo[q[0.`], p[d3]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, c2], f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, b4], s11[e4, e4]]]], 
          chromo[q[2.`], p[s11[e4, f4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[b2, f2]]], 
          chromo[q[1.7320508075688772`], p[s11[b3, s11[e2, e2]]]], 
          chromo[q[1.4422495703074083`], p[s11[e2, s11[f2, e2]]]], 
          chromo[q[1.4142135623730951`], p[s11[a3, e4]]], 
          chromo[q[1.4142135623730951`], p[s11[a3, e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, e2], s11[b4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, f4], s11[e4, e4]]]], 
          chromo[q[1.2599210498948732`], p[s11[a2, e4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e2], d4], s11[e1, e2]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, b4], f4], s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, e1]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[s11[f2, c2], f4], s11[e4, e4]], s11[e4, e4]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[s11[e4, s13[b1, b2]], s11[e4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s22[b1, d2], d1], s11[b4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, e1], e2]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, a1]]]], 
          chromo[q[1.1665290395761165`], p[s11[s11[s22[b1, d2], e4], c2]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[s11[e4, e2], f4], s11[e2, e2]]]], 
          chromo[q[1.148698354997035`], p[s22[d1, a3]]], 
          chromo[q[1.147202690439877`], p[s11[e1, s11[e4, e4]]]], 
          chromo[q[1.1385179164293642`], 
            p[s11[s11[s11[s11[e4, e2], e2], f4], s11[s11[b4, e4], e4]]]], 
          chromo[q[1.1343125221954626`], p[s11[s11[s11[e4, c2], e3], e4]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[e4, s11[s11[s11[f2, b2], e4], c2]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[e4, s11[s11[e4, e4], s11[e4, c4]]]]], 
          chromo[q[1.1293241814724655`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, s31[c4, s12[d2, b1]]]]]], 
          chromo[q[1.122462048309373`], 
            p[s11[s11[e4, s11[e4, a2]], 
                s11[s11[s11[e4, b2], e3], s11[f4, e4]]]]], 
          chromo[q[1.1218283962540023`], 
            p[s11[s11[s11[f2, e2], s11[e4, e4]], f3]]], 
          chromo[q[1.112531476096487`], p[s11[s11[e4, s21[c3, b1]], e1]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[s11[s11[e4, f4], e2], f4], s11[s11[f2, b2], e4]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[s11[f2, s11[s11[f2, c2], f4]], f4], s11[e4, c4]]]], 
          chromo[q[1.1040895136738123`], p[s11[s11[s11[f2, e4], e4], e1]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s11[s11[e4, e2], e2], f4], s11[e2, e4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[f2, e2], s11[s11[e4, e2], e4]], s11[f2, c4]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[s11[e4, s11[b4, e4]], f4], s11[e4, e4]]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[s11[e2, s13[b2, c4]], s11[f2, c2]]]], 
          chromo[q[1.075989624725346`], p[s11[s31[e4, f1], e2]]], 
          chromo[q[1.0650410894399627`], p[s13[e2, e4]]], 
          chromo[q[1.0634140072887346`], 
            p[s11[s11[s11[f2, s11[f2, e2]], 
                  s11[s11[e4, s11[s11[b2, e2], e4]], s11[f2, c2]]], 
                s11[e4, c4]]]], 
          chromo[q[1.061213023333373`], 
            p[s11[s11[s11[s11[s11[e4, e2], f4], s11[e4, e4]], f4], 
                s11[e4, e4]]]], 
          chromo[q[1.052026270942415`], 
            p[s11[s11[s11[f2, c2], f4], 
                s11[e4, s31[s22[f3, c4], s32[a3, e1]]]]]], 
          chromo[q[1.0512047866122314`], 
            p[s11[s11[s11[s11[s11[s11[f2, e2], f4], s32[c3, c2]], c4], f4], 
                s11[e4, e4]]]], 
          chromo[q[1.0498504796816786`], 
            p[s11[e4, s11[s11[f2, s11[s11[e4, c4], f4]], s11[f2, e3]]]]], 
          chromo[q[1.0444025524245695`], 
            p[s11[s11[s11[s11[e4, f4], e2], f4], 
                s11[s22[s32[a3, f3], s33[s31[b3, a3], f3]], c2]]]], 
          chromo[q[1.0414794941504517`], 
            p[s11[s11[e4, e4], 
                s11[s11[s13[s11[f2, e2], d1], e2], 
                  s11[b2, s11[s11[s11[e4, e4], e4], e4]]]]]], 
          chromo[q[1.0360745555722939`], 
            p[s11[e4, 
                s11[s11[s22[d1, a3], s11[s11[f2, e2], s11[s13[f2, a4], e3]]], 
                  c2]]]], 
          chromo[q[1.0319544356206427`], 
            p[s11[
                s11[f4, 
                  s11[s11[s11[e2, e4], e4], 
                    s11[e4, s11[s11[s11[f2, e2], f4], s11[e4, c4]]]]], 
                s11[e4, a4]]]], 
          chromo[q[1.0318867498635766`], 
            p[s11[s11[s11[b2, e2], 
                  s11[s22[s32[a3, f3], s33[s31[b3, a3], f3]], f4]], e4]]], 
          chromo[q[0.`], p[e4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, c2], f4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, b2], b4], s11[e4, e4]]]], 
          chromo[q[5.`], p[s11[s11[e4, b4], s11[e4, s11[f2, e2]]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, b4], s11[e4, e4]]]], 
          chromo[q[3.`], p[s11[s11[f2, e2], e4]]], 
          chromo[q[3.`], p[s11[s11[f2, e2], d4]]], 
          chromo[q[3.`], p[s11[b4, s11[e2, e2]]]], 
          chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[e4, e4], s11[e4, c3]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[e4, b4], s11[e4, c3]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[e4, b3], s11[e4, e4]]]], 
          chromo[q[1.4142135623730951`], p[s11[e4, b3]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, e2], s11[b4, b2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e1], s11[e2, e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, e4], s11[f2, c2]]]], 
          chromo[q[1.3195079107728944`], p[s11[e4, s11[s31[e1, c3], e1]]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, f2]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, b2]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[b4, e2], f4], s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, b1]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[s11[f2, c2], f4], f2], s11[e4, e4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, f1], s11[e4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s22[b1, d2], d1], s11[e1, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[e4, e4], f4], s11[e4, c4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[e4, s11[e4, e4]]]]], 
          chromo[q[1.1760474285795146`], 
            p[s11[s11[s11[s11[f2, c2], b1], s11[e4, e4]], s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e4, e4]]]], 
          chromo[q[1.1665290395761165`], p[s11[s11[s22[e1, d2], e4], c2]]], 
          chromo[q[1.1665290395761165`], p[s11[s11[e4, e4], s22[d1, a3]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[e4, s11[s11[s11[f2, c2], e4], s11[e4, c4]]]]], 
          chromo[q[1.1385179164293642`], 
            p[s11[s11[s11[s11[e4, e2], e2], f4], s11[s11[b4, e4], e4]]]], 
          chromo[q[1.1268776101908264`], 
            p[s11[s11[s11[e4, b4], s11[e4, e4]], s11[e1, e2]]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[s11[f2, d3], f4], s11[e4, s31[c4, s12[d2, b1]]]]]], 
          chromo[q[1.1111523342970426`], 
            p[s11[s11[s11[f2, b4], s13[e2, e4]], s11[e4, e4]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[s11[s11[e4, d4], e2], f4], s11[s11[b4, e4], e4]]]], 
          chromo[q[1.1050315033964666`], p[s13[e2, s11[f2, c2]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s11[s11[e4, f4], e2], f4], s11[e4, e4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s11[s11[e4, e2], e2], f4], s11[f2, e4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s11[f2, s11[e4, f4]], f4], s11[e4, c4]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[s11[s11[e4, e4], b4], f4], s11[e4, e4]]]], 
          chromo[q[1.0775141170184241`], 
            p[s11[s11[s11[s11[e4, e4], e2], s11[e4, e4]], f3]]], 
          chromo[q[1.0756905862201824`], p[s11[s11[s23[c3, c4], e1], e2]]], 
          chromo[q[1.0756905862201824`], p[s11[f4, s11[s13[e2, e4], e4]]]], 
          chromo[q[1.0710754830729146`], 
            p[s11[s11[e4, s11[e4, a2]], 
                s11[s11[s11[e4, b2], e3], s11[f4, s13[b2, c4]]]]]], 
          chromo[q[1.0550081484365523`], 
            p[s11[s11[
                  s11[s11[s11[e4, e2], f4], s11[f2, s11[s11[f2, c2], f4]]], 
                  f4], s11[e4, e4]]]], 
          chromo[q[1.0507566386532194`], p[s11[s31[s11[a3, e4], f1], e2]]], 
          chromo[q[1.0341081657984659`], 
            p[s11[e4, 
                s11[s11[s22[d1, a3], s11[e4, s11[s13[f2, a4], e3]]], c2]]]], 
          chromo[q[1.033393327955401`], 
            p[s11[s11[s11[f2, e2], 
                  s11[s11[e4, s11[s11[s11[f2, c2], f4], s11[e4, e4]]], e4]], 
                s11[f2, c4]]]], 
          chromo[q[1.0325086342972027`], 
            p[s11[s11[e4, s21[s11[s11[s11[f2, e2], f4], s11[e4, e4]], b1]], 
                e1]]], chromo[q[0.`], p[f4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e4]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e2]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[c2, b2], b4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[e4, e4]]]], 
          chromo[q[3.`], p[s11[s11[f2, f2], d4]]], 
          chromo[q[3.`], p[s11[e4, s11[e2, c2]]]], 
          chromo[q[2.`], p[s22[c2, b2]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[e4, b4]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[e4, b4], s11[s21[b1, d2], e4]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, e2], s11[f3, c2]], s11[e4, e4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[f2, b1], f4], s11[f4, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f4], s11[e2, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f2], s11[e4, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, b2], e2], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, e2], f4], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, e4], s11[f2, f2]]]], 
          chromo[q[1.3195079107728944`], p[s11[e4, s11[s11[f2, e2], d4]]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[e4, b4], s11[s21[c1, f1], c3]]]], 
          chromo[q[1.2599210498948732`], p[s11[b4, b2]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f2, e2], c1], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, e2], f4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[b4, e2], f4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, b4], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, e2], d4]]], 
          chromo[q[1.2457309396155174`], p[s11[b4, s11[e4, e2]]]], 
          chromo[q[1.2457309396155174`], p[s11[b4, s11[e2, e4]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[e4, b4], s11[s11[s11[f2, b2], b4], s11[e4, e4]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, f1], s11[e4, e4]]]], 
          chromo[q[1.2009369551760027`], p[s11[s11[e4, f4], a3]]], 
          chromo[q[1.2009369551760027`], p[s11[c3, s11[e4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, f4], s11[e4, s11[f4, e4]]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[s11[b4, e2], f4], s11[s11[e4, b4], s11[e4, e4]]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[e4, f4], e2]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e4]]]], 
          chromo[q[1.1387886347566916`], 
            p[s11[s33[s13[f2, s12[b2, e1]], s13[s23[f1, f2], f1]], 
                s11[e4, e4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s11[f2, c2], f4], s31[a4, a2]]]], 
          chromo[q[1.1184960459738218`], 
            p[s11[s11[e4, b4], s11[e4, s11[f2, s12[a3, d3]]]]]], 
          chromo[q[1.1058230170302352`], 
            p[s11[s11[e4, e4], s22[d1, s11[e4, e4]]]]], 
          chromo[q[1.1046650785974952`], 
            p[s11[s11[s11[s11[f2, c2], b1], s11[e4, e4]], e2]]], 
          chromo[q[1.1046650785974952`], 
            p[s11[s11[s11[f2, d3], f4], s11[e4, s31[c4, b4]]]]], 
          chromo[q[1.1021860296878503`], 
            p[s11[s11[s11[f2, d3], f4], s11[e4, s31[c4, s12[d2, e2]]]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, s32[s33[b3, a2], d3]]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[b4, s11[s11[f2, b2], b4]], f4], s11[e4, e4]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[s11[s11[e4, f4], b4], f4], s11[e4, e4]]]], 
          chromo[q[1.0882868788481064`], 
            p[s11[s11[s11[f2, b4], s13[s11[e4, e4], e4]], s11[e4, e4]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[e4, e4], 
                s11[s11[s11[e4, f4], s11[e4, e4]], s11[e4, e4]]]]], 
          chromo[q[1.0809458079152667`], 
            p[s11[s11[e4, s11[s11[e4, f4], s11[e4, e4]]], s11[e4, e4]]]], 
          chromo[q[1.0758986531131334`], 
            p[s11[f2, s11[e4, s31[c4, s12[d2, b1]]]]]], 
          chromo[q[1.0756905862201824`], p[s11[f4, s11[s13[e2, e4], e2]]]], 
          chromo[q[1.0642092440647242`], 
            p[s11[s11[
                  s11[s11[s11[e2, e2], f4], s11[f2, s11[s11[f2, c2], f4]]], 
                  f4], s11[e4, e4]]]], 
          chromo[q[1.0525261456012585`], 
            p[s11[b4, s11[s11[s11[s23[c3, c4], e1], e2], e2]]]], 
          chromo[q[1.0511608574875013`], 
            p[s11[s11[s11[s11[e4, s11[e4, e4]], e2], f4], s11[f2, e4]]]], 
          chromo[q[1.0148197534777788`], 
            p[s11[s11[e4, 
                  s21[s11[s11[s11[s11[s11[e4, f4], s11[e4, e4]], e2], f4], 
                      s11[e4, e4]], b1]], e1]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[b2]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, a4]]]], 
          chromo[q[4.`], p[s11[s11[f4, f4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, e4]]]], 
          chromo[q[3.`], p[s11[s11[d2, e2], d4]]], 
          chromo[q[2.`], p[s33[b3, d3]]], chromo[q[2.`], p[s11[b4, e4]]], 
          chromo[q[1.7320508075688772`], p[s11[s11[f2, f2], b3]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[e4, b4], s11[s21[b1, d2], e4]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, d3], f4], s11[e4, s11[c2, b2]]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, b1], f4], s11[s11[f2, e2], e4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[a3, f2], d4]]], 
          chromo[q[1.4422495703074083`], p[s11[e2, s11[e2, c2]]]], 
          chromo[q[1.4142135623730951`], p[s11[f1, e2]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f4], s11[e2, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f2], s11[a3, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[c2, b2], b4], s11[e4, e2]]]], 
          chromo[q[1.3160740129524924`], p[s11[s11[f2, f2], b1]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[s11[f2, b1], f4], s11[f4, b2]]]], 
          chromo[q[1.2599210498948732`], p[s22[c2, f3]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, e2], f4], s11[e4, e4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[b4, e2], f4], s11[e4, b4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[e4, e4], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, f2], d4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e2, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[b4, s11[e4, e2]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[c2, b2], b4], s11[s11[s11[f2, f2], d4], e4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[e4, f4], s11[e4, s11[s11[f2, e2], f4]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[c2, b2], b4], d2]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, a1], s11[e4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f2, c2], f4], s31[e2, a2]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[e4, e4], f4], s11[f4, e4]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[e4, s11[s11[f2, c2], f4]], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.189207115002721`], p[s11[e4, b1]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[e4, s11[e4, b4]], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.1734604600046266`], 
            p[s11[s11[s11[b4, e2], f4], 
                s11[s11[e4, b4], s11[s11[f2, e2], f2]]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[c2, s11[e4, e2]]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, b4], d1]]], 
          chromo[q[1.1435298360829205`], 
            p[s11[s11[s11[s11[f2, c2], b1], e4], e2]]], 
          chromo[q[1.1385179164293642`], 
            p[s11[s11[e4, f4], s11[e4, s11[s11[s11[f2, e2], c1], e4]]]]], 
          chromo[q[1.1343125221954626`], p[s11[s11[s11[f2, e4], f4], e4]]], 
          chromo[q[1.1343125221954626`], p[s11[b4, s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.1040895136738123`], 
            p[s11[s11[s11[s32[d1, f2], s11[s11[f2, b2], b4]], f4], 
                s11[e4, e4]]]], 
          chromo[q[1.1021860296878503`], 
            p[s11[s11[s11[f2, d3], f4], s11[e4, s31[c4, s12[f4, e2]]]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s31[c4, s12[d2, e2]], b4], s11[e4, e4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[c4, s11[s11[f2, b2], b4]], f4], s11[e4, e4]]]], 
          chromo[q[1.0881822434633168`], p[s11[b4, s31[a4, a2]]]], 
          chromo[q[1.0810173469046067`], 
            p[s11[e4, s11[s11[f2, s11[s11[c2, b2], b4]], d4]]]], 
          chromo[q[1.0650410894399627`], 
            p[s11[s11[s11[s11[s23[c3, c4], e1], e2], b4], 
                s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.0550528319476304`], 
            p[s11[s11[e4, s11[s11[s11[e4, s11[e2, c2]], f4], s11[e4, e4]]], 
                s11[e4, e4]]]], 
          chromo[q[1.0541121070820896`], 
            p[s11[f2, s11[e4, s31[c4, s12[s11[e4, e4], b1]]]]]], 
          chromo[q[1.0496176254437533`], 
            p[s11[b4, s11[s11[s11[s23[c3, c4], a2], e2], e2]]]], 
          chromo[q[1.0486055387108046`], 
            p[s11[s11[s11[s11[e4, s11[e4, e4]], e4], f4], s11[f2, e4]]]], 
          chromo[q[1.0379432331116585`], 
            p[s11[s33[s13[f2, s12[b2, e1]], s13[s23[f1, f2], s11[e4, f4]]], 
                s11[e4, e4]]]], 
          chromo[q[1.0160068600430385`], 
            p[s11[s11[e4, 
                  s21[s11[s11[s11[s11[s11[e4, f4], s11[e4, e4]], e2], f4], 
                      s11[f2, e2]], b1]], e1]]], chromo[q[0.`], p[f1]], 
          chromo[q[0.`], p[e4]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, f2], f4], s11[f4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, a4]]]], 
          chromo[q[5.`], p[s11[s11[s11[c2, b2], b4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[f4, e4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[e4, b4]]]], 
          chromo[q[3.`], p[s11[e4, s11[d2, e2]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[a3, f2], s11[f2, e2]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, b1], f4], s11[s11[e2, e2], e4]]]], 
          chromo[q[1.4142135623730951`], p[s11[e4, b3]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f2], s11[f4, a4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[c2, b2], b4], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, b2], s11[f4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e4], s11[a2, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, e2], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[c4, b4], s11[e4, e2]]]], 
          chromo[q[1.2599210498948732`], p[s11[s11[s11[f2, b1], f4], e4]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[b4, e2], f4], s11[e4, b4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[f4, e4], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, f4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[b4, s11[f4, b2]]]], 
          chromo[q[1.2457309396155174`], p[s11[b4, s11[e4, b4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[s11[f2, f2], e4], f4], s11[f4, e4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[b4, e2], e4], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.2080894444044474`], 
            p[s11[s11[s11[b4, e2], f4], 
                s11[s11[e4, b4], s11[s11[f2, e2], f4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[e4, e2], e1], s11[e4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, f4], s11[e4, s11[d4, f4]]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[e4, s11[s11[f2, c2], f4]], s11[e4, s11[f2, b4]]]]], 
          chromo[q[1.189207115002721`], p[s33[e4, d3]]], 
          chromo[q[1.189207115002721`], p[s11[f4, b1]]], 
          chromo[q[1.189207115002721`], p[s11[b1, d4]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[e4, s11[e4, d4]], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.1760474285795146`], 
            p[s11[s11[s11[s11[f2, c2], b1], e4], s13[s21[a4, e4], d2]]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[f4, a4]]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e4, e4]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, e2]]]], 
          chromo[q[1.1610366723739942`], 
            p[s11[s11[s11[f2, s21[b1, e4]], f4], s11[f4, a4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[s11[c2, f4], b4], s11[e4, e2]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[s11[f2, e2], f4], s11[f4, a4]], e4]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[f2, e2], f2], s11[a3, s11[f4, e4]]]]], 
          chromo[q[1.147202690439877`], p[s11[c1, s11[e4, e4]]]], 
          chromo[q[1.1385179164293642`], 
            p[s11[s11[s11[s11[e4, e1], e2], b4], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.1385179164293642`], 
            p[s11[s11[s11[f2, e2], f4], s11[f4, s11[c2, s11[e4, e2]]]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[e4, e4], s11[e4, s23[c3, c4]]]]], 
          chromo[q[1.0924801312470722`], 
            p[s11[s11[s11[s11[s11[f2, e2], f4], b1], f4], s11[f4, b2]]]], 
          chromo[q[1.0918668996138925`], 
            p[s11[s11[s11[f2, e2], f4], 
                s11[f4, s11[s11[e4, b4], s11[s21[b1, d2], e4]]]]]], 
          chromo[q[1.0847816126282284`], 
            p[s11[s11[s11[s32[d1, f2], s11[s11[s11[b1, f2], b2], b4]], f4], 
                s11[e4, e4]]]], 
          chromo[q[1.0664949422083674`], 
            p[s11[s11[a3, s11[f4, s11[e4, e4]]], d4]]], 
          chromo[q[1.0547660764816467`], p[s13[d3, s32[s32[b1, a3], a1]]]], 
          chromo[q[1.044670422462421`], 
            p[s11[e4, s11[s11[f2, s11[s32[f4, d3], b4]], d4]]]], 
          chromo[q[1.0432098920390405`], 
            p[s11[e4, s11[s11[f2, s11[s11[s23[c3, f3], b2], b4]], d4]]]], 
          chromo[q[1.0412232560483052`], 
            p[s11[s11[
                  s11[s11[f2, c2], 
                    s11[s11[s11[f2, d3], f4], s11[e4, s11[c2, b2]]]], e4], 
                e2]]], chromo[q[1.0328398313063092`], 
            p[s11[s33[s13[f2, s12[b2, f4]], s13[s23[f1, f2], s11[e4, f4]]], 
                s11[e4, e4]]]], 
          chromo[q[1.0150242423166167`], 
            p[s11[s11[e4, 
                  s21[s11[s11[s11[s11[s11[e4, f4], s11[e4, e4]], e2], f4], 
                      s11[f2, s11[s11[f2, f2], b3]]], b1]], e1]]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[b4]], 
          chromo[q[0.`], p[b4]], chromo[q[0.`], p[b1]]], 
        pop[chromo[q[5.`], p[s11[s11[s11[f2, f2], f4], s11[f4, f4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, f2], f4], s11[f4, e4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, f2], f4], s11[f4, b4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, b4]]]], 
          chromo[q[4.`], p[s11[s11[f4, f4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, e4], s11[e4, b4]]]], 
          chromo[q[4.`], p[s11[s11[c2, f2], s11[f2, e2]]]], 
          chromo[q[3.`], p[s11[e4, s11[f2, e2]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[e4, a4]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[f4, f3]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[f2, d3], f4], s11[f4, e4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, e2], f2], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[c4, b4], s11[s11[f2, f2], e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, f2], s11[e4, b4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, e2], s32[a2, c1]], s11[f4, a4]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s12[c1, d2]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, e4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f4, b1]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[d2, b4]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[s11[e4, f4], s11[e4, s23[c3, f3]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, e2], f4], s11[a3, s11[f4, e4]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[b4, e2], f4], s11[e4, s11[f2, d4]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, f4], s32[d1, f2]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, f4], s11[e4, b1]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[a4, e4], f4], s11[f4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, f4], s11[e4, s11[d4, f4]]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[f4, b2]]]], 
          chromo[q[1.169930812758687`], p[s11[e2, s11[e4, f2]]]], 
          chromo[q[1.148698354997035`], p[s11[s11[s11[f4, b1], f4], e4]]], 
          chromo[q[1.148698354997035`], p[s11[f2, s11[s11[a3, f2], e4]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[s11[b1, d4], e2], f4], s11[f4, e4]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[e4, s11[s11[s11[f2, f2], f4], s11[f4, e4]]]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, f2], e1]]], 
          chromo[q[1.1385179164293642`], 
            p[s11[s11[s11[f2, e2], f4], s11[f4, s11[c2, s11[e4, f2]]]]]], 
          chromo[q[1.1184960459738218`], 
            p[s11[s11[s11[f2, s21[b1, e4]], f4], s11[f2, a4]]]], 
          chromo[q[1.1141659737288734`], 
            p[s11[s11[s11[s11[e4, e1], e2], b4], s11[e4, s32[f1, c1]]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[f2, s11[s11[s11[f2, e2], f4], a4]]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[s11[f2, e2], f4], 
                s11[s21[f3, s13[d2, a2]], s11[c2, s11[e4, e2]]]]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[s11[f2, b1], s11[s11[s11[f2, b1], f4], e4]], 
                s11[s11[e2, e2], e4]]]], 
          chromo[q[1.1040895136738123`], p[s11[e4, s11[s13[c2, b3], e2]]]], 
          chromo[q[1.0890229622637302`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[f2, e2], f4], s11[f4, s11[c2, s11[e4, e2]]]]]]], 
          chromo[q[1.0848520434800557`], 
            p[s11[e4, s11[s11[f2, s11[s11[b1, b2], b4]], d4]]]], 
          chromo[q[1.0847816126282284`], 
            p[s11[s11[s11[s32[d1, f2], s11[s11[s11[b1, f2], b2], b4]], e4], 
                s11[e4, e4]]]], 
          chromo[q[1.0847816126282284`], 
            p[s11[s11[s11[s32[d1, e2], s11[s11[s11[b1, f2], b2], b4]], f4], 
                s11[e4, e4]]]], 
          chromo[q[1.0837983867343681`], 
            p[s11[s11[s11[f2, s23[c3, f3]], f4], e4]]], 
          chromo[q[1.0734504847043262`], 
            p[s11[s11[s11[s11[e4, b4], s11[s11[s11[b1, f2], b2], b4]], f4], 
                s11[e4, e4]]]], 
          chromo[q[1.0591640081941995`], 
            p[s11[s11[f2, s11[s32[f4, d3], b4]], d4]]], 
          chromo[q[1.0591640081941995`], 
            p[s11[s11[f2, s11[s32[f4, d3], b4]], d4]]], 
          chromo[q[1.0557967989083417`], 
            p[s11[e4, s11[s11[f2, s11[s11[b4, b2], b4]], d4]]]], 
          chromo[q[1.044670422462421`], 
            p[s11[e4, s11[s11[f2, s11[s32[f4, d3], b4]], d4]]]], 
          chromo[q[1.044670422462421`], 
            p[s11[e4, s11[s11[f2, s11[s32[f4, d3], a4]], d4]]]], 
          chromo[q[1.044670422462421`], 
            p[s11[e4, s11[s11[e2, s11[s32[f4, d3], b4]], d4]]]], 
          chromo[q[1.0257207520302252`], 
            p[s11[s11[e4, 
                  s11[s11[
                      s11[s11[e4, s11[s11[f2, c2], f4]], 
                        s11[e4, s11[f2, b4]]], c2], f4]], 
                s11[e4, s11[f2, b4]]]]], 
          chromo[q[1.015461670197824`], 
            p[s11[s11[e4, 
                  s21[s11[
                      s11[s11[s11[s11[e4, f4], s11[e4, e4]], e2], 
                        s11[f2, f2]], s11[f2, s11[s11[f2, f2], b3]]], b1]], 
                e1]]], chromo[q[1.01370130672262`], 
            p[s11[s11[
                  s11[s21[
                      s11[s11[s11[s11[s11[e4, f4], s11[e4, e4]], e2], f4], 
                        s11[f2, s11[s11[f2, f2], b3]]], b1], f2], f4], 
                s11[f4, e4]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f2]]], 
        pop[chromo[q[6.`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[e4, s11[f2, e2]], s11[f4, s11[f2, f2]]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, f2], f4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[f4, e4]]]], 
          chromo[q[4.`], p[s11[s11[c2, f2], s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, e2]]]], 
          chromo[q[3.`], p[s11[e4, s11[f2, c2]]]], 
          chromo[q[2.`], p[s11[f4, e4]]], chromo[q[2.`], p[s11[e4, f4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], chromo[q[2.`], p[s11[d4, f4]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[c3, f4]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], a4], s11[f4, f3]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[f2, d3], d4], s11[f4, e4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[f2, e2], f2]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f4], s11[f2, e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f4], s11[a2, b4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, f2], f4], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, f4], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[c2, f2], s11[e4, e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[a4, e4], s11[f2, e2]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[s11[e4, f4], s11[e4, e4]], 
                s11[s11[s11[f2, e2], f4], a4]]]], 
          chromo[q[1.2599210498948732`], p[s11[f4, f2]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f4, e2], f4], s11[f4, b4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, f4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[f2, d4]]]], 
          chromo[q[1.2228445449938519`], 
            p[s11[s11[e4, f4], s11[d4, s23[c3, f3]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, f2], f4], s11[f4, s11[f4, e4]]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, e2], s32[a2, c1]], s11[f2, a4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f4, e4], b4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[c4, b4], s11[f2, b1]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[b1, f2], s11[f4, e4]]]], 
          chromo[q[1.2009369551760027`], p[s11[c3, s11[f4, f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, f4], s11[e4, s11[a4, f4]]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[e4, e4], s11[s11[f4, e4], b4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[a3, s11[f4, e4]], s11[f4, b4]]]], 
          chromo[q[1.147202690439877`], p[s11[c1, s11[f4, e4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[f4, s11[s11[s11[f2, e2], f4], a4]]]], 
          chromo[q[1.1268776101908264`], 
            p[s11[s11[s11[s11[b1, d4], e4], f4], s11[f4, e4]]]], 
          chromo[q[1.1184960459738218`], 
            p[s11[s11[e4, s11[s11[c2, f2], s11[f2, e2]]], e1]]], 
          chromo[q[1.112531476096487`], p[s11[s11[s11[f4, b1], f4], f1]]], 
          chromo[q[1.112531476096487`], p[s11[s11[s11[b4, e2], f4], e2]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[s11[f2, b1], s11[s11[s11[e2, b1], f4], e4]], 
                s11[s11[e2, e2], e4]]]], 
          chromo[q[1.0918668996138925`], 
            p[s11[s11[s11[f2, f2], s11[s11[s11[f2, f2], f4], s11[f4, b4]]], 
                s11[f4, f4]]]], 
          chromo[q[1.0890675587944523`], 
            p[s11[s11[c2, f2], s11[f2, s11[e4, s11[f2, d4]]]]]], 
          chromo[q[1.0796532238973628`], 
            p[s11[s11[s11[f2, s23[f4, f3]], f4], e4]]], 
          chromo[q[1.0746078283213176`], 
            p[s11[s11[s11[f2, b1], s11[s11[s11[s11[f2, f2], e2], f4], e4]], 
                s11[s11[e2, e2], e4]]]], 
          chromo[q[1.071968621292348`], 
            p[s11[s11[e4, s11[s11[f2, s23[c3, f3]], f4]], s11[e4, e4]]]], 
          chromo[q[1.0717734625362931`], 
            p[s11[s11[s11[s11[e4, e1], e2], b4], 
                s11[e4, s32[f1, s11[f4, f4]]]]]], 
          chromo[q[1.0638575050977395`], 
            p[s11[s11[f2, s11[s32[f4, b1], b4]], d4]]], 
          chromo[q[1.0511608574875013`], 
            p[s11[s11[s11[f2, s23[s11[s11[f2, f2], f4], f3]], f4], e4]]], 
          chromo[q[1.044670422462421`], 
            p[s11[e4, s11[s11[f2, s11[s32[f4, d3], a4]], f4]]]], 
          chromo[q[1.044024372870907`], 
            p[s11[s11[s11[s32[d1, f2], s11[s11[s11[f4, f4], b2], b4]], e4], 
                s11[e4, e4]]]], 
          chromo[q[1.042549155216214`], 
            p[s11[e4, s11[s11[d4, s11[s32[f4, d3], a4]], d4]]]], 
          chromo[q[1.040799596378631`], 
            p[s11[s11[s11[f2, s11[f2, s11[s32[f4, d3], b4]]], f4], 
                s11[f4, b4]]]], 
          chromo[q[1.037784506800028`], 
            p[s11[s11[e4, f4], 
                s11[e4, 
                  s11[s11[s11[s32[d1, e2], s11[s11[s11[b1, f2], b2], b4]], 
                      f4], s11[e4, e4]]]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f3]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]]], 
        pop[chromo[q[6.`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[a4, e4]]]], 
          chromo[q[4.`], p[s11[s11[c4, b4], s11[f4, b4]]]], 
          chromo[q[4.`], p[s11[s11[c2, c2], s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[e4, s11[f2, f2]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f4, e4]]], 
          chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.8171205928321397`], 
            p[s11[s11[f3, s11[f2, e2]], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[c3, f4]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], a4], s11[f4, f3]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[s11[d3, f2], f4], s11[f4, f4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[f2, e2], f2]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, s23[e2, b1]], f4], s11[f4, f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[f2, s11[f2, e2]], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[e4, s11[f2, e2]], s11[c2, s11[f2, f2]]]]], 
          chromo[q[1.4142135623730951`], p[s11[a3, f4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f4], s11[f2, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, f2], f4], e4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f4], s11[e4, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, f4], s11[e4, e4]]]], 
          chromo[q[1.3160740129524924`], p[s11[s11[f2, e2], b1]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, e2], s32[a2, c1]], s11[f4, a4]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[e4, s11[f2, e2]], 
                s11[s11[s11[f2, e2], f4], s11[f2, f2]]]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, f2]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[e4, f2], f4], s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[e4, e4], e4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[a2, b4]]]], 
          chromo[q[1.189207115002721`], p[s11[f4, f1]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[f2, e2], s32[a2, e4]], s11[f2, a4]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[f2, f2], f4], s11[s32[f4, d3], a4]]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, f4], c1]]], 
          chromo[q[1.147202690439877`], p[s11[f2, s23[c3, f3]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[f4, s11[s11[s11[e2, e2], f4], a4]]]], 
          chromo[q[1.1184960459738218`], 
            p[s11[s11[e4, s11[s11[c2, f2], s11[f2, e2]]], e1]]], 
          chromo[q[1.1184960459738218`], 
            p[s11[s11[e4, s11[s11[c2, e2], s11[f2, e2]]], e1]]], 
          chromo[q[1.112531476096487`], p[s11[s11[s11[f4, b1], f2], f1]]], 
          chromo[q[1.112531476096487`], p[s11[e4, s11[s11[d4, f4], d4]]]], 
          chromo[q[1.0918668996138925`], 
            p[s11[s11[a3, s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]], 
                s11[f4, b4]]]], 
          chromo[q[1.0905077326652577`], 
            p[s11[s11[s11[f2, e2], s32[a2, c1]], 
                s11[s31[s12[c3, b1], f4], a4]]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[e4, s11[s11[f2, s11[f2, e4]], f4]]]], 
          chromo[q[1.0797751623277096`], 
            p[s11[s11[s11[e4, f4], s11[s11[f2, s23[f4, f3]], f4]], 
                s11[s11[s11[f2, e2], f4], a4]]]], 
          chromo[q[1.0796532238973628`], 
            p[s11[s11[s11[s23[f4, f3], f2], f4], e4]]], 
          chromo[q[1.0724819709869666`], 
            p[s11[s11[c2, f2], s21[s13[e1, f4], b4]]]], 
          chromo[q[1.071968621292348`], 
            p[s11[s11[c1, s11[s11[f2, s23[c3, f3]], f4]], s11[e4, e4]]]], 
          chromo[q[1.063733414541692`], 
            p[s11[e4, s11[s11[s11[e4, f4], s11[f4, e4]], d4]]]], 
          chromo[q[1.061213023333373`], 
            p[s11[s11[s11[f2, s11[s11[a4, e4], s11[f2, e2]]], f4], 
                s11[f4, f4]]]], 
          chromo[q[1.0539997007394177`], 
            p[s11[s11[e4, s11[s11[s11[e4, f4], f4], f4]], s11[e4, e4]]]], 
          chromo[q[1.0496176254437533`], 
            p[s11[s11[f2, s11[s32[f4, s23[c4, f3]], b4]], d4]]], 
          chromo[q[1.044670422462421`], 
            p[s11[e4, s11[s11[f2, s11[s32[f4, d3], f4]], f4]]]], 
          chromo[q[1.0387954593325412`], 
            p[s11[s11[
                  s11[f2, s11[s11[s11[f2, f2], f4], s11[f4, s11[f4, e4]]]], 
                  f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.037784506800028`], 
            p[s11[s11[e4, f4], 
                s11[e4, 
                  s11[s11[s11[s32[d1, f2], s11[s11[s11[b1, f2], b2], b4]], 
                      f4], s11[e4, e4]]]]]], 
          chromo[q[1.036502889227143`], 
            p[s11[s11[s11[f2, s11[f2, s11[s32[f4, d3], b4]]], f4], 
                s11[f2, b1]]]], 
          chromo[q[1.0208957103708112`], 
            p[s11[s11[e4, f4], 
                s11[e4, 
                  s11[s11[
                      s11[s32[d1, e2], 
                        s11[s11[s11[b1, f2], b2], 
                          s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]]], 
                      f4], s11[e4, e4]]]]]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[e3]], chromo[q[0.`], p[e2]]], 
        pop[chromo[q[6.`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], e4]]]], 
          chromo[q[6.`], p[s11[s11[s11[a2, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, f4]]]], 
          chromo[q[4.`], p[s11[s11[f4, f4], s11[e4, e4]]]], 
          chromo[q[4.`], p[s11[s11[e4, f4], s11[b4, e4]]]], 
          chromo[q[4.`], p[s11[s11[c2, c2], s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[s11[f2, f2], f4]]], 
          chromo[q[3.`], p[s11[s11[f2, f2], f4]]], 
          chromo[q[3.`], p[s11[s11[c2, c2], f4]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[a2, a2]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], 
          chromo[q[1.8171205928321397`], 
            p[s11[s11[f3, s11[f2, e2]], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[d3, f4]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, e2], f4], s11[a3, f4]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f2, a3], f4]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[d3, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s13[a2, a1], e4]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[b2, c1], f4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f3], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, f4], s11[a4, e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, f4], s11[f4, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[c4, b4], s11[f4, f2]]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[s11[d3, f2], f4], s11[f4, f3]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, e4], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[b4, f2], f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, e4]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, f2]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, b4]]]], 
          chromo[q[1.2457309396155174`], p[s11[e4, s11[e4, e4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f2, e4], f4], s11[c3, f4]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[f3, s11[f2, s11[d3, f2]]], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.189207115002721`], p[s11[a1, e4]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[f2, e2], s32[f2, e4]], s11[f2, a4]]]], 
          chromo[q[1.169930812758687`], p[s11[c2, s11[f4, b4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[c2, s33[c1, c3]], s11[f2, f2]]]], 
          chromo[q[1.147202690439877`], p[s11[s11[e4, f4], b1]]], 
          chromo[q[1.1435298360829205`], 
            p[s11[s12[s31[a3, a2], d4], s11[e4, e4]]]], 
          chromo[q[1.1385179164293642`], 
            p[s11[s11[s11[f2, e2], s32[a2, c1]], s11[s11[c4, b4], a4]]]], 
          chromo[q[1.1343125221954626`], p[s11[s11[s11[e4, f2], f4], f4]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s11[c4, b4], c2], s11[f2, f2]]]], 
          chromo[q[1.129830963909753`], p[s11[s31[f3, b2], f4]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[f2, s11[s11[s11[e2, e2], f4], a4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[a3, s11[s11[s11[f2, e2], f4], c4]], s11[f4, b4]]]], 
          chromo[q[1.0924801312470722`], 
            p[s11[s11[s11[f2, s32[f4, d3]], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[e4, s11[s11[f2, s11[e2, f4]], f4]]]], 
          chromo[q[1.0867348625260582`], 
            p[s11[s11[a3, s11[s11[c1, f4], s11[s11[f2, f2], f4]]], 
                s11[f4, b4]]]], 
          chromo[q[1.0743382393762155`], 
            p[s11[e4, 
                s11[f2, s11[s11[f2, s11[f2, e2]], s11[f4, s11[f2, f2]]]]]]], 
          chromo[q[1.0693595448131186`], 
            p[s11[s11[s11[f4, s13[d1, f3]], f2], f1]]], 
          chromo[q[1.0614212496105078`], 
            p[s11[s11[s11[s23[f4, f4], f2], f4], e4]]], 
          chromo[q[1.056009962934181`], 
            p[s11[e4, 
                s11[s11[s11[e4, f4], s11[f4, e4]], 
                  s11[s11[e4, s11[s11[c2, e2], s11[f2, e2]]], e1]]]]], 
          chromo[q[1.0472941228206267`], 
            p[s11[s11[e4, s11[s11[s11[e4, f4], s11[f4, f4]], f4]], 
                s11[e4, e4]]]], 
          chromo[q[1.039025054866199`], 
            p[s11[s11[e4, f4], 
                s11[e4, 
                  s11[s11[s11[s32[d1, f2], s11[s11[s11[b1, f2], b2], b4]], 
                      s11[c2, c2]], s11[e4, e4]]]]]], 
          chromo[q[1.0371550444461919`], 
            p[s11[s11[s11[e4, s11[s11[s11[e4, f4], f4], f4]], f4], 
                s11[a4, e4]]]], 
          chromo[q[1.015869075253607`], 
            p[s11[s11[
                  s11[f2, 
                    s11[s11[s11[s11[s11[f2, s11[s32[f4, d3], f4]], f4], f2], 
                        f4], s11[f4, s11[f4, e4]]]], f4], 
                s11[s11[f2, f2], f4]]]], chromo[q[0.`], p[f3]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[d4]]], 
        pop[chromo[q[6.`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, e2], f4], s11[e4, s11[f2, e2]]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[e4, f4]]]], 
          chromo[q[3.`], p[s11[s11[f2, f2], f4]]], 
          chromo[q[3.`], p[s11[s11[e2, f2], f4]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[a2, f2]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[e4, e4]]], 
          chromo[q[1.8171205928321397`], 
            p[s11[s11[f3, s11[f2, e2]], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.7320508075688772`], p[s11[e3, s11[f2, f2]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[c3, f4]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[c2, d1], s11[f2, f2]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, b1], f4], s11[s11[f2, f2], e4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f4], s11[a3, a2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3480061545972777`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f2, a3], e2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, f2], f2], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[e2, f2], f4], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, f4], s11[f2, e4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, f4], s11[b4, f2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, c2], s11[f2, f2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[c4, b4], s11[c4, f2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[c2, c2], s11[e4, f2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[a2, f4], s11[a3, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[f2, e2], a2]]]], 
          chromo[q[1.3160740129524924`], p[s11[s11[c2, c2], c1]]], 
          chromo[q[1.3160740129524924`], p[s11[d1, s11[f2, f2]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, e4], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f2, e4], f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[f4, f2]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, f4]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, f2]]], 
          chromo[q[1.2510334048590739`], 
            p[s11[s11[s11[d3, f4], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, f2], f4]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, e4], f4], s11[s11[f2, b4], f4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[e4, f4], b1]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, f2], e4]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[f3, s11[f2, e2]], s11[f4, s11[s11[a2, e2], f4]]]]], 
          chromo[q[1.189207115002721`], p[s11[f4, a1]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[f2, e2], e2], s11[s11[b4, f2], f4]]]], 
          chromo[q[1.1614687826131056`], 
            p[s11[s11[s11[s11[a1, a4], e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[f4, s32[f2, e4]], s11[f2, a4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[f2, f2], s11[s11[e4, f2], f4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[c2, s33[c1, c3]], s11[f2, f2]]]], 
          chromo[q[1.1435298360829205`], 
            p[s11[s12[s31[a3, a2], d4], s11[a4, e4]]]], 
          chromo[q[1.1343125221954626`], p[s11[s11[s11[e4, f2], f2], f4]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s11[s11[f2, e2], f4], f2], f4]]], 
          chromo[q[1.129830963909753`], p[s11[f4, s31[f3, f2]]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[e4, s11[s11[a2, s11[e2, f4]], f4]]]], 
          chromo[q[1.057066753942354`], 
            p[s11[s11[s11[s23[f4, f4], f2], f4], c2]]], 
          chromo[q[1.0474212531785743`], 
            p[s11[s11[f2, s11[s12[s31[a3, a2], d4], s11[e4, e4]]], f4]]], 
          chromo[q[1.0472941228206267`], 
            p[s11[s11[e4, s11[s11[s11[b4, f4], s11[f4, f4]], f4]], 
                s11[e4, e4]]]], 
          chromo[q[1.0388923535865058`], 
            p[s11[s11[s11[s11[s11[s11[e4, f2], f4], f4], f2], f4], f4]]], 
          chromo[q[1.0156889048815712`], 
            p[s11[s11[
                  s11[f2, 
                    s11[s11[
                        s11[s11[s11[f2, s11[s32[f4, d3], f4]], 
                            s11[b3, s21[d1, d2]]], f2], f4], 
                      s11[f4, s11[f4, e4]]]], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e4]]], 
        pop[chromo[q[6.`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, e2], f4], s11[f4, f4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[3.`], p[s11[s11[f2, f2], f4]]], 
          chromo[q[3.`], p[s11[s11[f2, f2], f4]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[e2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[a2, c2]]]], 
          chromo[q[3.`], p[s11[e4, s11[f2, e2]]]], 
          chromo[q[3.`], p[s11[e4, s11[a2, f2]]]], 
          chromo[q[2.`], p[s11[f2, e2]]], 
          chromo[q[1.6265765616977859`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f2, a3], s11[f2, f2]]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[f4, f4], s11[a3, f4]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[f2, d1], s11[f2, f2]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[d3, f4], s11[e4, f4]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[b3, d1], s11[f2, f2]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, a1], f4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[e2, f2], f2]]], 
          chromo[q[1.4422495703074083`], p[s11[f2, s11[f2, f2]]]], 
          chromo[q[1.4422495703074083`], p[s11[e2, s11[f2, f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f2]]]], 
          chromo[q[1.4142135623730951`], p[s11[a1, c2]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], f4], s11[e2, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, f2], e4], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f3, s11[f2, e2]], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e4, c2], s11[d3, f2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[a2, f4], s11[a3, a2]]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f4, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f4, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f4, e2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, e4], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, b1], f4], s11[s11[f2, a3], e2]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f2, f4], f4]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[e4, d1], s11[b4, f2]]]], 
          chromo[q[1.2080894444044474`], 
            p[s11[s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]], 
                s11[c3, f4]]]], 
          chromo[q[1.2009369551760027`], p[s11[s12[a4, f3], f4]]], 
          chromo[q[1.1962311988513155`], 
            p[s11[s11[s11[f2, e4], f4], s11[s11[f2, c1], f4]]]], 
          chromo[q[1.189207115002721`], p[s11[f4, d1]]], 
          chromo[q[1.1614687826131056`], 
            p[s11[s11[f3, s11[f2, f4]], s11[f4, s11[s11[a2, e2], f4]]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[f4, s32[f2, e4]], s11[f2, a4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[c2, s33[c1, c3]], s11[f2, f2]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[s11[f2, e2], s11[f2, f2]], f2], f4]]], 
          chromo[q[1.129830963909753`], 
            p[s11[s11[s11[s11[s11[c2, d1], s11[f2, f2]], e2], f4], 
                s11[e4, s11[f2, e2]]]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[s31[f3, d2], f2], f4]]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[s11[f2, e2], f4], s11[s11[s21[d4, c1], f2], f4]]]], 
          chromo[q[1.0988928027655247`], 
            p[s11[s11[s11[s11[f2, e2], f4], s12[d2, f4]], f4]]], 
          chromo[q[1.096478196143185`], 
            p[s11[s11[s11[f2, e2], f4], 
                s11[e4, s11[s11[s11[f2, e2], f4], s11[s11[f2, f2], f4]]]]]], 
          chromo[q[1.0958726911352443`], p[s11[s31[a3, a2], a1]]], 
          chromo[q[1.0883984007303873`], 
            p[s11[f4, s11[s11[a2, s11[e2, f4]], f4]]]], 
          chromo[q[1.080059738892306`], 
            p[s11[s11[s11[s11[a2, s11[e2, f4]], f4], f4], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.0614212496105078`], 
            p[s11[f4, s11[s11[s23[f4, f4], f2], f4]]]], 
          chromo[q[0.`], p[f2]]], 
        pop[chromo[q[6.`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[3.`], p[s11[s11[c2, f2], f4]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[e2, f2]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[e2, f2]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[d3, f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[a2, f2], s11[a3, a2]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[f4, f4], s11[s11[f3, f2], f4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[f2, f2], e2]]], 
          chromo[q[1.4422495703074083`], p[s11[f2, s11[e2, f2]]]], 
          chromo[q[1.4142135623730951`], p[s11[f4, e3]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f4], s11[f2, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], e2], s11[e4, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[f4, s11[s11[f2, f2], s11[f2, f2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, f2], f4], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, e2], f4], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, e2], f2], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, s11[e2, f2]], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f4], s11[f4, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[a2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, b1], f4], s11[s11[f2, a3], e2]]]], 
          chromo[q[1.2599210498948732`], p[s11[s12[a4, f3], s11[f2, f2]]]], 
          chromo[q[1.2599210498948732`], p[s11[f4, s11[s11[a1, c2], f4]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[s11[s11[f4, e2], f4], s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f2, f4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[e4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[e2, f4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, e4], f4], s11[s11[f4, f2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[f2, f2], f4], f2]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.189207115002721`], p[s11[f4, f1]]], 
          chromo[q[1.169930812758687`], p[s11[s11[f4, f2], f2]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[a3, f4]]]], 
          chromo[q[1.169930812758687`], p[s11[a2, s11[e2, f4]]]], 
          chromo[q[1.1577536725165907`], 
            p[s11[s11[s11[f2, e4], f4], 
                s11[s11[f2, f2], s11[s11[f2, a3], s11[f2, f2]]]]]], 
          chromo[q[1.148698354997035`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[s11[e2, f2], f2], f2], f4]]]], 
          chromo[q[1.1156579177615435`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[f4, s11[e2, f2]], f2], f4]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[e2, s11[f2, s11[f4, s11[f2, f2]]]]]], 
          chromo[q[1.1111523342970426`], 
            p[s11[e2, s11[s11[s11[b3, d1], s11[f2, f2]], f2]]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[s11[s11[s11[c2, d1], s11[f2, f2]], e2], f4], 
                s11[e4, s11[f2, e1]]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[s11[f4, f4], f2], f4]]]], 
          chromo[q[1.0958726911352443`], p[s11[s31[a3, a2], a1]]], 
          chromo[q[1.0905077326652577`], 
            p[s11[s11[f3, s11[f2, f4]], 
                s11[f4, s11[s11[a2, s23[b3, f1]], f4]]]]], 
          chromo[q[1.0881822434633168`], 
            p[s11[s11[s11[s11[f2, e2], f4], s11[s11[s33[f3, b2], f2], f4]], 
                s11[c3, f4]]]], 
          chromo[q[1.0810173469046067`], 
            p[s11[s11[s11[s11[f4, f4], e2], f4], s11[e2, f4]]]], 
          chromo[q[1.0810173469046067`], 
            p[s11[s11[f3, s11[f2, s11[f4, s11[e2, f2]]]], f4]]], 
          chromo[q[1.0614212496105078`], 
            p[s11[f4, s11[s11[s23[f4, f4], f2], f4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]]], 
        pop[chromo[q[6.`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[3.`], p[s11[s11[c2, f2], f4]]], 
          chromo[q[3.`], p[s11[f4, s11[e2, f2]]]], 
          chromo[q[3.`], p[s11[f4, s11[e2, a2]]]], 
          chromo[q[2.`], p[s11[f2, f2]]], chromo[q[2.`], p[s11[e2, f2]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, e2], f4], s11[e4, s11[f2, e1]]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[f2, f2], a2]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[a2, f2], f2]]], 
          chromo[q[1.4422495703074083`], p[s11[f2, s11[e2, f2]]]], 
          chromo[q[1.4142135623730951`], p[s11[f4, e3]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f4], s11[f2, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], e2], s11[e4, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], e2], s11[e4, d3]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, e2], f2], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, e2], b4], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, s11[e2, f2]], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f4], s11[f4, f2]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, f2], s11[e2, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3160740129524924`], p[s23[s23[f4, a3], f4]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[f4, s11[s11[f2, f2], s11[a1, f2]]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, f4]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f4, f4], f4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, f2]]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[e2, f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[f2, s11[f2, f2]], e2]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[a3, s11[f2, e2]]]]], 
          chromo[q[1.2009369551760027`], p[s23[a4, s32[f2, b1]]]], 
          chromo[q[1.189207115002721`], p[s11[f4, f1]]], 
          chromo[q[1.148698354997035`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[s11[e2, f2], f2], f2], f4]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[f4, f4], s11[s11[f2, f2], f4]], f4]]], 
          chromo[q[1.1343125221954626`], p[s11[f1, s11[s11[f3, f2], f4]]]], 
          chromo[q[1.1195762911579945`], 
            p[s11[s11[s11[s11[s11[c2, d1], s11[f2, f2]], e4], f4], 
                s11[s11[f2, f2], s11[s11[f2, a3], s11[f2, f2]]]]]], 
          chromo[q[1.112531476096487`], p[s11[f2, s11[s11[f2, b4], f4]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[s11[f4, f4], f2], f4]]]], 
          chromo[q[1.1050315033964666`], p[s11[s31[a3, a2], f2]]], 
          chromo[q[1.1040895136738123`], p[s11[s11[s31[b3, f2], f2], f4]]], 
          chromo[q[1.0958726911352443`], 
            p[s11[s11[f3, s11[s11[a3, a2], f4]], 
                s11[f4, s11[s11[a2, s23[b3, f1]], f4]]]]], 
          chromo[q[1.0796532238973628`], 
            p[s11[s11[f2, f2], s31[c4, s13[e1, b3]]]]], 
          chromo[q[1.0787105198966636`], 
            p[s11[s11[s11[f2, e2], e2], 
                s11[e4, s11[s11[f4, f4], s11[s11[f2, f2], f4]]]]]], 
          chromo[q[1.0743011732208554`], 
            p[s11[e2, s11[s11[s11[b3, d1], s11[f2, f4]], f2]]]], 
          chromo[q[1.0734504847043262`], 
            p[s11[s11[s11[s11[f2, s11[f4, s11[f2, f2]]], f2], f4], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.0647832902588417`], 
            p[s11[f2, s11[s11[s11[f4, f4], s11[s11[f2, f2], f4]], f4]]]], 
          chromo[q[1.0573491841895415`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]], f2], 
                  f4]]]], 
          chromo[q[1.0537074720930695`], 
            p[s11[s11[f4, f4], 
                s11[s11[s11[s11[d3, f4], s11[s11[f2, e2], f4]], f2], f4]]]], 
          chromo[q[1.047859444533032`], 
            p[s11[s11[e2, f2], 
                s11[s11[s11[s11[f4, f4], s11[s11[f2, f2], f4]], f2], f4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f1]]], 
        pop[chromo[q[6.`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[e2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, f2], f4], s11[f4, f4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[4.`], p[s11[s11[f2, f2], s11[e2, a2]]]], 
          chromo[q[2.`], p[s11[f2, f2]]], chromo[q[2.`], p[s11[f2, f2]]], 
          chromo[q[2.`], p[s11[f2, f2]]], chromo[q[2.`], p[s11[f2, f2]]], 
          chromo[q[2.`], p[s11[f2, f2]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, b3], f4]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, e2], f4], s11[a3, s11[f2, e1]]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[b2, f2], f4], s11[s11[f2, b3], f4]]]], 
          chromo[q[1.475773161594552`], 
            p[s11[s11[s11[f2, f2], s11[a1, f2]], s11[e4, s11[f2, e1]]]]], 
          chromo[q[1.475773161594552`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[s11[c1, f2], f2], f4]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[a2, f2], f2]]], 
          chromo[q[1.4422495703074083`], p[s11[f2, s11[e2, f2]]]], 
          chromo[q[1.4422495703074083`], p[s11[f2, s11[e2, e2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[f2, s11[e2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4142135623730951`], p[s23[d4, b3]]], 
          chromo[q[1.4142135623730951`], p[s11[f4, s11[f2, s11[a1, f2]]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], e2], s11[e4, d3]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, e2], e2], s11[e4, b4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e2, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e2, f2], s11[e2, s11[f2, f2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, f2], f4], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[e2, f2], s11[f2, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, f4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, f4]]]], 
          chromo[q[1.2457309396155174`], p[s11[f2, s11[a3, f2]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[s11[c2, f2], f4], f4]]]], 
          chromo[q[1.2202849358728103`], 
            p[s11[s11[s11[f2, s11[f2, f2]], e2], s11[e4, d3]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.1665290395761165`], p[s11[s23[a4, s32[f2, b1]], f4]]], 
          chromo[q[1.1665290395761165`], p[s11[s11[e2, f2], s13[e1, b3]]]], 
          chromo[q[1.1614687826131056`], 
            p[s11[s11[s11[f2, s11[f4, f1]], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.147202690439877`], p[s23[s23[f2, a3], f4]]], 
          chromo[q[1.1343125221954626`], p[s33[s31[e1, d4], s22[d1, d1]]]], 
          chromo[q[1.1184960459738218`], 
            p[s11[s11[e2, f2], s11[e2, s23[a4, s32[f2, b1]]]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[f1, s11[s11[f3, s11[f2, e2]], f4]]]], 
          chromo[q[1.0935324295604598`], 
            p[s11[s11[f2, f2], s31[c4, s13[e1, f2]]]]], 
          chromo[q[1.0935324295604598`], 
            p[s11[s11[f2, f2], s31[c4, s13[e1, f2]]]]], 
          chromo[q[1.0918668996138925`], 
            p[s11[s11[f4, f4], 
                s11[s11[s11[s11[b2, f2], f4], s11[s11[f2, f2], f4]], f4]]]], 
          chromo[q[1.0680004325145758`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[s11[s11[f2, f2], f4], s11[f2, f2]], f2], f4]]]], 
          chromo[q[1.0577675602831758`], 
            p[s11[s11[s11[f2, s11[s11[s11[f2, f2], f4], s11[f2, f4]]], f4], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.0525419695298621`], 
            p[s11[s11[s11[f2, f2], f4], s11[s33[s31[c4, d4], c3], f4]]]], 
          chromo[q[1.0402311652106666`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[
                    s11[s11[s11[s11[f2, f2], f4], f4], s11[s11[f2, f2], f4]], 
                    f2], f4]]]], 
          chromo[q[1.03968543700259`], 
            p[s11[s32[s13[s12[d2, a2], d4], b1], s31[c4, s13[e1, b3]]]]], 
          chromo[q[1.038468775134351`], 
            p[s11[s11[f2, f2], 
                s31[c4, 
                  s11[s11[s11[s11[f4, f4], s11[s11[f2, f2], f4]], f2], 
                    f4]]]]], 
          chromo[q[1.0319544356206427`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[
                    s11[s11[s11[f2, f2], f4], s11[s11[s11[f4, f4], f2], f4]], 
                    f2], f4]]]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[f2]]], 
        pop[chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], s11[f2, e2]]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[e2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[c2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[e2, f2], f4]]]], 
          chromo[q[5.`], p[s11[s11[s11[f2, f2], f4], s11[f4, f4]]]], 
          chromo[q[4.`], p[s11[s11[f2, f2], s11[e2, a2]]]], 
          chromo[q[3.`], p[s11[f4, s11[e2, a2]]]], 
          chromo[q[3.`], p[s11[b4, s11[e2, e2]]]], 
          chromo[q[2.`], p[s11[f4, f4]]], chromo[q[2.`], p[s11[f2, f2]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[e3, f4]]]], 
          chromo[q[1.6265765616977859`], 
            p[s11[s11[s11[f2, f2], s11[a1, f2]], s11[e4, s11[f2, e2]]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], e2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[a2, f2], f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[b2, f2], f2], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[f2, s11[e2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f4], s11[f2, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, e2], s11[e2, s11[f2, f2]]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[e2, f2], s11[f2, s11[f2, f2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[e2, f2], f4], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[f2, s11[e2, s31[c1, b1]]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[s11[f2, f2], f2], f4], s11[f4, f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f4, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, f2], f4], s23[a4, s32[f2, b1]]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f4, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f4], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, b4], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.276518007009242`], 
            p[s11[s11[s11[f2, f2], s11[s11[f2, f2], s11[a1, f2]]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[s11[f2, f2], s11[s11[c2, f2], f4]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[f4, s11[e4, s11[f2, e1]]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, a4]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f4, f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[e2, f2], s11[e2, s11[f4, f2]]]]], 
          chromo[q[1.1491167250354177`], 
            p[s11[s11[f2, s11[e2, f2]], s11[s22[s12[b3, d1], c4], f4]]]], 
          chromo[q[1.1435298360829205`], 
            p[s11[s11[e2, s11[c2, d1]], s13[e1, b3]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[f2, s11[f4, s11[s11[f2, e2], f4]]]]], 
          chromo[q[1.1050315033964666`], p[s13[s12[d2, a2], d4]]], 
          chromo[q[1.0968249796946261`], p[s11[f1, s11[s11[f3, f4], f4]]]], 
          chromo[q[1.0647832902588417`], 
            p[s11[s11[s11[s13[f4, b4], s11[f2, f2]], e2], s11[e4, d3]]]], 
          chromo[q[1.0647832902588417`], 
            p[s11[s11[s11[f2, f2], f4], s21[e2, s32[s21[a4, f3], a1]]]]], 
          chromo[q[1.0577675602831758`], 
            p[s11[s11[s11[f2, s11[s11[s11[f2, f2], f4], s11[f2, f4]]], f2], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.0577675602831758`], 
            p[s11[s11[
                  s11[f2, s11[s11[f2, s11[e2, f2]], s11[s11[f2, f2], f4]]], 
                  e2], s11[e4, b4]]]], 
          chromo[q[1.0573491841895415`], 
            p[s11[s11[
                  s11[b2, s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]], 
                  f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.0324972150009861`], 
            p[s11[s32[s11[s11[s11[b2, f2], f4], s11[s11[f2, e2], f4]], b1], 
                s31[c4, s13[e1, b3]]]]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[e2]]], 
        pop[chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[b2, f2], s11[b2, f2]], s11[s11[f2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, c2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, c2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[b2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[c2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[f2, c2], f4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[4.`], p[s11[s11[f2, f2], s11[f2, a2]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[e3, f4]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, e1], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.5157165665103982`], 
            p[s11[s11[s11[s11[a1, f2], f2], s11[f2, f2]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f2], s11[e4, s11[f2, e2]]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], e2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4142135623730951`], p[s11[f2, f1]]], 
          chromo[q[1.4142135623730951`], p[s11[f2, d3]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f4], s11[f2, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f4], s11[e3, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[e2, f2], s11[b2, f2]], f4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f4], s11[s11[f2, f2], b3]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[b2, f2], s23[c4, c2]], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[b2, f2], f4], f4]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[s11[f2, c1], f4], s11[f2, f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f4, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[c2, f2], f4], s11[s11[f4, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[c2, f2], f4], s11[s11[f2, f4], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[b2, f2], f4], s23[a4, s32[f2, b1]]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[b1, s11[e2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.275373106858454`], 
            p[s11[s11[s11[s21[e1, a2], f2], f4], s11[s11[f2, f4], f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[f2, s11[e2, s31[c1, f2]]]]], 
          chromo[q[1.2599210498948732`], p[s11[e4, a2]]], 
          chromo[q[1.2457309396155174`], p[s11[f4, s11[f2, f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[f2, f2], f4], f2]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[f2, f2], f4], f2]]], 
          chromo[q[1.2190136542044754`], p[s11[b2, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f2, f4], f4], s11[e3, f4]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[s11[f2, f2], s11[s11[f2, e2], f4]], s11[e3, f4]]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e4, d3]]]], 
          chromo[q[1.122462048309373`], p[s11[f1, s11[s11[f3, b3], f4]]]], 
          chromo[q[1.1156579177615435`], 
            p[s11[s11[s11[s11[s11[c2, f2], f4], f2], f4], 
                s11[s11[f2, e2], f4]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[f2, s11[e2, f2]], s11[s22[s12[f4, d1], c4], f4]]]], 
          chromo[q[1.0924801312470722`], 
            p[s11[s11[s11[b2, f2], f2], s11[s11[s12[d4, c3], e2], f4]]]], 
          chromo[q[1.080059738892306`], p[s31[s23[b1, f3], s23[d2, d1]]]], 
          chromo[q[1.0650410894399627`], p[s33[s12[b3, a4], s21[b1, e1]]]], 
          chromo[q[1.0573491841895415`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[b2, s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]], 
                  f4]]]], 
          chromo[q[1.0573491841895415`], 
            p[s11[s11[
                  s11[b2, s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]], 
                  f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.0502110796366666`], 
            p[s11[s11[f2, f4], 
                s11[s11[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]], f2], 
                  f4]]]], 
          chromo[q[1.0397984184814901`], 
            p[s11[s11[s11[b2, f2], f4], 
                s11[s11[s11[s11[s13[f4, b4], s11[f2, f2]], e2], e2], f4]]]], 
          chromo[q[0.`], p[f2]]], 
        pop[chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[b2, e2], s11[f2, f2]]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[b2, f2], s11[f2, a2]], s11[s11[f2, c2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[b2, f2], s11[b2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[b2, e2], s11[b2, f2]], s11[s11[f2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[f2, c2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[b2, f2], e4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[f2, c2], f4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[3.`], p[s11[s11[f2, f2], f4]]], 
          chromo[q[2.`], p[s11[b2, f2]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[f3, c4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, b2], f4], s11[s11[b1, f2], f4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[f2, f2], s11[e2, s31[c1, f2]]]]], 
          chromo[q[1.475773161594552`], 
            p[s11[s11[s11[s13[b2, c1], f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s12[f4, d1], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4142135623730951`], p[s11[f1, f2]]], 
          chromo[q[1.4142135623730951`], p[s11[e2, d3]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f4], s11[f2, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[c2, f2], f4], s11[e3, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[b2, f2], f4], s11[b2, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f4, f4], s11[s11[f2, e2], a2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f4], s11[s11[b2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[c2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[s11[f2, c2], f2], s11[b2, f2]], 
                s11[s11[f2, e2], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[b2, s11[f2, f2]], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, f2], f4], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[s11[f2, c1], f4], s11[f2, f4]]]], 
          chromo[q[1.2968395546510096`], 
            p[s11[s11[s11[f2, f2], s11[s11[f2, f2], b3]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[f2, f2], s11[s11[f2, f2], f4]]]]], 
          chromo[q[1.2599210498948732`], p[s11[s11[s11[f2, f2], f4], e3]]], 
          chromo[q[1.2599210498948732`], p[s11[f4, f2]]], 
          chromo[q[1.2457309396155174`], p[s11[s11[f2, f4], f4]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[s11[b2, e2], f4], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[f4, f4], s11[s11[f2, e2], s11[s11[f2, f2], f4]]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.2080894444044474`], 
            p[s11[s11[s11[s11[f2, f2], s11[f2, f2]], f4], 
                s11[s11[f4, f2], f4]]]], 
          chromo[q[1.2080894444044474`], 
            p[s11[s11[s11[f2, b2], s22[b2, s21[c2, f2]]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[s11[f2, f4], f4], s11[s11[s11[f2, f2], f4], f4]]]], 
          chromo[q[1.1734604600046266`], 
            p[s11[s11[s11[b2, f2], s11[b2, s11[f4, b1]]], 
                s11[s11[f2, e2], f4]]]], 
          chromo[q[1.169930812758687`], p[s11[f2, s11[e2, a4]]]], 
          chromo[q[1.1614687826131056`], 
            p[s11[s11[f2, s11[e2, f2]], s11[s22[s11[f2, f2], c4], f4]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[s11[s11[e2, f2], s11[b2, a4]], f4]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[b2, f2], f4], s13[s22[f1, e1], a4]]]], 
          chromo[q[1.1268776101908264`], 
            p[s11[s11[s11[f2, f2], s11[s11[b2, f2], f4]], f2]]], 
          chromo[q[1.1156579177615435`], 
            p[s11[s11[s11[s11[s11[c2, f2], f4], f2], f4], 
                s11[s11[f2, e2], f4]]]], 
          chromo[q[1.1006663959930738`], 
            p[s11[s11[s11[f2, f2], 
                  s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]], 
                s11[s11[f2, c2], f4]]]], 
          chromo[q[1.1006663959930738`], 
            p[s11[s11[s11[f2, b2], 
                  s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.1006663959930738`], 
            p[s11[s11[s11[b2, f2], 
                  s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]], 
                s11[s11[f2, e2], f4]]]], 
          chromo[q[1.094623536434719`], 
            p[s11[s11[s11[s11[s11[b2, f2], s11[b2, f2]], f4], f4], 
                s11[e3, f4]]]], 
          chromo[q[1.0747313746010072`], 
            p[s11[s11[f4, f4], s11[s11[s11[s11[f3, b3], f4], e2], f4]]]], 
          chromo[q[1.0671404006768237`], 
            p[s11[s11[s11[f2, f2], s31[s23[f4, b3], f3]], 
                s11[s11[f2, c2], f4]]]], 
          chromo[q[1.0240601767599662`], 
            p[s11[s11[f2, f4], 
                s11[s11[
                    s11[s11[s11[s11[s11[s11[e2, f2], s11[b2, f2]], f4], f2], 
                        f4], s11[s11[f2, f2], f4]], f2], f4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f4]]], 
        pop[chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, e2], s11[f2, f2]]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[b2, f2], f4], s11[s11[f2, c2], s11[f2, b2]]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[b2, e2], s11[b2, f2]], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[f4, s11[f2, f2]]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[3.`], p[s11[f4, s11[f2, f2]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[f3, f4]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[d3, f4], s11[s11[b2, f2], e4]]]], 
          chromo[q[1.6265765616977859`], 
            p[s11[s11[s11[b2, f3], s11[b2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, c1], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4953487812212205`], 
            p[s11[s11[f4, f4], s11[s11[b1, f2], f4]]]], 
          chromo[q[1.475773161594552`], 
            p[s11[s11[s11[f2, s11[f2, c1]], f4], s11[s11[b2, f2], e4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f2, c2], f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[b2, f2], f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[c2, s11[b2, f2]], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f2], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, c4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[b2, f2], s11[s11[f2, c2], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[b2, s11[f2, f2]], e4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[f2, b2], f4], s11[s11[s11[b2, f2], f2], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[e4, f2], f4], s11[s11[b2, e2], s11[f2, f2]]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, f4], s11[f2, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f4], s11[f2, f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f4, f2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, f4], f4], s11[s11[f2, c2], f4]]]], 
          chromo[q[1.276518007009242`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]]], 
          chromo[q[1.2599210498948732`], p[s11[f4, s11[s11[b1, f2], f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[e2, b4]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[s11[b2, e2], f4], f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2328467394420661`], 
            p[s11[s11[s11[s11[f2, f2], s11[f2, f2]], f4], 
                s11[s11[f4, f2], s11[s11[f2, b2], f4]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[f2, b2], f4], e2]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, c2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[b2, f2], e4]]]], 
          chromo[q[1.2080894444044474`], 
            p[s11[s11[s11[s11[c3, c2], f2], s11[b2, f2]], 
                s11[s11[f2, e2], f4]]]], 
          chromo[q[1.189207115002721`], p[s11[f1, s11[s11[f2, b2], f4]]]], 
          chromo[q[1.1760474285795146`], 
            p[s11[s11[s11[f2, f2], s11[s11[f2, f2], b3]], s11[f2, f4]]]], 
          chromo[q[1.1614687826131056`], 
            p[s11[s11[f2, s11[e2, f2]], s11[s22[s11[f2, f2], c4], f4]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[s11[s11[b2, f2], f4], f4], s11[b2, f4]]]], 
          chromo[q[1.1379728804688134`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[s11[f2, c2], f2], s11[b2, f2]], f4]]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[s11[s13[b2, c1], s11[s11[f2, f2], f4]], f4], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.1078445976218012`], 
            p[s11[s11[s11[s11[s11[b2, f2], f2], f4], f4], s11[e3, f4]]]], 
          chromo[q[1.1040895136738123`], 
            p[s11[s11[s11[s12[a3, a4], f2], s11[f2, a2]], 
                s11[s11[f2, c2], f4]]]], 
          chromo[q[1.1006663959930738`], 
            p[s11[s11[s11[f2, b2], 
                  s11[s11[s11[f2, f2], f4], s11[s11[b2, f2], f4]]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.094623536434719`], 
            p[s11[s11[s11[s11[s11[f2, e2], s11[b2, f2]], f4], f4], 
                s11[e3, f4]]]], 
          chromo[q[1.0905077326652577`], p[s11[a1, s13[s22[f1, e1], a4]]]], 
          chromo[q[1.080059738892306`], 
            p[s11[s11[s11[b2, e2], f4], 
                s11[s11[s11[s11[f3, b3], f4], e2], f4]]]], 
          chromo[q[1.0537074720930695`], 
            p[s11[s11[f4, f4], 
                s11[s11[s11[s11[f3, c4], s11[s11[f2, f2], f4]], f2], f4]]]], 
          chromo[q[1.0472941228206267`], 
            p[s11[s11[s11[f2, s11[s11[s11[f3, b3], f4], e2]], f4], 
                s11[f2, f2]]]], 
          chromo[q[1.0296391334618105`], 
            p[s11[s11[s11[b2, f2], 
                  s11[s11[s11[f2, f2], 
                      s11[s11[s11[s11[b2, e2], f4], f4], 
                        s11[s11[f2, f2], f4]]], s11[s11[f2, f2], f4]]], 
                s11[s11[f2, e2], f4]]]], 
          chromo[q[1.0240601767599662`], 
            p[s11[s11[f2, f4], 
                s11[s11[
                    s11[s11[s11[s11[s11[s11[e2, f2], s11[b2, f2]], f4], f2], 
                        f4], s11[s11[f2, f1], f4]], f2], f4]]]], 
          chromo[q[1.0238106992163292`], 
            p[s11[s11[f2, f4], 
                s11[s11[
                    s11[s11[s11[s11[s11[s11[e2, f2], s11[b2, f2]], f4], f2], 
                        f4], s11[f2, f4]], f2], f4]]]], 
          chromo[q[1.0222357541774663`], 
            p[s11[s11[f2, f4], 
                s11[s11[
                    s11[s11[s11[s11[s11[s11[e2, f2], s11[b2, f2]], f4], f2], 
                        f4], s11[s23[d3, f3], f4]], f2], f4]]]], 
          chromo[q[0.`], p[f4]], chromo[q[0.`], p[f4]], 
          chromo[q[0.`], p[f2]]], 
        pop[chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], d4], s11[s11[f2, e2], s11[f2, f2]]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[b2, e2], s11[b2, c2]], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[f4, s11[f2, f2]]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[e2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[b2, f2], f4]]]], 
          chromo[q[3.`], p[s11[s11[f2, f2], f4]]], 
          chromo[q[1.8171205928321397`], 
            p[s11[s11[d3, f4], s11[s11[f2, c2], s11[f2, b2]]]]], 
          chromo[q[1.7099759466766968`], 
            p[s11[s11[s11[f2, f2], f4], s11[f3, f4]]]], 
          chromo[q[1.6265765616977859`], 
            p[s11[s11[s11[b2, e3], s11[b2, f2]], s11[s11[b2, f2], f4]]]], 
          chromo[q[1.5157165665103982`], 
            p[s11[s11[s11[b2, f2], f4], 
                s11[s11[s31[a1, f2], c2], s11[f2, b2]]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f2], s11[s11[b2, f2], f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], e2], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[f4, f2], s11[s11[f2, c2], s11[f2, b2]]]]], 
          chromo[q[1.4142135623730951`], p[s11[f2, f3]]], 
          chromo[q[1.3830875542684886`], 
            p[s11[s11[s11[f2, f2], s33[f3, a2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], c4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, b2], f4], s11[f2, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, e2], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], 
                s11[s11[f2, s11[f2, e2]], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[b2, f4], s11[b2, f2]], s11[s11[b2, f2], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[b2, f2], f4], s11[s11[s11[b2, f2], e2], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f2], s11[f2, f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f2], s11[f2, f4]]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[f4, f4], s11[s11[b1, f4], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[b2, f4], f4], s11[s11[f2, e2], f4]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[s11[f2, f2], f4], 
                s11[s11[s11[b2, f2], f4], s11[f2, f2]]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[s11[b2, f2], f4], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2210946234986553`], 
            p[s11[s11[s11[f4, f2], f4], 
                s11[s11[s11[f2, f2], f4], s11[s11[f2, f2], f4]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[b2, f2], f4], f2]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[b2, f2], f4], e2]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.2190136542044754`], p[s11[b2, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f2, b2], f4], s13[d1, b1]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[d3, f4], s11[s11[b2, a4], e4]]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[f2, f4], f4], s11[s11[f2, c2], f2]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[f2, f4], f2]]], 
          chromo[q[1.169930812758687`], p[s11[s11[f2, f4], a2]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[f4, s11[s11[s11[f2, e2], f2], f4]]]], 
          chromo[q[1.148698354997035`], p[s31[f2, d2]]], 
          chromo[q[1.148698354997035`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], 
                s11[s11[s11[f2, f4], f2], f4]]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[s11[s11[s11[b2, f2], f4], f4], b4]]], 
          chromo[q[1.1317927911527867`], 
            p[s11[d2, s11[s11[b2, s11[f2, f2]], e4]]]], 
          chromo[q[1.1268776101908264`], 
            p[s11[f2, s11[s11[f2, f2], s11[s11[f2, f2], f4]]]]], 
          chromo[q[1.1225954818597756`], 
            p[s11[s11[s11[f2, f2], s11[s11[s11[f2, f2], f4], f2]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.1225954818597756`], 
            p[s11[s11[s11[b2, s11[s11[f2, e2], f4]], s11[b2, f2]], 
                s11[s11[b2, f2], f4]]]], 
          chromo[q[1.1156579177615435`], 
            p[s11[s11[s11[f2, s11[s11[f2, e2], f4]], f4], 
                s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.0862007356519998`], 
            p[s11[s11[s11[s11[f2, f2], s11[f2, f2]], f4], 
                s11[s11[f4, f2], s11[s11[f2, s11[e2, b4]], f4]]]]], 
          chromo[q[1.0758986531131334`], 
            p[s11[a1, s13[s22[s11[a2, a2], e1], a4]]]], 
          chromo[q[1.0680004325145758`], 
            p[s11[s11[s11[s11[s11[f2, f2], s11[s11[f2, f2], f4]], f2], f4], 
                s11[s11[f2, e2], f4]]]], 
          chromo[q[1.0675777319211364`], 
            p[s11[s11[s11[s13[b2, c1], s11[s11[f2, f2], f4]], f4], 
                s11[s31[c4, s13[s31[b3, s11[f1, b1]], f3]], f4]]]], 
          chromo[q[1.061183132099712`], 
            p[s11[s11[s11[s11[s11[s22[d3, b1], e2], s11[b2, f2]], f4], f4], 
                s11[e3, f4]]]], 
          chromo[q[1.0296391334618105`], 
            p[s11[s11[s11[b2, f2], 
                  s11[s11[s11[f2, f2], 
                      s11[s11[s11[s11[b2, e2], f4], f4], 
                        s11[s11[f2, f2], f4]]], s11[s11[f2, f2], f4]]], 
                s11[s11[f2, b2], f4]]]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[e2]], chromo[q[0.`], p[b2]]], 
        pop[chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[b2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, e2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, b2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[b2, e2], s11[b2, c2]], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[s11[e2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[e2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[b2, f2], f4], s11[s11[b2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[f4, s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[4.`], p[s11[s11[f2, f2], s11[f2, f2]]]], 
          chromo[q[1.475773161594552`], 
            p[s11[s11[s11[b2, e2], s11[b2, c2]], s11[s11[b2, f2], f2]]]], 
          chromo[q[1.4422495703074083`], p[s11[s11[f2, f2], f2]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[b2, f2], f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], d4], s11[f2, s11[f2, f2]]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, b2], f4], s11[s11[e2, f2], f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[b2, f2], f4], s11[s11[b2, f2], b2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[b2, f2], f2], s11[s11[b2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f2], s11[f3, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, b2], f4], s11[b2, f2]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[f2, f2], s11[f2, s11[f2, f2]]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], 
                s11[s11[f2, s11[f2, e2]], f4]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], 
                s11[s11[f2, s11[f2, e2]], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[f2, b2], f4], s11[s11[e2, s11[f2, e2]], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[f2, e2], f2], f4]]], 
          chromo[q[1.3076604860118306`], 
            p[s11[s11[s11[b2, e2], s11[b2, c2]], d3]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[b2, f2], f4], s11[s11[b2, f4], f4]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[s11[s11[b2, f2], f4], f4], 
                s11[s11[f2, c2], s11[f2, b2]]]]], 
          chromo[q[1.2599210498948732`], p[s11[c3, s11[s11[b2, f2], f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[b3, s11[s11[b2, f2], f4]]]], 
          chromo[q[1.2589254117941673`], 
            p[s11[s11[s11[b2, e3], s11[b2, f2]], 
                s11[s11[b2, f2], s11[s11[f2, f2], s11[f2, f2]]]]]], 
          chromo[q[1.2584989506418267`], 
            p[s11[b2, s11[s11[f2, e2], s11[f2, f2]]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[s11[f2, f2], e2], f2]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[f2, e2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[b2, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.214814044039067`], 
            p[s11[s11[s11[f2, f2], s33[f3, a2]], s11[s11[f4, f2], f4]]]], 
          chromo[q[1.2009369551760027`], p[s11[a1, s11[f2, f3]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f2, f4], f4], s11[f3, f4]]]], 
          chromo[q[1.189207115002721`], p[s11[d1, s11[s11[b2, f2], f4]]]], 
          chromo[q[1.169930812758687`], p[s11[s11[f2, f4], f2]]], 
          chromo[q[1.169930812758687`], p[s11[s11[b1, f4], e2]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[f4, s11[s11[f2, s11[f2, e2]], f4]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[s11[f2, f4], s11[f2, s11[s11[f2, f2], f4]]]]], 
          chromo[q[1.1477777154347986`], 
            p[s11[a4, s11[s11[s11[b2, f2], f4], s11[f2, f2]]]]], 
          chromo[q[1.128837891684689`], 
            p[s11[s11[s11[b2, s11[s11[f2, e2], f4]], s11[b2, f2]], 
                s11[s11[s11[f2, e2], f4], f4]]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[s32[e3, s21[a4, a1]], f4], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.1156579177615435`], 
            p[s11[s11[s11[f2, s11[s11[f2, e2], f4]], f4], 
                s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.1156579177615435`], 
            p[s11[s11[f2, s11[s11[s11[f2, f2], f4], f2]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[s11[s11[f4, b2], f4], s13[d1, b1]]]], 
          chromo[q[1.1132635768448034`], 
            p[s11[d2, s11[s11[f4, s11[f2, f2]], e4]]]], 
          chromo[q[1.112531476096487`], p[s11[s11[s11[f2, f4], f4], a2]]], 
          chromo[q[1.1040895136738123`], p[s13[s22[s11[a2, a2], e1], a4]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[f2, s11[f4, s11[f2, f2]]], f4], s11[f3, f4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[d3, f4], s11[s11[b2, s11[s11[f2, f2], f4]], e4]]]], 
          chromo[q[1.0847816126282284`], 
            p[s11[s11[s11[b2, f4], s11[b2, s11[s11[f2, f4], a2]]], 
                s11[s11[b2, f2], f4]]]], 
          chromo[q[1.0758986531131334`], 
            p[s11[a1, s13[s22[s11[a2, a2], e1], a4]]]], 
          chromo[q[1.0495474860605887`], 
            p[s11[d2, 
                s11[s11[s11[s11[s11[b2, f2], f4], f4], s11[f2, f2]], e4]]]], 
          chromo[q[0.`], p[f2]]], 
        pop[chromo[q[7.`], 
            p[s11[s11[s13[d3, e1], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[b2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[b2, e2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[f2, b2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[a2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, f2], f4], s11[f4, s11[f2, f2]]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[5.`], p[s11[s11[f4, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[4.`], p[s11[s11[f2, f2], s11[f2, f2]]]], 
          chromo[q[2.`], p[s11[f2, f2]]], chromo[q[2.`], p[s11[f2, f2]]], 
          chromo[q[1.4422495703074083`], p[s11[f2, s11[f2, f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[f2, f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[f2, f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[e2, f2], f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[b2, e2], a2], s11[s11[b2, f2], f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[f2, s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], f4]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[s11[f2, f2], f2], s11[f3, f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[b2, e2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[f4, s11[s11[f2, f2], f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[s11[b2, f2], f4], c4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f2], s11[f4, b2]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[e4, f2], f4]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[b2, f4], f2]]]], 
          chromo[q[1.2917083420907465`], 
            p[s11[s11[f4, s11[f2, f2]], s11[s11[f4, f2], f4]]]], 
          chromo[q[1.276518007009242`], 
            p[s11[s11[s11[s11[b2, f2], f4], s23[a3, d2]], 
                s11[s11[f2, c2], s11[f2, b2]]]]], 
          chromo[q[1.275373106858454`], 
            p[s11[s11[s32[e3, s11[b2, f2]], f4], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[s11[b2, f2], s11[s11[f2, f2], f4]], 
                s11[s11[b2, f2], f4]]]], 
          chromo[q[1.2599210498948732`], p[s11[f3, s11[s11[e2, f2], f4]]]], 
          chromo[q[1.2413658170152087`], 
            p[s11[s11[s11[b2, s11[b2, f2]], f4], s11[s11[b2, f4], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[f4, s11[f2, f2]], f2]]], 
          chromo[q[1.2190136542044754`], p[s11[s11[f4, s11[f2, f2]], c2]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[s11[e2, f2], f4]]]], 
          chromo[q[1.214814044039067`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[s21[a4, a1], f4]]]], 
          chromo[q[1.195813174500402`], 
            p[s11[s11[s11[f2, f2], f4], s13[d1, b1]]]], 
          chromo[q[1.1575579117706547`], 
            p[s11[f4, s11[s11[f2, s11[f2, f2]], f4]]]], 
          chromo[q[1.1491167250354177`], 
            p[s11[s11[s11[s11[f2, f2], s11[f2, f2]], s11[b2, c2]], d3]]], 
          chromo[q[1.1379728804688134`], 
            p[s11[s11[s11[f2, f2], d4], 
                s11[s11[s11[b2, f2], f4], s11[s11[b2, f4], f4]]]]], 
          chromo[q[1.128837891684689`], 
            p[s11[s11[s11[b2, s11[s11[f2, e2], f4]], s11[b2, c2]], 
                s11[s11[s11[f2, e2], f4], f4]]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[f4, s11[f2, f2]], s11[s32[e3, s21[a4, a1]], f4]]]], 
          chromo[q[1.1161231740339044`], 
            p[s11[s11[s11[b3, s11[s11[b2, f2], f4]], s11[f2, b2]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.1006663959930738`], 
            p[s11[s11[s11[s11[s11[f2, f2], d4], s11[f2, s11[f2, f2]]], 
                  s11[f2, f2]], s11[s11[b2, f2], f4]]]], 
          chromo[q[1.0991312225591845`], 
            p[s11[s11[s11[f2, b2], f4], 
                s11[s11[f2, s11[s11[b1, f4], e2]], f4]]]], 
          chromo[q[1.097091281610175`], 
            p[s11[s11[s11[f2, s11[f4, s11[f2, f2]]], f2], s11[f3, f4]]]], 
          chromo[q[1.0796532238973628`], 
            p[s11[s11[s11[f4, b2], f4], s13[d1, c4]]]], 
          chromo[q[1.0775141170184241`], 
            p[s11[b3, s11[s11[b2, s11[s11[f2, b2], f4]], f4]]]], 
          chromo[q[1.0758986531131334`], 
            p[s11[a1, s13[s22[s11[f2, a2], e1], a4]]]], 
          chromo[q[1.0724819709869666`], 
            p[s11[d2, s11[s11[f4, s11[f2, f4]], e4]]]], 
          chromo[q[1.0495474860605887`], 
            p[s11[d2, 
                s11[s11[s11[s11[s11[b2, f2], f4], f4], s11[f2, f2]], e2]]]], 
          chromo[q[1.0452367732837295`], 
            p[s11[d2, 
                s11[s11[s11[s11[s11[b2, f2], f4], f4], s11[f4, f2]], e4]]]], 
          chromo[q[1.0295469173205196`], 
            p[s11[s11[s11[f2, f2], 
                  s11[s11[s11[s11[b2, f4], s11[b2, s11[s11[f2, f4], a2]]], 
                      s11[s11[b2, f2], f4]], b2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[0.`], p[f2]]], 
        pop[chromo[q[7.`], 
            p[s11[s11[s13[d3, e1], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s13[d3, e1], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[7.`], 
            p[s11[s11[s11[f2, f2], s11[e2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[6.`], p[s11[s11[s11[f2, b2], f4], s11[s11[f2, f2], f4]]]], 
          chromo[q[3.`], p[s11[s11[f2, b2], f4]]], 
          chromo[q[2.`], p[s11[f2, f2]]], chromo[q[2.`], p[s11[f2, f2]]], 
          chromo[q[2.`], p[s11[f2, f2]]], chromo[q[2.`], p[s11[f2, f2]]], 
          chromo[q[2.`], p[s11[f2, f2]]], chromo[q[2.`], p[s11[f2, d2]]], 
          chromo[q[1.8171205928321397`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], s11[b3, f4]]]], 
          chromo[q[1.8171205928321397`], 
            p[s11[s11[d3, s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.6265765616977859`], 
            p[s11[s11[s11[f2, f2], s11[a1, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.5874010519681998`], p[s11[s11[f2, c3], s11[f2, f2]]]], 
          chromo[q[1.565084580073287`], 
            p[s11[s11[s11[f2, f2], f4], s11[s11[f1, f2], f4]]]], 
          chromo[q[1.475773161594552`], 
            p[s11[s11[s11[a2, f2], s11[f2, f2]], s11[s11[f2, f2], f2]]]], 
          chromo[q[1.4422495703074083`], p[s11[f2, s11[f2, f2]]]], 
          chromo[q[1.4422495703074083`], p[s11[f2, s11[f2, f2]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s13[d3, e1], f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f2], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[f2, f2], f2], s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[s11[a2, f2], s11[f2, f2]], s11[f2, f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[f2, s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.4309690811052556`], 
            p[s11[s11[f2, s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, s11[f2, f2]], s11[f2, f2]]]], 
          chromo[q[1.379729661461215`], 
            p[s11[s11[f2, s11[f2, f2]], s11[f2, f2]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[s11[f2, f2], f2], s11[f2, f2]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[f2, f2], s11[s11[f2, f2], f2]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[f2, f2], s11[s11[a2, f2], f2]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[f2, f2], s11[f2, f2]], 
                s11[s11[b2, s11[f2, f2]], f4]]]], 
          chromo[q[1.345900192632356`], 
            p[s11[s11[s11[a2, f2], s11[f2, f2]], 
                s11[s11[s11[f2, f2], f2], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[f4, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3204692477561237`], 
            p[s11[s11[s11[f4, f2], s11[f2, f2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f4, s11[f2, f2]], f4]]], 
          chromo[q[1.3195079107728944`], p[s11[s11[f2, f4], s11[f2, b2]]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.3195079107728944`], p[s11[f4, s11[s11[e2, f2], f2]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[s11[f4, f4], s11[s11[f2, f2], f4]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[s11[f2, f2], s11[s11[f2, f2], f4]], 
                s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2599210498948732`], 
            p[s11[s11[f4, f4], 
                s11[s11[f2, f2], s11[s11[f2, f2], s11[f2, f2]]]]]], 
          chromo[q[1.2599210498948732`], p[s11[f3, s11[s11[f2, f2], f4]]]], 
          chromo[q[1.2190136542044754`], p[s11[f2, s11[f4, s11[f2, f2]]]]], 
          chromo[q[1.1935128371696202`], 
            p[s11[s11[s11[f2, f2], s11[f2, s11[f2, f2]]], s11[f2, f4]]]], 
          chromo[q[1.1769039562428527`], 
            p[s11[s11[s11[f2, f2], f2], s11[s11[b2, f4], f2]]]], 
          chromo[q[1.1491167250354177`], 
            p[s11[s11[s11[s32[e1, e3], f2], s11[f2, f2]], s11[f2, f4]]]], 
          chromo[q[1.1212737354259457`], 
            p[s11[s11[f4, s11[f2, f2]], s11[s32[e3, s21[a4, a1]], f4]]]], 
          chromo[q[1.1102994367447667`], 
            p[s11[s11[s11[b2, s11[b2, f2]], f4], 
                s11[s11[b2, s11[s11[f2, f2], f4]], f4]]]], 
          chromo[q[1.1095694720678448`], 
            p[s11[s11[s11[b3, s11[s11[b2, f2], f4]], s11[f2, b2]], 
                s11[e4, f4]]]], 
          chromo[q[1.1045038901811952`], 
            p[s11[s11[
                  s11[s11[s11[f2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]], 
                  s11[f2, b2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.1040895136738123`], 
            p[s11[s11[f4, s11[f2, s11[s11[f2, f2], f4]]], 
                s11[s11[f4, f2], f4]]]], 
          chromo[q[1.1006663959930738`], 
            p[s11[s11[s11[f2, b2], f4], 
                s11[s11[s11[s11[a2, f2], s11[f2, f2]], s11[s11[f2, f2], f4]], 
                  f4]]]], 
          chromo[q[1.0882868788481064`], 
            p[s11[s11[f2, f2], s11[s11[b2, s11[s11[f2, b2], f4]], f4]]]], 
          chromo[q[1.0614649529227593`], 
            p[s11[
                s11[s11[f2, f2], 
                  s11[s11[s11[s11[f2, f2], s11[f2, f2]], 
                      s11[s11[b2, f2], f4]], b2]], s11[s11[f2, f2], f4]]]], 
          chromo[q[1.0594909180187404`], 
            p[s11[s11[s11[f2, f2], 
                  s11[s11[s11[s11[f2, b2], f4], s11[s11[f2, f2], f4]], f2]], 
                s11[s11[b2, e2], f4]]]], 
          chromo[q[1.0407742644536142`], 
            p[s11[b3, 
                s11[s11[s11[s11[s11[f2, f2], f4], s11[s11[b2, f4], f2]], 
                    s11[s11[f2, b2], f4]], f4]]]], chromo[q[0.`], p[f2]], 
          chromo[q[0.`], p[f2]], chromo[q[0.`], p[d2]]]}}\)], "Output"]
}, Closed]],

Cell["\<\

The best 50 percent of a population of 60 mobile expressions are displayed.\
\
\>", "Text",
  CellTags->"Evolution example"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generation",
    ButtonData:>"Generation 0",
    ButtonStyle->"Hyperlink"],
  " 0"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[mobileChromoPlot[#, TableWidth -> 5]&, 
  {Take[GPmobiles//First//First,30]}];\
\>", "Input",
  AspectRatioFixed->True,
  CellTags->"Generation 0 start"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.21164 0.364696 0.0795411 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.34127 .60332 m
.34127 .3647 L
s
.02 w
.34127 .3647 Mdot
.5 Mabswid
.34127 .3647 m
.12963 .3806 L
.12963 .22152 L
s
.12963 .22152 m
.02381 .14198 L
.23545 .14198 L
F
.34127 .3647 m
.76455 .33288 L
.76455 .1738 L
s
.76455 .09426 m
matrix currentmatrix
0.21164 0.0795411 scale
3.6125 1.18505 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.515361 0.122888 0.456168 0.0490503 [
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51536 .60332 m
.51536 .45617 L
s
.02 w
.51536 .45617 Mdot
.5 Mabswid
.51536 .45617 m
.39247 .46598 L
.39247 .36788 L
s
.39247 .36788 m
.45392 .34335 L
.39247 .31883 L
.33103 .34335 L
F
.51536 .45617 m
.63825 .44636 L
.63825 .34826 L
s
.02 w
.63825 .34826 Mdot
.5 Mabswid
.63825 .34826 m
.76114 .35807 L
.76114 .25997 L
s
.76114 .25997 m
.82258 .2477 L
.76114 .23544 L
.69969 .2477 L
F
.76114 .2477 m
.82258 .23544 L
.76114 .22318 L
.69969 .23544 L
F
.63825 .34826 m
.51536 .33845 L
.51536 .24035 L
s
.02 w
.51536 .24035 Mdot
.5 Mabswid
.51536 .24035 m
.1467 .21092 L
.1467 .11282 L
s
.02381 .11282 m
.1467 .01472 L
.26959 .11282 L
F
.51536 .24035 m
.88402 .26978 L
.88402 .17168 L
s
.88402 .17168 m
.97619 .13489 L
.88402 .0981 L
.79186 .13489 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.571429 0.190476 0.379798 0.0745068 [
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.57143 .60332 m
.57143 .3798 L
s
.02 w
.57143 .3798 Mdot
.5 Mabswid
.57143 .3798 m
0 0 rlineto s
.57143 .3798 m
1 .34627 L
s
.95238 .18608 m
1.14286 .03707 L
1.33333 .18608 L
F
.57143 .3798 m
.38095 .3947 L
.38095 .24569 L
s
.02 w
.38095 .24569 Mdot
.5 Mabswid
.38095 .24569 m
0 0 rlineto s
.38095 .24569 m
0 .21588 L
s
-0.19048 .03334 m
matrix currentmatrix
0.047619 0.0186267 scale
-4.00008 1.7899 1 0 365.73 arc
setmatrix F
.38095 .24569 m
.57143 .26059 L
.57143 .11157 L
s
.57143 .11157 m
.61905 .10226 L
.57143 .09295 L
.52381 .10226 L
F
.57143 .10226 m
.61905 .09295 L
.57143 .08363 L
.52381 .09295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.71645 0.11544 0.453674 0.0498817 [
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28.) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.71645 .60332 m
.71645 .45367 L
s
.02 w
.71645 .45367 Mdot
.5 Mabswid
.71645 .45367 m
.94733 .47363 L
.94733 .37386 L
s
.94733 .36139 m
matrix currentmatrix
0.02886 0.0124704 scale
32.825 28.9798 1 0 365.73 arc
setmatrix F
.71645 .45367 m
.60101 .4437 L
.60101 .34393 L
s
.02 w
.60101 .34393 Mdot
.5 Mabswid
.60101 .34393 m
.25469 .31401 L
.25469 .21424 L
s
.02 w
.25469 .21424 Mdot
.5 Mabswid
.25469 .21424 m
.13925 .21424 L
.13925 .11448 L
s
.13925 .0646 m
matrix currentmatrix
0.11544 0.0498817 scale
1.20625 1.29506 1 0 365.73 arc
setmatrix F
1 g
.13925 .0646 m
matrix currentmatrix
0.0577201 0.0249408 scale
2.41251 2.59013 1 0 365.73 arc
setmatrix F
0 g
.25469 .21424 m
.37013 .21424 L
.37013 .11448 L
s
.37013 .11448 m
.48557 .08954 L
.37013 .0646 L
.25469 .08954 L
F
.37013 .08954 m
.48557 .0646 L
.37013 .03966 L
.25469 .0646 L
F
.60101 .34393 m
.83189 .36389 L
.83189 .26412 L
s
.02 w
.83189 .26412 Mdot
.5 Mabswid
.83189 .26412 m
.71645 .25415 L
.71645 .15438 L
s
.71645 .15438 m
.80303 .11697 L
.71645 .07956 L
.62987 .11697 L
F
.83189 .26412 m
.94733 .2741 L
.94733 .17434 L
s
.94733 .17434 m
.97619 .1681 L
.94733 .16187 L
.91847 .1681 L
F
.94733 .1681 m
.97619 .16187 L
.94733 .15563 L
.91847 .16187 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.136054 0.457384 0.0486449 [
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(33.) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.2619 .60332 m
.2619 .45738 L
s
.02 w
.2619 .45738 Mdot
.5 Mabswid
.2619 .45738 m
.12585 .46711 L
.12585 .36982 L
s
.12585 .36982 m
.15986 .36374 L
.12585 .35766 L
.09184 .36374 L
F
.12585 .36374 m
.15986 .35766 L
.12585 .35158 L
.09184 .35766 L
F
.2619 .45738 m
.67007 .4282 L
.67007 .33091 L
s
.02 w
.67007 .33091 Mdot
.5 Mabswid
.67007 .33091 m
.94218 .35037 L
.94218 .25308 L
s
.94218 .24091 m
matrix currentmatrix
0.0340136 0.0121612 scale
27.7001 19.8097 1 0 365.73 arc
setmatrix F
1 g
.94218 .24091 m
matrix currentmatrix
0.0170068 0.00608062 scale
55.4002 39.6193 1 0 365.73 arc
setmatrix F
0 g
.67007 .33091 m
.39796 .31145 L
.39796 .21416 L
s
.02 w
.39796 .21416 Mdot
.5 Mabswid
.39796 .21416 m
.12585 .23362 L
.12585 .13633 L
s
.12585 .13633 m
.02381 .06336 L
.22789 .06336 L
F
.39796 .21416 m
.80612 .18497 L
.80612 .08768 L
s
.70408 .08768 m
.80612 .01472 L
.90816 .08768 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.511614 0.0929152 0.432296 0.0570076 [
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13.) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51161 .60332 m
.51161 .4323 L
s
.02 w
.51161 .4323 Mdot
.5 Mabswid
.51161 .4323 m
.32578 .4323 L
.32578 .31828 L
s
.02 w
.32578 .31828 Mdot
.5 Mabswid
.32578 .31828 m
.04704 .35249 L
.04704 .23847 L
s
.04704 .23847 m
.02381 .20997 L
.07027 .20997 L
F
.32578 .31828 m
.51161 .29548 L
.51161 .18146 L
s
.51161 .18146 m
.5813 .16008 L
.51161 .13871 L
.44193 .16008 L
F
.51161 .16008 m
.5813 .13871 L
.51161 .11733 L
.44193 .13871 L
F
.51161 .4323 m
.60453 .4323 L
.60453 .31828 L
s
.02 w
.60453 .31828 Mdot
.5 Mabswid
.60453 .31828 m
.88328 .28408 L
.88328 .17006 L
s
.88328 .17006 m
.79036 .05605 L
.97619 .05605 L
F
.60453 .31828 m
.4187 .34108 L
.4187 .22707 L
s
.02 w
.4187 .22707 Mdot
.5 Mabswid
.4187 .22707 m
.13995 .26127 L
.13995 .14726 L
s
.11672 .14726 m
.13995 .11875 L
.16318 .14726 L
F
.4187 .22707 m
.69744 .19286 L
.69744 .07885 L
s
.69744 .07885 m
.76713 .05747 L
.69744 .03609 L
.62776 .05747 L
F
.69744 .05747 m
.76713 .03609 L
.69744 .01472 L
.62776 .03609 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.247899 0.112045 0.447052 0.0520888 [
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15.) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.2479 .60332 m
.2479 .44705 L
s
.02 w
.2479 .44705 Mdot
.5 Mabswid
.2479 .44705 m
.13585 .45747 L
.13585 .35329 L
s
.13585 .3012 m
matrix currentmatrix
0.112045 0.0520888 scale
1.21246 5.78243 1 0 365.73 arc
setmatrix F
.2479 .44705 m
.35994 .43663 L
.35994 .33246 L
s
.02 w
.35994 .33246 Mdot
.5 Mabswid
.35994 .33246 m
.2479 .33246 L
.2479 .22828 L
s
.02 w
.2479 .22828 Mdot
.5 Mabswid
.2479 .22828 m
.13585 .2387 L
.13585 .13452 L
s
.13585 .13452 m
.21989 .09545 L
.13585 .05639 L
.05182 .09545 L
F
.2479 .22828 m
.58403 .19703 L
.58403 .09285 L
s
.58403 .09285 m
.5 .01472 L
.66807 .01472 L
F
.35994 .33246 m
.58403 .33246 L
.58403 .22828 L
s
.02 w
.58403 .22828 Mdot
.5 Mabswid
.58403 .22828 m
.35994 .24911 L
.35994 .14494 L
s
.35994 .14494 m
.38796 .13191 L
.35994 .11889 L
.33193 .13191 L
F
.58403 .22828 m
.92017 .19703 L
.92017 .09285 L
s
.92017 .0668 m
matrix currentmatrix
0.0560224 0.0260444 scale
16.425 2.56485 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.431973 0.181406 0.364696 0.0795411 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.43197 .60332 m
.43197 .3647 L
s
.02 w
.43197 .3647 Mdot
.5 Mabswid
.43197 .3647 m
.06916 .39651 L
.06916 .23743 L
s
.06916 .21754 m
matrix currentmatrix
0.0453515 0.0198853 scale
1.52498 10.9398 1 0 365.73 arc
setmatrix F
1 g
.06916 .21754 m
matrix currentmatrix
0.0226757 0.00994263 scale
3.04996 21.8795 1 0 365.73 arc
setmatrix F
0 g
.43197 .3647 m
.79478 .33288 L
.79478 .1738 L
s
.79478 .1738 m
.61338 .01472 L
.97619 .01472 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.61583 0.10296 0.448423 0.0516319 [
[.5 .63053 -26 0 ]
[.5 .63053 26 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -87 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13.) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.61583 .60332 m
.61583 .44842 L
s
.02 w
.61583 .44842 Mdot
.5 Mabswid
.61583 .44842 m
.92471 .4794 L
.92471 .37614 L
s
.92471 .37614 m
.87323 .32451 L
.97619 .32451 L
F
.61583 .44842 m
.51287 .4381 L
.51287 .33483 L
s
.02 w
.51287 .33483 Mdot
.5 Mabswid
.51287 .33483 m
.71879 .35549 L
.71879 .25222 L
s
.71879 .25222 m
.82175 .22641 L
.71879 .20059 L
.61583 .22641 L
F
.71879 .22641 m
.82175 .20059 L
.71879 .17477 L
.61583 .20059 L
F
.51287 .33483 m
.20399 .30385 L
.20399 .20059 L
s
.02 w
.20399 .20059 Mdot
.5 Mabswid
.20399 .20059 m
.10103 .21092 L
.10103 .10765 L
s
.10103 .10765 m
.17825 .06893 L
.10103 .0302 L
.02381 .06893 L
F
.20399 .20059 m
.51287 .16961 L
.51287 .06635 L
s
.51287 .06635 m
.46139 .01472 L
.56435 .01472 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.32684 0.17316 0.354613 0.0829019 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.32684 .60332 m
.32684 .35461 L
s
.02 w
.32684 .35461 Mdot
.5 Mabswid
.32684 .35461 m
.15368 .37119 L
.15368 .20539 L
s
.02381 .20539 m
.15368 .08104 L
.28355 .20539 L
F
.32684 .35461 m
.84632 .30487 L
.84632 .13907 L
s
.71645 .13907 m
.84632 .01472 L
.97619 .13907 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.67316 0.17316 0.444237 0.0530274 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.67316 .60332 m
.67316 .44424 L
s
.02 w
.67316 .44424 Mdot
.5 Mabswid
.67316 .44424 m
.84632 .45484 L
.84632 .34879 L
s
.84632 .30902 m
matrix currentmatrix
0.12987 0.0397705 scale
6.51666 7.77008 1 0 365.73 arc
setmatrix F
.67316 .44424 m
.5 .43363 L
.5 .32758 L
s
.02 w
.5 .32758 Mdot
.5 Mabswid
.5 .32758 m
.84632 .32758 L
.84632 .22152 L
s
.84632 .22152 m
.97619 .20164 L
.84632 .18175 L
.71645 .20164 L
F
.84632 .20164 m
.97619 .18175 L
.84632 .16187 L
.71645 .18175 L
F
.5 .32758 m
.32684 .32758 L
.32684 .22152 L
s
.02 w
.32684 .22152 Mdot
.5 Mabswid
.32684 .22152 m
.15368 .23213 L
.15368 .12607 L
s
.15368 .12607 m
.28355 .10619 L
.15368 .0863 L
.02381 .10619 L
F
.15368 .10619 m
.28355 .0863 L
.15368 .06642 L
.02381 .0863 L
F
.32684 .22152 m
.67316 .20031 L
.67316 .09426 L
s
.67316 .05449 m
matrix currentmatrix
0.12987 0.0397705 scale
5.18333 1.37011 1 0 365.73 arc
setmatrix F
1 g
.67316 .05449 m
matrix currentmatrix
0.0649351 0.0198853 scale
10.3667 2.74022 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.704082 0.181406 0.409274 0.0646817 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.70408 .60332 m
.70408 .40927 L
s
.02 w
.70408 .40927 Mdot
.5 Mabswid
.70408 .40927 m
.88549 .42221 L
.88549 .29285 L
s
.88549 .26051 m
matrix currentmatrix
0.0907029 0.0323409 scale
9.76253 8.05513 1 0 365.73 arc
setmatrix F
1 g
.88549 .26051 m
matrix currentmatrix
0.0453515 0.0161704 scale
19.5251 16.1103 1 0 365.73 arc
setmatrix F
0 g
.70408 .40927 m
.52268 .39634 L
.52268 .26697 L
s
.02 w
.52268 .26697 Mdot
.5 Mabswid
.52268 .26697 m
.15986 .2411 L
.15986 .11174 L
s
.15986 .06323 m
matrix currentmatrix
0.136054 0.0485113 scale
1.17497 1.30341 1 0 365.73 arc
setmatrix F
1 g
.15986 .06323 m
matrix currentmatrix
0.0680272 0.0242557 scale
2.34994 2.60682 1 0 365.73 arc
setmatrix F
0 g
.52268 .26697 m
.70408 .27991 L
.70408 .15055 L
s
.70408 .15055 m
.84014 .12629 L
.70408 .10204 L
.56803 .12629 L
F
.70408 .12629 m
.84014 .10204 L
.70408 .07778 L
.56803 .10204 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.625313 0.200501 0.364696 0.0795411 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.62531 .60332 m
.62531 .3647 L
s
.02 w
.62531 .3647 Mdot
.5 Mabswid
.62531 .3647 m
.22431 .33288 L
.22431 .1738 L
s
.22431 .09426 m
matrix currentmatrix
0.200501 0.0795411 scale
1.11875 1.18505 1 0 365.73 arc
setmatrix F
.62531 .3647 m
.82581 .3806 L
.82581 .22152 L
s
.82581 .22152 m
.97619 .19169 L
.82581 .16187 L
.67544 .19169 L
F
.82581 .19169 m
.97619 .16187 L
.82581 .13204 L
.67544 .16187 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.274436 0.200501 0.335772 0.0891824 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.27444 .60332 m
.27444 .33577 L
s
.02 w
.27444 .33577 Mdot
.5 Mabswid
.27444 .33577 m
.07393 .35361 L
.07393 .17524 L
s
.07393 .17524 m
.12406 .15295 L
.07393 .13065 L
.02381 .15295 L
F
.27444 .33577 m
.87594 .28226 L
.87594 .1039 L
s
.87594 .1039 m
.77569 .01472 L
.97619 .01472 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.355072 0.165631 0.354613 0.0829019 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.35507 .60332 m
.35507 .35461 L
s
.02 w
.35507 .35461 Mdot
.5 Mabswid
.35507 .35461 m
.18944 .37119 L
.18944 .20539 L
s
.18944 .20539 m
.02381 .03959 L
.35507 .03959 L
F
.35507 .35461 m
.85197 .30487 L
.85197 .13907 L
s
.72774 .13907 m
.85197 .01472 L
.97619 .13907 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.76455 0.141093 0.395576 0.0692475 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.76455 .60332 m
.76455 .39558 L
s
.02 w
.76455 .39558 Mdot
.5 Mabswid
.76455 .39558 m
.90564 .40943 L
.90564 .27093 L
s
.90564 .27093 m
.97619 .23631 L
.90564 .20168 L
.8351 .23631 L
F
.76455 .39558 m
.48236 .36788 L
.48236 .22938 L
s
.02 w
.48236 .22938 Mdot
.5 Mabswid
.48236 .22938 m
.05908 .18783 L
.05908 .04934 L
s
.05908 .04934 m
.02381 .01472 L
.09436 .01472 L
F
.48236 .22938 m
.62346 .24323 L
.62346 .10474 L
s
.62346 .10474 m
.58818 .07011 L
.65873 .07011 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.588183 0.141093 0.415467 0.0626174 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.58818 .60332 m
.58818 .41547 L
s
.02 w
.58818 .41547 Mdot
.5 Mabswid
.58818 .41547 m
.87037 .41547 L
.87037 .29023 L
s
.87037 .29023 m
.97619 .24327 L
.87037 .19631 L
.76455 .24327 L
F
.58818 .41547 m
.44709 .41547 L
.44709 .29023 L
s
.02 w
.44709 .29023 Mdot
.5 Mabswid
.44709 .29023 m
.1649 .26518 L
.1649 .13995 L
s
.1649 .13995 m
.306 .07733 L
.1649 .01472 L
.02381 .07733 L
F
.44709 .29023 m
.72928 .31528 L
.72928 .19004 L
s
.65873 .19004 m
.72928 .12743 L
.79982 .19004 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.253968 0.327411 0.0919693 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.65873 .60332 m
.65873 .32741 L
s
.02 w
.65873 .32741 Mdot
.5 Mabswid
.65873 .32741 m
.15079 .29062 L
.15079 .10668 L
s
.15079 .0607 m
matrix currentmatrix
0.126984 0.0459847 scale
1.18747 1.32001 1 0 365.73 arc
setmatrix F
1 g
.15079 .0607 m
matrix currentmatrix
0.0634921 0.0229923 scale
2.37494 2.64001 1 0 365.73 arc
setmatrix F
0 g
.65873 .32741 m
.9127 .3458 L
.9127 .16187 L
s
.9127 .13887 m
matrix currentmatrix
0.0634921 0.0229923 scale
14.375 6.03984 1 0 365.73 arc
setmatrix F
1 g
.9127 .13887 m
matrix currentmatrix
0.031746 0.0114962 scale
28.7501 12.0797 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.39011 0.29304 0.339765 0.0878513 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.39011 .60332 m
.39011 .33976 L
s
.02 w
.39011 .33976 Mdot
.5 Mabswid
.39011 .33976 m
.09707 .35734 L
.09707 .18163 L
s
.09707 .15967 m
matrix currentmatrix
0.0732601 0.0219628 scale
1.32501 7.27001 1 0 365.73 arc
setmatrix F
.39011 .33976 m
.68315 .32219 L
.68315 .14649 L
s
.68315 .14649 m
.97619 .10257 L
.68315 .05864 L
.39011 .10257 L
F
.68315 .10257 m
.97619 .05864 L
.68315 .01472 L
.39011 .05864 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.547619 0.190476 0.347404 0.0853049 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.54762 .60332 m
.54762 .3474 L
s
.02 w
.54762 .3474 Mdot
.5 Mabswid
.54762 .3474 m
.16667 .31328 L
.16667 .14267 L
s
.16667 .14267 m
.02381 .01472 L
.30952 .01472 L
F
.54762 .3474 m
.92857 .38153 L
.92857 .21092 L
s
.92857 .18959 m
matrix currentmatrix
0.047619 0.0213262 scale
19.5 8.88999 1 0 365.73 arc
setmatrix F
1 g
.92857 .18959 m
matrix currentmatrix
0.0238095 0.0106631 scale
38.9999 17.78 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.525063 0.200501 0.327411 0.0919693 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52506 .60332 m
.52506 .32741 L
s
.02 w
.52506 .32741 Mdot
.5 Mabswid
.52506 .32741 m
.12406 .29062 L
.12406 .10668 L
s
.12406 .0607 m
matrix currentmatrix
0.100251 0.0459847 scale
1.2375 1.32001 1 0 365.73 arc
setmatrix F
.52506 .32741 m
.92607 .3642 L
.92607 .18026 L
s
.92607 .18026 m
.97619 .16876 L
.92607 .15727 L
.87594 .16876 L
F
.92607 .16876 m
.97619 .15727 L
.92607 .14577 L
.87594 .15727 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.474937 0.200501 0.316195 0.0957079 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.47494 .60332 m
.47494 .3162 L
s
.02 w
.47494 .3162 Mdot
.5 Mabswid
.47494 .3162 m
.07393 .35448 L
.07393 .16306 L
s
.07393 .13914 m
matrix currentmatrix
0.0501253 0.023927 scale
1.4749 5.81519 1 0 365.73 arc
setmatrix F
.47494 .3162 m
.87594 .27791 L
.87594 .0865 L
s
.87594 .0865 m
.97619 .06257 L
.87594 .03864 L
.77569 .06257 L
F
.87594 .06257 m
.97619 .03864 L
.87594 .01472 L
.77569 .03864 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.528011 0.22409 0.358067 0.0817505 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.52801 .60332 m
.52801 .35807 L
s
.02 w
.52801 .35807 Mdot
.5 Mabswid
.52801 .35807 m
.07983 .39077 L
.07983 .22727 L
s
.07983 .20683 m
matrix currentmatrix
0.0560224 0.0204376 scale
1.42497 10.1201 1 0 365.73 arc
setmatrix F
.52801 .35807 m
.7521 .34172 L
.7521 .17822 L
s
.52801 .17822 m
.7521 .01472 L
.97619 .17822 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.28836 0.21164 0.313842 0.0964924 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.28836 .60332 m
.28836 .31384 L
s
.02 w
.28836 .31384 Mdot
.5 Mabswid
.28836 .31384 m
.07672 .33314 L
.07672 .14016 L
s
.07672 .14016 m
.12963 .11603 L
.07672 .09191 L
.02381 .11603 L
F
.28836 .31384 m
.92328 .25595 L
.92328 .06296 L
s
.92328 .06296 m
.87037 .01472 L
.97619 .01472 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.420635 0.31746 0.339765 0.0878513 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.42063 .60332 m
.42063 .33976 L
s
.02 w
.42063 .33976 Mdot
.5 Mabswid
.42063 .33976 m
.10317 .35734 L
.10317 .18163 L
s
.10317 .18163 m
.18254 .17065 L
.10317 .15967 L
.02381 .17065 L
F
.10317 .17065 m
.18254 .15967 L
.10317 .14869 L
.02381 .15967 L
F
.42063 .33976 m
.7381 .32219 L
.7381 .14649 L
s
.5 .14649 m
.7381 .01472 L
.97619 .14649 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.31685 0.14652 0.397992 0.0684423 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.31685 .60332 m
.31685 .39799 L
s
.02 w
.31685 .39799 Mdot
.5 Mabswid
.31685 .39799 m
.17033 .39799 L
.17033 .26111 L
s
.17033 .26111 m
.31685 .22689 L
.17033 .19267 L
.02381 .22689 L
F
.17033 .22689 m
.31685 .19267 L
.17033 .15844 L
.02381 .19267 L
F
.31685 .39799 m
.46337 .39799 L
.46337 .26111 L
s
.02 w
.46337 .26111 Mdot
.5 Mabswid
.46337 .26111 m
.17033 .28848 L
.17033 .1516 L
s
.17033 .11738 m
matrix currentmatrix
0.0732601 0.0342212 scale
2.325 3.43004 1 0 365.73 arc
setmatrix F
.46337 .26111 m
.90293 .22004 L
.90293 .08316 L
s
.90293 .08316 m
.97619 .04894 L
.90293 .01472 L
.82967 .04894 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.559524 0.238095 0.339765 0.0878513 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55952 .60332 m
.55952 .33976 L
s
.02 w
.55952 .33976 Mdot
.5 Mabswid
.55952 .33976 m
.08333 .37491 L
.08333 .1992 L
s
.08333 .1992 m
.02381 .15528 L
.14286 .15528 L
F
.55952 .33976 m
.79762 .32219 L
.79762 .14649 L
s
.79762 .14649 m
.97619 .0806 L
.79762 .01472 L
.61905 .0806 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.324561 0.200501 0.313842 0.0964924 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.32456 .60332 m
.32456 .31384 L
s
.02 w
.32456 .31384 Mdot
.5 Mabswid
.32456 .31384 m
.12406 .33314 L
.12406 .14016 L
s
.12406 .14016 m
.22431 .09191 L
.12406 .04366 L
.02381 .09191 L
F
.32456 .31384 m
.92607 .25595 L
.92607 .06296 L
s
.92607 .06296 m
.87594 .01472 L
.97619 .01472 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.440476 0.238095 0.324139 0.0930599 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44048 .60332 m
.44048 .32414 L
s
.02 w
.44048 .32414 Mdot
.5 Mabswid
.44048 .32414 m
.20238 .30553 L
.20238 .11941 L
s
.20238 .11941 m
.38095 .08451 L
.20238 .04961 L
.02381 .08451 L
F
.20238 .08451 m
.38095 .04961 L
.20238 .01472 L
.02381 .04961 L
F
.44048 .32414 m
.91667 .36136 L
.91667 .17524 L
s
.91667 .15198 m
matrix currentmatrix
0.0595238 0.023265 scale
15.4001 6.53257 1 0 365.73 arc
setmatrix F
1 g
.91667 .15198 m
matrix currentmatrix
0.0297619 0.0116325 scale
30.8001 13.0651 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.440476 0.238095 0.339765 0.0878513 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44048 .60332 m
.44048 .33976 L
s
.02 w
.44048 .33976 Mdot
.5 Mabswid
.44048 .33976 m
.20238 .32219 L
.20238 .14649 L
s
.02381 .14649 m
.20238 .01472 L
.38095 .14649 L
F
.44048 .33976 m
.91667 .37491 L
.91667 .1992 L
s
.91667 .1992 m
.97619 .18822 L
.91667 .17724 L
.85714 .18822 L
F
.91667 .18822 m
.97619 .17724 L
.91667 .16626 L
.85714 .17724 L
F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{437, 325.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0001AB000`400?l00000o`00003ooooooonf
ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonf
ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00>oooool:
o`0002_ooooo0ol0000nooooo`Co0000H_ooool8o`0007Cooooo0ol0000Oooooo`00=ooooolAo`00
02Oooooo1Ol0000mooooo`Co0000B?ooool3o`0001Gooooo1?l00003ooooo`?o00001_ooool5o`00
06Sooooo1Ol0000Nooooo`00=_oooolEo`0002?ooooo1ol00027ooooo`Go00004oooool3o`0000Ko
oooo0ol00002ooooo`_o0000Hoooool8o`0001gooooo000doooooaOo00008_ooool9o`0008Gooooo
1ol0000Booooo`?o00001_ooool3o`0000Cooooo1ol0000oooooo`So00007Oooool:o`0001cooooo
000coooooaSo00008Oooool;o`0006Gooooo1?l0000Jooooo`Wo00004_ooool:o`0000Cooooo2Ol0
000=ooooo`?o0000;oooool6o`0002?ooooo00?o0000ooooooooool07_ooool003Cooooo5ol0000P
ooooo`go00008_ooool3o`00043ooooo00?o0000ooooooooool06?ooool<o`0001Gooooo0_l0000;
ooooo`?o00003Oooool9o`0002gooooo0ol0000Uooooo`03o`000?oooooooooo01kooooo000foooo
oaCo00009oooool00ol0003oooooooooo`0Sooooo`Wo0000?Oooool00ol0003oooooooooo`0Goooo
o`ko00005Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00gooooo1ol0000_oooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool07_ooool001Sooooo2Ol0000Foooooa;o
0000:?ooool00ol0003oooooooooo`0Tooooo`Oo0000?_ooool00ol0003oooooooooo`0Foooooa3o
00005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo01kooooo000Iooooo`Oo0000
6_ooool;o`0002cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0oooooo`03o`00
0?oooooooooo01Gooooo4_l0000Cooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0:ooooo`;o00009?ooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo01kooooo000Jooooo`Go00008?ooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo02Oooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0DoooooaCo00004_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01Wooooo3?l0000Pooooo`006oooool3
o`00027ooooo00?o0000ooooooooool0;oooool6o`0002Cooooo00?o0000ooooooooool07oooool7
o`0001Wooooo00?o0000ooooooooool0>_ooool>o`0001;ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Gooooo5?l0000/ooooo`007?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo03Gooooo2ol0000Iooooo`03o`000?oooooooooo
02Kooooo2ol0000>ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo02?ooooo2?l00008ooooo`03o`000?oooooooooo
03Gooooo000Looooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0@?oooolEo`0000Co
oooo00?o0000ooooooooool0<Oooool:o`0000Cooooo00?o0000ooooooooool0@?ooool00ol0003o
ooooooooo`0Gooooo`Go00002?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooool000006?ooool001cooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo00Wooooo2_l0000gooooo`03o`000?oooooooooo00?ooooo
1Ol00012ooooo`03o`000?oooooooooo01cooooo1_l00002ooooo`03o`000?oooooooooo03?ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Gooooo`007?ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0looooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool07_ooool01?l0003ooooooooo
ooooool3o`0003Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Gooooo`007?oo
ool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0looooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool05ooo
ool001cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`1:ooooo`Ko00006oooool0
0ol0003oooooooooo`0iooooo`Wo00005Oooool00ol0003oooooooooo`0Gooooo`007?ooool00ol0
003oooooooooo`0Jooooo`Oo0000?_ooool3o`0000Gooooo1Ol00009ooooo`03o`000?oooooooooo
03cooooo00?o0000ooooooooool0D?ooool:o`00017ooooo00?o0000ooooooooool0@_ooool?o`00
00Kooooo00?o0000ooooooooool05oooool001cooooo00?o0000ooooooooool03oooool;o`0004?o
oooo1_l00009ooooo`[o0000?_ooool00ol0003oooooooooo`0Jooooo`Oo0000>Oooool<o`0000Go
oooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`06ooooo`Oo00006Oooool001cooooo
00?o0000ooooooooool00oooool<o`00053ooooo0ol0000<ooooo`03o`000?oooooooooo04?ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`02ooooo`go0000A?ooool00ol0003ooooo
ooooo`05ooooo`Ko00001?ooool3o`0002?ooooo0ol0000Mooooo`03o`000?oooooooooo02Kooooo
000Looooo`Ko00001_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool0@oooool@o`00057ooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool09_ooool002Sooooo00?o0000
ooooooooool0E?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo04gooooo00?o0000
ooooooooool0E?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`0Vooooo`00:?ooool00ol0003oooooooooo`1Doooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`1Doooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Foooo
o`Oo0000:?ooool002Sooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`08ooooo`Co
0000Coooool00ol0003oooooooooo`1Dooooo`Co00003oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo00_ooooo2ol0000_ooooo`00:?ooool00ol0003oooooooooo`1Dooooo`_o0000
Doooool00ol0003oooooooooo`1Hooooo`[o00001Oooool00ol0003oooooooooo`0Sooooo`ko0000
>_ooool002Sooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`1Dooooo`03o`000?oo
oooooooo05[ooooo00?o0000ooooooooool01Oooool6o`0002gooooo00?o0000ooooooooool0?Ooo
ool002Sooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`1Dooooo`03o`000?oooooo
oooo05[ooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0mooooo`00:?ooool00ol0
003oooooooooo`1Kooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0F_ooool00ol0
003oooooooooo`0hooooo`03o`000?oooooooooo03gooooo000Xooooo`03o`000?oooooooooo05_o
oooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo03So
oooo00?o0000ooooooooool0?Oooool002Sooooo00?o0000ooooooooool0Foooool00ol0003ooooo
ooooo`1Dooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0>?ooool00ol0003ooooo
ooooo`0mooooo`00:?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo05Cooooo00?o
0000ooooooooool0F_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo03gooooo000X
ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`1J
ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0?Oooool002Sooooo00?o0000oooo
ooooool0Foooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo05[ooooo00?o0000oooo
ooooool0>?ooool00ol0003oooooooooo`0mooooo`00oooooonfooooo`00oooooonfooooo`00oooo
oonfooooo`00<?ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo02kooooo000aoooo
o`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0;Oooool001gooooo0ol00004ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000oooooooo
ool0:Oooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool01oooool3o`0000Cooooo00?o0000ooooooooool09_ooool3o`0000;ooooo1Ol00003ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o0000oooooooo
ool09_ooool5o`0000;ooooo0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02?ooool3o`0000?ooooo00?o0000ooooooooool09_ooool3o`0000?ooooo0ol00004ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000oooooooo
ool07?ooool001cooooo00Go0000ooooooooooooooooo`00000Kooooo`03o`000?oooooooooo033o
oooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo01Oooooo00Go0000oooo
ooooooooooooo`00000]ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00006_oo
ool01?l0003oooooooooool0000]ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo02[ooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000?ooooo00?o0000ooooooooool05oooool01Ol0003ooooooooooooooooo000002;ooooo
000Looooo`05o`000?ooooooooooooooool000006oooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0[ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0^ooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`0Gooooo`Go0000;oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool08?ooool001cooooo
1?l0000Looooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Iooooo`;o0000;_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0;_ooool01?l0003oooooooooooooool3o`0001[ooooo00Co0000oooooooo
oooo0000;_ooool2o`0000Cooooo0_l0000Looooo`;o00008oooool001cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo033ooooo00Co0000oooooooo
oooooooo1?l0000Aooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0:oooool01Ol0
003ooooooooooooooooo000000?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06
ooooo`05o`000?ooooooooooooooool00000;?ooool01ol0003ooooooooooooooooo0000ooooool0
00000oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool0
0000<?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Pooooo`007Oooool00ol0003oooooooooo`0Kooooo`;o0000
<Oooool2o`0000?ooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo000002co
oooo0_l00003ooooo`05o`000?ooooooooooooooool000006Oooool01Ol0003ooooooooooooooooo
000002cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000ooooooooool0
6Oooool2o`0002cooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000oooo
ooooool05oooool01Ol0003ooooooooooooooooo000002;ooooo000Nooooo`;o00007?ooool00ol0
003oooooooooo`0`ooooo`04o`000?ooooooooooooooo`Go00006_ooool3o`0002kooooo00?o0000
ooooooooool00_ooool3o`0001_ooooo0ol0000^ooooo`?o00000oooool3o`0001gooooo00?o0000
ooooooooool0:oooool3o`0000?ooooo0ol0000Kooooo`?o00008oooool00?oooooo]_ooool00?oo
oooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oo
oooo]_ooool003[ooooo1Ol00017ooooo`So0000E?oooolAo`0003[ooooo1Ol0001Tooooo`03o`00
0?oooooooooo01cooooo000jooooo`Co0000BOooool7o`0005Gooooo3ol0000Uooooo`?o00005?oo
ool3o`0006Cooooo0ol0000Mooooo`00>Oooool6o`0004Wooooo1Ol0000=ooooo`Ko0000A?ooool=
o`0002?ooooo2?l0000Cooooo`03o`000?oooooooooo06;ooooo1Ol0000Looooo`00>oooool3o`00
00?ooooo2_l0000Uooooo`?o00005_ooool3o`0000kooooo1_l00015ooooo`_o00009Oooool6o`00
01Cooooo00?o0000ooooooooool0HOooool7o`0001_ooooo000looooo`03o`000?oooooooooo00?o
oooo2Ol0000Rooooo`So00005Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04Ko
oooo2Ol0000Yooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`0Pooooo`Wo00006_ooool003cooooo00?o0000ooooooooool01?ooool7o`0002Cooooo
1_l0000Fooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0Aoooool7o`0002[ooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0looooo`?o00008?ooool;o`0001Wooooo
000Looooo`03o`000?oooooooooo013ooooo1Ol00008ooooo`03o`000?oooooooooo00Gooooo1Ol0
000Xooooo`03o`000?oooooooooo00Wooooo0_l0000;ooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool0B?ooool5o`0002_ooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0kooooo`Go00007_ooool=o`0001Sooooo000Looooo`;o00004Oooool5o`0000Sooooo00?o0000
ooooooooool01_ooool3o`0002Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0BOooool3o`0002cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0jooooo`Oo00008oooool00ol0003oooooooooo`0L
ooooo`007?ooool00ol0003oooooooooo`0@ooooo`Go00002?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo02Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0[oooo
o`03o`000?oooooooooo013ooooo1Ol0000kooooo`Wo00008_ooool00ol0003oooooooooo`0Loooo
o`007?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo1Ol00009ooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo00Oooooo2Ol0000>ooooo`Co0000;Oooool;o`00027ooooo00?o0000oooooooo
ool07?ooool001cooooo00?o0000ooooooooool04Oooool8o`0000kooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooooooo`[o00002Oooool:o`0004co
oooo00?o0000ooooooooool0:oooool:o`0001Cooooo2_l0000Yooooo`go00008?ooool00ol0003o
ooooooooo`0Looooo`005_ooool2o`0000Cooooo00?o0000ooooooooool02Oooool8o`000003oooo
ool0003ooooo01?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0=o`0000?ooooo
4?l0000_ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0<?ooool00ol0003ooooo
ooooo`0Gooooo`Oo0000<Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo01cooooo
000Gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo2?l00004ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Xooooo`?o0000
0oooool00ol0003oooooooooo`03ooooo`Oo00001_ooool00ol0003oooooooooo`0dooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Gooooo`So0000
<?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo01cooooo000Gooooo`03o`000?oo
oooooooo00;ooooo1?l0000<ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Wooooo`?o00001?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo03Cooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0`ooooo`03o`000?oo
oooooooo01[ooooo0_l0000cooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool07?oo
ool001Oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00kooooo1Ol0000Uooooo`Wo00000_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo03Cooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo01cooooo000Gooooo`03o`000?oooooooooo01;ooooo1_l00008ooooo`So0000:Oooool;o`00
0003ooooool0003ooooo017ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Voooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0boooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool07?ooool001Oooooo00?o0000oooooooo
ool02Oooool:o`0000Oooooo1_l0000aooooo`go00004_ooool00ol0003oooooooooo`0dooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool0<?ooool:o`0001?ooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`0Mooooo`So00007_ooool001Oooooo00Co0000oooooooooooo
oooo2?l00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Ol00002ooooo`03
o`000?oooooooooo03?ooooo2_l000000ooooooo0000o`00000Bo`0003Kooooo00?o0000oooooooo
ool08Oooool6o`0003cooooo3ol00004ooooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool03_ooool?o`0002Kooooo000Gooooo`Co00003?ooool00ol0003oooooooooo`02ooooo`?o0000
1oooool00ol0003oooooooooo`0eooooo`Ko00002Oooool00ol0003oooooooooo`11ooooo`03o`00
0?oooooooooo01Oooooo2_l0001:ooooo`03o`000?oooooooooo00Cooooo1Ol00009ooooo`Go0000
9_ooool00ol0003oooooooooo`02ooooo`co0000=Oooool002Oooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0@Ooo
ool00ol0003oooooooooo`0=ooooo`[o0000E?ooool00ol0003oooooooooo`0Cooooo`?o00009ooo
ool5o`0000Gooooo00?o0000ooooooooool0>Oooool002Oooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0@Oooool0
0ol0003oooooooooo`02ooooo`_o00001Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0iooooo`009oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`11ooooo`Go00004?ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0iooooo`009oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`1Fooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0`ooooo`03o`000?oooooooooo03Wooooo000Woooooa3o0000>_ooool00ol0003ooooo
ooooo`06ooooo`Co0000F?ooool00ol0003oooooooooo`1Fooooo`Co00004oooool00ol0003ooooo
ooooo`0`ooooo`03o`000?oooooooooo03Wooooo000aooooo`03o`000?oooooooooo03gooooo2Ol0
001Looooo`03o`000?oooooooooo05[ooooo2ol00008ooooo`03o`000?oooooooooo033ooooo00?o
0000ooooooooool0>Oooool0037ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1L
ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool01oooool9o`0003;ooooo00?o0000
ooooooooool0>Oooool0037ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1Loooo
o`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0ioooo
o`00<Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo05cooooo00?o0000oooooooo
ool0Foooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo03Wooooo000aooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`1Kooooo`03o`00
0?oooooooooo04;ooooo00?o0000ooooooooool0>Oooool0037ooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0@_oo
ool00ol0003oooooooooo`0iooooo`00<Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo05cooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`12ooooo`03o`000?oooooo
oooo03Wooooo000aooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0G?ooool00ol0
003oooooooooo`1Kooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool0>Oooool0037o
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo05_o
oooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0iooooo`00oooooonfooooo`00oooo
oonfooooo`00oooooonfooooo`00<oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
04kooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo
037ooooo000dooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0C_ooool00ol0003o
ooooooooo`1Eooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0<?ooool001[ooooo
0ol00003ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo
0ol00003ooooo`03o`000?oooooooooo02Kooooo0ol00003ooooo`?o00001?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00Sooooo0ol00003ooooo`03o`000?oooooooooo02Wooooo
0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo
00?o0000ooooooooool0:_ooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0:Oooool3o`0000Cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0003ooooo
ooooo`0Oooooo`006oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0/ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo02gooooo00Go0000ooooooooooooooooo`00000Koooo
o`03o`000?oooooooooo037ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo01Oooooo00Go0000ooooooooooooooooo`00000^ooooo`05o`000?ooooooooooooooool00000
6oooool00ol0003oooooooooo`0Uooooo`006oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01Oooooo1Ol0000]ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05ooo
ool5o`0002kooooo00Go0000ooooooooooooooooo`00000Kooooo`03o`000?oooooooooo037ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02cooooo
00Go0000ooooooooooooooooo`00000Kooooo`03o`000?oooooooooo02Gooooo000Kooooo`03o`00
0?oooooooooo00?ooooo0_l0000Jooooo`04o`000?ooooooooooo`0002kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0002oooooo1?l0000Loooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool00oooool2o`0001cooooo0_l0000_oooo
o`Co00007?ooool00ol0003oooooooooo`0Uooooo`006oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000^ooooo`04
o`000?ooooooooooooooo`Co00004Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo0000
02oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
037ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool09Oooool001[ooooo0_l00003ooooo`05o`000?oooooooooooooo
ool000006oooool2o`0002gooooo0_l00003ooooo`03o`000?oooooooooo01gooooo0_l0000`oooo
o`03o`000?oooooooooo01_ooooo0_l0000booooo`;o00000oooool01Ol0003ooooooooooooooooo
000001Wooooo00Go0000ooooooooooooooooo`00000_ooooo`03o`000?oooooooooo01_ooooo0_l0
000Wooooo`006oooool00ol0003oooooooooo`02ooooo`?o00007Oooool00ol0003oooooooooo`0/
ooooo`04o`000?ooooooooooooooo`Go00007?ooool00ol0003oooooooooo`0_ooooo`;o00007?oo
ool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00;ooooo0ol0000Kooooo`?o0000<Ooo
ool2o`0001cooooo00?o0000ooooooooool09Oooool00?oooooo]_ooool00?oooooo]_ooool00?oo
oooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool003[o
oooo1?l0000cooooo`Co0000Doooool5o`0007;ooooo2Ol0001>ooooo`03o`000?oooooooooo01co
oooo000eooooo`_o0000;?ooool<o`0004_ooooo4?l0001]ooooo`Oo0000C_ooool3o`0001gooooo
000dooooo`Co00001_ooool3o`0002[ooooo1?l00007ooooo`?o0000B?oooolCo`0006gooooo1Ol0
000Soooooa7o00006_ooool5o`0001cooooo000Jooooo`So00004oooool5o`0000;ooooo1Ol0000Z
ooooo`Co00001_ooool4o`0004Oooooo5Ol0001]ooooo`?o00009Oooool?o`0001[ooooo1ol0000K
ooooo`006Oooool9o`0001Gooooo1ol0000^ooooo`Ko000000?oooooo`000?l000000ol0000Eoooo
o`So0000:ooooolEo`0006kooooo00?o0000ooooooooool09Oooool=o`0001[ooooo2Ol0000Joooo
o`006?ooool;o`0001Oooooo00?o0000ooooooooool0<_ooool7o`0001Kooooo2_l0000YoooooaKo
0000K_ooool00ol0003oooooooooo`0Vooooo`_o00006_ooool;o`0001Wooooo000Kooooo`Ko0000
6Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01Kooooo3?l0000ZoooooaCo0000
K_ooool00ol0003oooooooooo`0Wooooo`Wo00006_ooool=o`0001Sooooo000Mooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Iooooo`Ko0000;_oo
oolAo`0001Oooooo1Ol0000Vooooo`Co0000:_ooool00ol0003oooooooooo`0Xooooo`Oo00008Ooo
ool00ol0003oooooooooo`0Looooo`007Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo03Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0`ooooo`ko00005?ooool>
o`0002?ooooo0_l0000[ooooo`03o`000?oooooooooo02Wooooo1Ol0000Rooooo`03o`000?oooooo
oooo01cooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01?ooool8o`00
02Wooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
01_ooooo2Ol0000Uooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0:_ooool3o`00
02?ooooo00?o0000ooooooooool07?ooool001gooooo00?o0000ooooooooool04Oooool:o`0000Ko
oooo2?l0000Yooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0=oooool00ol0003o
ooooooooo`0Iooooo`co00009?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Looooo`007Oooool00ol0003ooooo
ooooo`02ooooo`oo00004Oooool6o`0002[ooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo01kooooo0ol0000Xooooo`03o`000?oooooooooo02[ooooo
00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01cooooo
000Mooooo`Go00001Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02_ooooo1_l0
000Hooooo`03o`000?oooooooooo00Oooooo0ol0000]ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02_ooooo00?o
0000ooooooooool08_ooool00ol0003oooooooooo`0Looooo`009oooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo037ooooo2_l0000>ooooo`03o`000?oooooooooo00Cooooo0ol00003
ooooo`?o0000:_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool07?ooool002Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0koooo
o`oo00001Oooool3o`0000Cooooo0ol0000Zooooo`03o`000?oooooooooo01oooooo00?o0000oooo
ooooool09oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool08_ooool00ol0003oooooooooo`0Looooo`009oooool00ol0003oooooooooo`0Eooooo`_o
0000??ooool00ol0003oooooooooo`0>ooooo`So0000:oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool09?ooool7o`0002gooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`0Looooo`009oooool00ol0003oooooooooo`0Dooooo`go0000
>oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Wooooo2ol0000dooooo`03o`00
0?oooooooooo01gooooo1_l0000Nooooo`009ooooolTo`0003_ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0/ooooo`Oo00006oooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo00kooooo2ol0000oooooo`03o`000?oooooooooo01Cooooo2Ol0000Tooooo`00<?ooool0
0ol0003oooooooooo`0<ooooo`_o0000??ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo03?ooooo2ol0000@ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool00oooool;
o`0004[ooooo00?o0000ooooooooool02oooool9o`0002gooooo000`ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
03kooooo3?l00004ooooo`03o`000?oooooooooo02Oooooo1_l00005ooooo`03o`000?oooooooooo
04gooooo00?o0000ooooooooool00_ooool9o`0003Kooooo000`ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04?o
oooo00?o0000ooooooooool01?ooool5o`0003Cooooo00?o0000ooooooooool0COooool5o`0000Co
oooo00?o0000ooooooooool0>?ooool0033ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0oooooo`Ko00003oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0hooooo`00<?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo04Gooooo4?l00015ooooo`03o`000?oooooooooo03gooooo00?o
0000ooooooooool0E_ooool00ol0003oooooooooo`0hooooo`00<?ooool6o`0000kooooo00?o0000
ooooooooool0BOooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo03gooooo00?o0000
ooooooooool0E_ooool00ol0003oooooooooo`0hooooo`00=_ooool?o`0004_ooooo00?o0000oooo
ooooool0C_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo05Kooooo00?o0000oooo
ooooool0>?ooool003[ooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`1>ooooo`03
o`000?oooooooooo03gooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0hooooo`00
>_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0
?Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo03Sooooo000jooooo`03o`000?oo
oooooooo05?ooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0mooooo`03o`000?oo
oooooooo05Kooooo00?o0000ooooooooool0>?ooool003[ooooo00?o0000ooooooooool0Doooool0
0ol0003oooooooooo`1>ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0E_ooool0
0ol0003oooooooooo`0hooooo`00>_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo
04kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo
03Sooooo000jooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0C_ooool00ol0003o
ooooooooo`0mooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0>?ooool003[ooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0hooooo`00>_ooool00ol0003ooooooooo
o`1Cooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0?Oooool00ol0003ooooooooo
o`1Fooooo`03o`000?oooooooooo03Sooooo000jooooo`03o`000?oooooooooo05?ooooo00?o0000
ooooooooool0C_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo05Kooooo00?o0000
ooooooooool0>?ooool00?oooooo]_ooool00?oooooo]_ooool0033ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`0aooooo`00<Oooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo033ooooo000Mooooo`;o00001Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Oooooo0ol00004ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo1Ol00003ooooo`03o`000?oooooo
oooo02cooooo0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3
o`0000Cooooo00?o0000ooooooooool0;Oooool3o`0000Cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`07ooooo`?o00001?ooool00ol0003oooooooooo`0/ooooo`?o00001?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oooooo
oooo01oooooo000Oooooo`03o`000?oooooooooo01Sooooo00Go0000ooooooooooooooooo`00000c
ooooo`03o`000?oooooooooo01[ooooo00Co0000oooooooooooo0000<Oooool01Ol0003ooooooooo
oooooooo000001_ooooo00?o0000ooooooooool0<_ooool01Ol0003ooooooooooooooooo000001_o
oooo00?o0000ooooooooool0<Oooool01Ol0003ooooooooooooooooo000001_ooooo00?o0000oooo
ooooool09Oooool0023ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo03Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool09Oooool001gooooo1?l0000Kooooo`;o0000
=Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
=Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02Gooooo000Looooo`05o`000?oo
ooooooooooooool000004?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo03?ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool0
0000<Oooool4o`00017ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0booooo`Co
00004Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo037ooooo1?l0000Aooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool09Oooool001cooooo00Go0000oooooooooooo
ooooo`00000Iooooo`05o`000?ooooooooooooooool00000<Oooool01Ol0003ooooooooooooooooo
000001Wooooo00Go0000ooooooooooooooooo`00000aooooo`03o`000?oooooooooo01cooooo0_l0
000dooooo`03o`000?oooooooooo01cooooo0_l0000cooooo`03o`000?oooooooooo01cooooo0_l0
000Wooooo`007Oooool3o`0001_ooooo0ol0000booooo`Go00006_ooool3o`0003;ooooo1Ol0000K
ooooo`03o`000?oooooooooo03;ooooo1Ol0000Kooooo`03o`000?oooooooooo037ooooo1Ol0000K
ooooo`03o`000?oooooooooo02Gooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo
003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo
000Gooooo`?o0000Eoooool3o`0004gooooo2_l0001Yooooo`Wo0000;Oooool=o`0003kooooo000H
ooooo`03o`000?oooooooooo05?ooooo2Ol00019ooooo`?o00001_ooool3o`00063ooooo6_l0000U
ooooo`_o0000?oooool001Sooooo00?o0000ooooooooool0D?ooool?o`0004Kooooo0ol00006oooo
o`Co0000GooooolJo`0002Kooooo2Ol00010ooooo`006?ooool00ol0003oooooooooo`0Kooooo`?o
0000<oooool=o`0004Sooooo1Ol000000ooooooo0000o`000003o`0006Cooooo4_l0000[ooooo`Oo
0000@Oooool001Sooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0dooooo`Wo0000
C?ooool7o`00067ooooo7?l0000Wooooo`Go0000@_ooool001Sooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0fooooo`Go0000DOooool00ol0003oooooooooo`0Wooooo`?o0000>_oo
oolHo`0002[ooooo0ol00013ooooo`006?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo03Sooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooo
oooo02Gooooo0_l00002ooooo`;o0000@Oooool7o`0003Cooooo00?o0000ooooooooool0@_ooool0
01Sooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo
01cooooo0ol0000booooo`03o`000?oooooooooo02Gooooo1_l0000Pooooo`Oo00007Oooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo04;ooooo000Hooooo`Go00006_ooool00ol0003o
ooooooooo`0hooooo`03o`000?oooooooooo01_ooooo1Ol0000aooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool08?ooool7o`0001gooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`0Wooooo`?o00006?ooool001gooooo2?l0000Booooo`03o`000?oooooooooo03Sooooo
00?o0000ooooooooool06_ooool7o`00033ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`0Vooooo`04o`000?ooooooooooo`0001Sooooo000Uooooo`Oo00002oooool00ol0003ooooo
ooooo`0<ooooo`?o0000:Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Cooooo
0ol0000Zooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool08oooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`0Gooooo`00;?ooool8o`0000?ooooo00?o0000ooooooooool02_ooool7o`0002Oooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`02ooooo`Oo0000:?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`0eooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool05oooool002oooooo00?o0000
ooooooooool00_ooool4o`0000gooooo1Ol0000Xooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool02ol0000Vooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0Gooooo`00;oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
02Sooooo2Ol0000Gooooo`03o`000?oooooooooo00;ooooo2?l0000Wooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Gooooo`00;oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo037ooooo3?l0000;ooooo`03o`000?oooooooooo00Go
oooo0_l0000Zooooo`So00008oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo01Oo
oooo000_ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0>?ooool00ol0003ooooo
ooooo`02ooooo`So00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo037ooooo
3_l0000Eooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool07_ooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool05oooool002oooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00[ooooo1?l0
0007ooooo`03o`000?oooooooooo03oooooo3ol00006ooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool05_ooool9o`0003Oooooo3?l0000Oooooo`03o`000?oooooooooo01Oooooo000_
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool01_ooool7o`0002Gooooo00?o0000
ooooooooool01_ooool@o`0004cooooo4?l0000?ooooo`03o`000?oooooooooo01Oooooo000_oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0<_ooool9o`0000Sooooo00?o0000oooo
ooooool0F_ooool00ol0003oooooooooo`04ooooo`_o00001?ooool00ol0003oooooooooo`0Goooo
o`00;oooool9o`0000oooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo04Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1Jooooo`03
o`000?oooooooooo00oooooo1Ol0000Iooooo`00>?ooool<o`0000?ooooo00?o0000ooooooooool0
>?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo02gooooo000oooooo`03o`000?oo
oooooooo00;ooooo1?l0000joooooaWo0000Aoooool00ol0003oooooooooo`13ooooo`03o`000?oo
oooooooo05[ooooo00?o0000ooooooooool0;Oooool003oooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`1Eooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0F_ooool0
0ol0003oooooooooo`0]ooooo`00?oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo
05Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo
02gooooo000oooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0EOooool00ol0003o
ooooooooo`13ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0;Oooool003oooooo
00?o0000ooooooooool0B?ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo04?ooooo
00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0]ooooo`00?oooool00ol0003ooooooooo
o`18ooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0@oooool00ol0003ooooooooo
o`1Jooooo`03o`000?oooooooooo02gooooo000oooooo`03o`000?oooooooooo04Sooooo00?o0000
ooooooooool0EOooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo05[ooooo00?o0000
ooooooooool0;Oooool003oooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`1Eoooo
o`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0]oooo
o`00?oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo05Gooooo00?o0000oooooooo
ool0@oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo02gooooo000oooooo`03o`00
0?oooooooooo04Sooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo05[ooooo00?o0000ooooooooool0;Oooool003oooooo00?o0000ooooooooool0B?oo
ool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0F_oo
ool00ol0003oooooooooo`0]ooooo`00?oooool00ol0003oooooooooo`18ooooo`03o`000?oooooo
oooo05Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1Jooooo`03o`000?oooooo
oooo02gooooo003ooooookKooooo003ooooookKooooo000`ooooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0<Oooool0037ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`0`ooooo`007_ooool3o`0000?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06
ooooo`Go00000oooool00ol0003oooooooooo`0]ooooo`?o00000oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Kooooo1Ol00003ooooo`03o`000?oooooooooo02cooooo0ol00004
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000
ooooooooool0;Oooool3o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07
ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`?o00000oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oooooooooo01oooooo000Ooooo
o`03o`000?oooooooooo01Wooooo00Co0000oooooooooooo0000=?ooool00ol0003oooooooooo`0I
ooooo`04o`000?ooooooooooo`00037ooooo00Go0000ooooooooooooooooo`00000Kooooo`03o`00
0?oooooooooo03;ooooo00Go0000ooooooooooooooooo`00000Kooooo`03o`000?oooooooooo03Co
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Uooooo`007?ooool5o`0001_ooooo
00?o0000ooooooooool0<Oooool5o`0001_ooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0aooooo`Go00006oooool00ol0003oooooooooo`0Uooooo`007?ooool01?l0003ooooooooo
ool0000Mooooo`03o`000?oooooooooo033ooooo00Co0000oooooooooooo00007Oooool00ol0003o
ooooooooo`0booooo`;o00007?ooool00ol0003oooooooooo`0dooooo`;o00007?ooool00ol0003o
ooooooooo`0aooooo`04o`000?ooooooooooo`0001cooooo00?o0000ooooooooool09Oooool001go
oooo00?o0000ooooool000004Oooool00ol0003oooooooooo`06ooooo`05o`000?oooooooooooooo
ool00000<_ooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo00Kooooo00Go0000oooo
ooooooooooooo`00000eooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0fooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0booooo`03o`000?oooooo0000017ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Uooooo`007_ooool2o`0001[ooooo00Go0000ooooooooooooooooo`00000c
ooooo`;o00006_ooool01Ol0003ooooooooooooooooo0000037ooooo00Go0000oooooooooooooooo
o`00000Jooooo`;o0000=?ooool01Ol0003ooooooooooooooooo000001[ooooo0_l0000eooooo`;o
00006oooool2o`0002Oooooo000Oooooo`03o`000?oooooooooo01Wooooo0ol0000eooooo`03o`00
0?oooooooooo01Wooooo0ol0000cooooo`?o00007?ooool00ol0003oooooooooo`0cooooo`?o0000
7?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
9Oooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo
]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool001Wooooo1ol0001gooooo`Oo
0000BOooool3o`0005[ooooo1Ol00016ooooo`?o00008oooool001Oooooo2Ol0001gooooo`So0000
Aoooool5o`0005[ooooo0ol00015ooooo`Oo00008Oooool001Kooooo2ol0001eooooo`[o0000A?oo
ool8o`0005[ooooo00?o0000ooooooooool0@_ooool;o`0001oooooo000Gooooo`Wo0000N?ooool5
o`0004Kooooo2ol0001Hooooo`03o`000?oooooooooo043ooooo3ol0000Mooooo`006Oooool5o`00
07cooooo00?o0000ooooooooool0A?ooool>o`0002Kooooo0ol0000^ooooo`03o`000?oooooooooo
03kooooo4_l0000Looooo`006oooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo04?o
oooo4?l0000Tooooo`Go0000;Oooool00ol0003oooooooooo`0loooooaKo00006_ooool001_ooooo
00?o0000ooooooooool0COooool5o`0002[ooooo00?o0000ooooooooool0@_oooolCo`0002Cooooo
0_l0000^ooooo`03o`000?oooooooooo03[ooooo6_l0000Hooooo`006oooool00ol0003ooooooooo
o`0Yooooo`Co00008?ooool5o`0002[ooooo00?o0000ooooooooool0@?oooolFo`0002?ooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`0Qooooo`Ko00008?ooool00ol0003ooooooooo
o`0Rooooo`006oooool00ol0003oooooooooo`0Yooooo`Co00008_ooool00ol0003oooooooooo`0Z
ooooo`03o`000?oooooooooo03oooooo6?l0000Rooooo`03o`000?oooooooooo02gooooo00?o0000
ooooooooool08Oooool6o`00023ooooo00?o0000ooooooooool08_ooool001_ooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool0Boooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02gooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02;ooooo000Kooooo`03
o`000?oooooooooo02[ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Zooooo`03
o`000?oooooooooo02?ooooo1Ol0000Sooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool08_ooool001_ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo02[ooooo00?o0000ooooooooool08oooool5o`0002?ooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`0Rooooo`006oooool00ol0003oooooooooo`0Zooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Rooooo`006oooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`0Wooooo`Oo00009Oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooo
oooo02;ooooo000Kooooo`Go0000:?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
02Gooooo1_l0000Wooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0:oooool00ol0
003oooooooooo`0Kooooo`co0000;?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
02;ooooo000Pooooo`So00008?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01[o
oooo2ol0000]ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0:oooool00ol0003o
ooooooooo`0?ooooo`co0000>?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02;o
oooo000Xooooo`Oo00006Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00kooooo
3?l0000hooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`03ooooo`co0000A?ooool00ol0003oooooooooo`0Hooooo`[o00009?ooool002oooooo2_l0
000?ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool00oooool;o`0000Kooooo00?o
0000ooooooooool0>oooool00ol0003oooooooooo`0Mooooo`Oo0000;Oooool6o`0000Kooooo00?o
0000ooooooooool0Aoooool00ol0003oooooooooo`06oooooa;o0000;_ooool003;ooooo00?o0000
ooooooooool01?ooool;o`0000Cooooo00?o0000ooooooooool08_ooool6o`00017ooooo00?o0000
ooooooooool0>oooool00ol0003oooooooooo`0@ooooo`go0000@?ooool00ol0003oooooooooo`17
ooooo`Wo00002Oooool00ol0003oooooooooo`0dooooo`00<_ooool00ol0003oooooooooo`0?oooo
o`Go0000>oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo00?ooooo3Ol00006oooo
o`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0doooo
o`00<_ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo03_ooooo1_l0000Cooooo`03
o`000?oooooooooo04Cooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0dooooo`00
<_ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0
A?ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo03Cooooo000booooo`03o`000?oo
oooooooo04oooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`14ooooo`03o`000?oo
oooooooo05Wooooo00?o0000ooooooooool0=?ooool003;ooooo00?o0000ooooooooool0Coooool0
0ol0003oooooooooo`1Dooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0FOooool0
0ol0003oooooooooo`0dooooo`00<_ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo
05Cooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo
03Cooooo000booooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0E?ooool00ol0003o
ooooooooo`14ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0=?ooool003;ooooo
00?o0000ooooooooool0Coooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`0dooooo`00<_ooool00ol0003ooooooooo
o`1?ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0A?ooool00ol0003ooooooooo
o`1Iooooo`03o`000?oooooooooo03Cooooo000booooo`03o`000?oooooooooo04oooooo00?o0000
ooooooooool0E?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo05Wooooo00?o0000
ooooooooool0=?ooool003;ooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`1Doooo
o`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0doooo
o`00<_ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo05Cooooo00?o0000oooooooo
ool0A?ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo03Cooooo000booooo`03o`00
0?oooooooooo04oooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`14ooooo`03o`00
0?oooooooooo05Wooooo00?o0000ooooooooool0=?ooool003;ooooo00?o0000ooooooooool0Cooo
ool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0FOoo
ool00ol0003oooooooooo`0dooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00
<?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo037ooooo000aooooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0<?ooool001cooooo1Ol00003ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0:oooool5
o`0000?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool0
0ol0003oooooooooo`0[ooooo`Go00000oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Oooooo0ol00004ooooo`03o`000?oooooooooo02cooooo1Ol00003ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0:oooool5
o`0000?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool0
0ol0003oooooooooo`0Oooooo`007Oooool01?l0003oooooooooool0000Kooooo`03o`000?oooooo
oooo03;ooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0booooo`04o`000?oo
ooooooooo`0001_ooooo00?o0000ooooooooool0<oooool01?l0003oooooooooool0000Kooooo`03
o`000?oooooooooo03;ooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0Uoooo
o`007_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0=?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0Uooooo`007oooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo03Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0dooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo03Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Uooooo`007?oo
ool01Ol0003ooooooooooooooooo0000013ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0aooooo`05o`000?ooooooooooooooool000004?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo037ooooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool0<_ooool01Ol0003ooooooooooooooooo0000013ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0aooooo`05o`000?ooooooooooooooool000004?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02Gooooo000Looooo`05o`000?oooooo
ooooooooool000006_ooool2o`0003?ooooo00Go0000ooooooooooooooooo`00000Jooooo`;o0000
<oooool01Ol0003ooooooooooooooooo000001[ooooo0_l0000dooooo`05o`000?oooooooooooooo
ool000006_ooool2o`0003?ooooo00Go0000ooooooooooooooooo`00000Jooooo`;o00009oooool0
01gooooo0ol0000Looooo`03o`000?oooooooooo03;ooooo0ol0000Looooo`03o`000?oooooooooo
03;ooooo0ol0000Looooo`03o`000?oooooooooo03?ooooo0ol0000Looooo`03o`000?oooooooooo
03;ooooo0ol0000Looooo`03o`000?oooooooooo02Gooooo003ooooookKooooo003ooooookKooooo
003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo
0016ooooo`?o0000C?ooool3o`0005Oooooo1Ol0000Wooooo`Ko0000D?ooool3o`00047ooooo0014
ooooo`Oo0000Aoooool9o`0005Gooooo0ol0000Soooooa3o0000B_ooool5o`00043ooooo0015oooo
o`Go0000A_ooool=o`0002Kooooo1?l0000Zooooo`03o`000?oooooooooo02?ooooo3_l0001:oooo
o`Oo0000?oooool004Oooooo00?o0000ooooooooool0@ooooolCo`00023ooooo2_l0000Wooooo`03
o`000?oooooooooo02;ooooo4?l00018ooooo`Wo0000?_ooool001_ooooo1_l0000Vooooo`03o`00
0?oooooooooo04Cooooo4Ol0000Rooooo`So0000:?ooool00ol0003oooooooooo`0Sooooo`ko0000
Aoooool=o`0003cooooo000Kooooo`Oo00009Oooool00ol0003oooooooooo`17ooooo`_o00009ooo
ool4o`0002[ooooo00?o0000ooooooooool0:?ooool4o`0004_ooooo3ol0000kooooo`006oooool7
o`0002Gooooo00?o0000ooooooooool0BOooool7o`0002[ooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04[ooooo4Ol0000jooooo`007_ooool2o`00
02Oooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo
02[ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Sooooo`04o`000?oooooooooo
ooooo`;o00008?oooolCo`0003Wooooo000Looooo`Go00009_ooool00ol0003oooooooooo`0Roooo
o`Go00009Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02[ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0Sooooo`;o000000Coooooo`000?l0003o0000:Oooool0
0ol0003oooooooooo`10ooooo`006?ooool=o`0002;ooooo00?o0000ooooooooool08oooool3o`00
02Kooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
02Cooooo1?l0000Hooooo`006Oooool;o`0002?ooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0:_ooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0:_ooool00ol0003o
ooooooooo`0Uooooo`;o00006Oooool001Sooooo3Ol0000Looooo`Oo00009_ooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo01Sooooo000Iooooo`_o00004?ooool=o`0002gooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02[ooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`0Hooooo`007Oooool3o`0000[ooooo2_l0000j
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0U
ooooo`Ko0000:oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02[ooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Hooooo`007_ooool01?l0003oooooooooooooool8
o`0000Cooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool06_ooool;o`00037ooooo00?o0000ooooooooool09Oooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool06?ooool0
01kooooo1?l0000<ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0[ooooo`03o`000?oooooooooo00oooooo2ol0000looooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
01Sooooo000Nooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`0Nooooo`So0000;Oooool00ol0003oooooooooo`03ooooo`co0000Aoooool8o`00023o
oooo00?o0000ooooooooool0:_ooool8o`00023ooooo00?o0000ooooooooool06?ooool001kooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo017ooooo
3Ol0000eooooo`Ko00001_ooool00ol0003oooooooooo`1Booooo`ko00004_ooool00ol0003ooooo
ooooo`0booooo`go00004oooool00ol0003oooooooooo`0Hooooo`007_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool01?ooool=o`0000Kooooo00?o
0000ooooooooool0AOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo00Gooooo3Ol0
0005ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool01Oooool=o`0000Kooooo00?o
0000ooooooooool06?ooool001kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0m
ooooo`Oo00004oooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo05Sooooo00?o0000
ooooooooool04_ooool6o`0003Wooooo00?o0000ooooooooool04_ooool7o`0001[ooooo000Noooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`15oooo
o`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0coooo
o`007_oooolAo`0005Wooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`1Hooooo`03
o`000?oooooooooo057ooooo00?o0000ooooooooool0<oooool002Kooooo00?o0000ooooooooool0
Goooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`0cooooo`009_ooool00ol0003oooooooooo`1Oooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo03?ooooo000Vooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool0AOooool0
0ol0003oooooooooo`1Hooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<oooool0
02Kooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo
05Sooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0cooooo`009_ooool00ol0003o
ooooooooo`1Oooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0F?ooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo03?ooooo000Vooooo`03o`000?oooooooooo05oooooo
00?o0000ooooooooool0AOooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0<oooool002Kooooo00?o0000ooooooooool0Goooool00ol0003ooooooooo
o`15ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`0cooooo`009_ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo04Gooooo00?o0000
ooooooooool0F?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo03?ooooo000Voooo
o`03o`000?oooooooooo05oooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`1Hoooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<oooool002Kooooo00?o0000oooooooo
ool0Goooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo05Sooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`0cooooo`009_ooool00ol0003oooooooooo`1Oooooo`03o`00
0?oooooooooo04Gooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo03?ooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo000`ooooo`03
o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03
o`000?oooooooooo057ooooo00?o0000ooooooooool0<Oooool0037ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`0`ooooo`007?ooool5o`0000?ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003oooooooooo`0/ooooo`?o00001?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oo
oooooooo02cooooo0ol00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01ooo
ool3o`0000Cooooo00?o0000ooooooooool0;Oooool3o`0000Cooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0003oooooooooo`0/ooooo`?o00001?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oo
oooooooo01oooooo000Mooooo`04o`000?ooooooooooo`0001[ooooo00Co0000oooooooooooo0000
<oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
<oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02Gooooo000Nooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo02Gooooo000Oooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<_ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02Gooooo000Looooo`05o`000?oooooooooo
ooooool000004?ooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool00000<ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0=?oo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool09Ooo
ool001cooooo00Go0000ooooooooooooooooo`00000Iooooo`05o`000?ooooooooooooooool00000
<_ooool2o`0001cooooo0_l0000dooooo`;o00007?ooool2o`0003Gooooo0_l0000Looooo`;o0000
=?ooool2o`0001cooooo0_l0000Wooooo`007Oooool3o`0001_ooooo0ol0000dooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03Cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0cooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool09Oooool00?oooooo]_ooool00?oooooo]_ooool00?oo
oooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oo
oooo]_ooool00?oooooo]_ooool00001\
\>"],
  ImageRangeCache->{{{0, 436}, {324.062, 0}} -> {-0.127383, -0.0930108, \
0.0120522, 0.0120522}, {{10.5625, 87.375}, {316.312, 268.812}} -> {-3.35963, \
-6.31562, 0.0839236, 0.223301}, {{95.0625, 171.875}, {316.312, 268.812}} -> \
{-19.4159, -12.1064, 0.144535, 0.36211}, {{179.562, 256.375}, {316.312, \
268.812}} -> {-20.7002, -6.94505, 0.0932484, 0.238389}, {{264.062, 340.875}, \
{316.312, 268.812}} -> {-48.4128, -11.8546, 0.15386, 0.356074}, {{348.562, \
425.375}, {316.312, 268.812}} -> {-48.768, -12.2323, 0.130548, 0.365127}, \
{{10.5625, 87.375}, {264.062, 216.625}} -> {-9.50233, -26.3101, 0.191496, \
0.312115}, {{95.0625, 171.875}, {264.062, 216.625}} -> {-18.945, -29.0778, \
0.158801, 0.341588}, {{179.562, 256.375}, {264.062, 216.625}} -> {-21.0041, \
-18.0067, 0.0980834, 0.223695}, {{264.062, 340.875}, {264.062, 216.625}} -> \
{-53.3958, -29.3617, 0.172814, 0.344611}, {{348.562, 425.375}, {264.062, \
216.625}} -> {-38.7627, -17.1551, 0.102754, 0.214626}, {{10.5625, 87.375}, \
{211.875, 164.375}} -> {-6.02288, -45.9549, 0.102573, 0.334951}, {{95.0625, \
171.875}, {211.875, 164.375}} -> {-14.193, -37.1342, 0.0979107, 0.2746}, \
{{179.562, 256.375}, {211.875, 164.375}} -> {-19.934, -29.6366, 0.088586, \
0.223301}, {{264.062, 340.875}, {211.875, 164.375}} -> {-25.6695, -26.1083, \
0.088586, 0.19916}, {{348.562, 425.375}, {211.875, 164.375}} -> {-40.6219, \
-28.3135, 0.107236, 0.214248}, {{10.5625, 87.375}, {159.625, 112.125}} -> \
{-8.03947, -47.8898, 0.125886, 0.256494}, {{95.0625, 171.875}, {159.625, \
112.125}} -> {-17.4268, -53.2782, 0.125886, 0.283653}, {{179.562, 256.375}, \
{159.625, 112.125}} -> {-15.8689, -35.3171, 0.0699363, 0.193125}, {{264.062, \
340.875}, {159.625, 112.125}} -> {-17.9581, -37.1132, 0.0606115, 0.202178}, \
{{348.562, 425.375}, {159.625, 112.125}} -> {-36.3342, -38.3106, 0.0932484, \
0.208213}, {{10.5625, 87.375}, {107.375, 59.9375}} -> {-4.4706, -45.4817, \
0.0887423, 0.193466}, {{95.0625, 171.875}, {107.375, 59.9375}} -> {-11.7193, \
-43.5878, 0.0887423, 0.185908}, {{179.562, 256.375}, {107.375, 59.9375}} -> \
{-17.4319, -51.5418, 0.0794007, 0.217649}, {{264.062, 340.875}, {107.375, \
59.9375}} -> {-24.429, -43.2091, 0.0840716, 0.184397}, {{348.562, 425.375}, \
{107.375, 59.9375}} -> {-21.4387, -47.7542, 0.0560477, 0.202534}, {{10.5625, \
87.375}, {55.1875, 7.6875}} -> {-4.68614, -75.5913, 0.121223, 0.259512}, \
{{95.0625, 171.875}, {55.1875, 7.6875}} -> {-10.2066, -58.2281, 0.0745987, \
0.202178}, {{179.562, 256.375}, {55.1875, 7.6875}} -> {-18.434, -52.745, \
0.088586, 0.184072}, {{264.062, 340.875}, {55.1875, 7.6875}} -> {-22.3138, \
-54.8011, 0.0745987, 0.190862}, {{348.562, 425.375}, {55.1875, 7.6875}} -> \
{-28.6174, -58.2281, 0.0745987, 0.202178}}]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Generation\ 0\), ":", " ", 
          RowBox[{
            ButtonBox["Last",
              ButtonData:>"Generation 60",
              ButtonStyle->"Hyperlink"], 
            ButtonBox["Next",
              ButtonData:>"Generation 20",
              ButtonStyle->"Hyperlink"]}]}]}], TextForm]], "Text",
  TextAlignment->Right]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generation",
    ButtonData:>"Generation 20",
    ButtonStyle->"Hyperlink"],
  " 20"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[mobileChromoPlot[#, TableWidth -> 5]&, 
  {Take[First[GPmobiles]\[LeftDoubleBracket]20\[RightDoubleBracket],30]}];\
\>\
", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.431973 0.181406 0.411383 0.0639787 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.43197 .60332 m
.43197 .41138 L
s
.02 w
.43197 .41138 Mdot
.5 Mabswid
.43197 .41138 m
.06916 .43697 L
.06916 .30902 L
s
.06916 .29302 m
matrix currentmatrix
0.0453515 0.0159947 scale
1.52498 18.3198 1 0 365.73 arc
setmatrix F
1 g
.06916 .29302 m
matrix currentmatrix
0.0226757 0.00799733 scale
3.04996 36.6397 1 0 365.73 arc
setmatrix F
0 g
.43197 .41138 m
.61338 .39859 L
.61338 .27063 L
s
.02 w
.61338 .27063 Mdot
.5 Mabswid
.61338 .27063 m
.43197 .27063 L
.43197 .14267 L
s
.25057 .14267 m
.43197 .01472 L
.61338 .14267 L
F
.61338 .27063 m
.79478 .27063 L
.79478 .14267 L
s
.61338 .14267 m
.79478 .01472 L
.97619 .14267 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.126984 0.439818 0.0545004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.40476 .60332 m
.40476 .43982 L
s
.02 w
.40476 .43982 Mdot
.5 Mabswid
.40476 .43982 m
.15079 .41802 L
.15079 .30902 L
s
.15079 .30902 m
.27778 .25452 L
.15079 .20002 L
.02381 .25452 L
F
.40476 .43982 m
.53175 .45072 L
.53175 .34172 L
s
.02 w
.53175 .34172 Mdot
.5 Mabswid
.53175 .34172 m
.15079 .37442 L
.15079 .26542 L
s
.0873 .26542 m
.15079 .21092 L
.21429 .26542 L
F
.53175 .34172 m
.78571 .31992 L
.78571 .21092 L
s
.02 w
.78571 .21092 Mdot
.5 Mabswid
.78571 .21092 m
.40476 .17822 L
.40476 .06922 L
s
.40476 .06922 m
.46825 .04197 L
.40476 .01472 L
.34127 .04197 L
F
.78571 .21092 m
.9127 .22182 L
.9127 .11282 L
s
.9127 .08557 m
matrix currentmatrix
0.0634921 0.0272502 scale
14.375 3.14016 1 0 365.73 arc
setmatrix F
1 g
.9127 .08557 m
matrix currentmatrix
0.031746 0.0136251 scale
28.7501 6.28033 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.39011 0.14652 0.445657 0.0525539 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.39011 .60332 m
.39011 .44566 L
s
.02 w
.39011 .44566 Mdot
.5 Mabswid
.39011 .44566 m
.09707 .46668 L
.09707 .36157 L
s
.09707 .33529 m
matrix currentmatrix
0.0732601 0.026277 scale
1.32501 12.7599 1 0 365.73 arc
setmatrix F
.39011 .44566 m
.53663 .43515 L
.53663 .33004 L
s
.02 w
.53663 .33004 Mdot
.5 Mabswid
.53663 .33004 m
.24359 .33004 L
.24359 .22493 L
s
.09707 .22493 m
.24359 .11982 L
.39011 .22493 L
F
.53663 .33004 m
.68315 .33004 L
.68315 .22493 L
s
.02 w
.68315 .22493 Mdot
.5 Mabswid
.68315 .22493 m
.53663 .22493 L
.53663 .11982 L
s
.53663 .11982 m
.39011 .01472 L
.68315 .01472 L
F
.68315 .22493 m
.82967 .22493 L
.82967 .11982 L
s
.82967 .11982 m
.97619 .06727 L
.82967 .01472 L
.68315 .06727 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.54329 0.17316 0.364696 0.0795411 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.54329 .60332 m
.54329 .3647 L
s
.02 w
.54329 .3647 Mdot
.5 Mabswid
.54329 .3647 m
.19697 .33288 L
.19697 .1738 L
s
.19697 .09426 m
matrix currentmatrix
0.17316 0.0795411 scale
1.1375 1.18505 1 0 365.73 arc
setmatrix F
.54329 .3647 m
.88961 .39651 L
.88961 .23743 L
s
.88961 .23743 m
.80303 .15789 L
.97619 .15789 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.452381 0.190476 0.332696 0.0902075 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.45238 .60332 m
.45238 .3327 L
s
.02 w
.45238 .3327 Mdot
.5 Mabswid
.45238 .3327 m
.07143 .36878 L
.07143 .18836 L
s
.07143 .16581 m
matrix currentmatrix
0.047619 0.0225519 scale
1.50003 7.35238 1 0 365.73 arc
setmatrix F
.45238 .3327 m
.83333 .29661 L
.83333 .1162 L
s
.83333 .1162 m
.97619 .08237 L
.83333 .04854 L
.69048 .08237 L
F
.83333 .08237 m
.97619 .04854 L
.83333 .01472 L
.69048 .04854 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.415467 0.0626174 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .41547 L
s
.02 w
.5 .41547 Mdot
.5 Mabswid
.5 .41547 m
.18254 .41547 L
.18254 .29023 L
s
.18254 .29023 m
.34127 .22761 L
.18254 .165 L
.02381 .22761 L
F
.5 .41547 m
.65873 .41547 L
.65873 .29023 L
s
.02 w
.65873 .29023 Mdot
.5 Mabswid
.65873 .29023 m
.34127 .26518 L
.34127 .13995 L
s
.34127 .13995 m
.5 .07733 L
.34127 .01472 L
.18254 .07733 L
F
.65873 .29023 m
.81746 .30276 L
.81746 .17752 L
s
.81746 .17752 m
.97619 .1149 L
.81746 .05229 L
.65873 .1149 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.41938 0.0613129 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .41938 L
s
.02 w
.53663 .41938 Mdot
.5 Mabswid
.53663 .41938 m
.24359 .39486 L
.24359 .27223 L
s
.02 w
.24359 .27223 Mdot
.5 Mabswid
.24359 .27223 m
.09707 .28449 L
.09707 .16187 L
s
.09707 .13121 m
matrix currentmatrix
0.0732601 0.0306564 scale
1.32501 4.28001 1 0 365.73 arc
setmatrix F
.24359 .27223 m
.39011 .25997 L
.39011 .13734 L
s
.39011 .13734 m
.24359 .01472 L
.53663 .01472 L
F
.53663 .41938 m
.68315 .43164 L
.68315 .30902 L
s
.02 w
.68315 .30902 Mdot
.5 Mabswid
.68315 .30902 m
.53663 .30902 L
.53663 .18639 L
s
.53663 .12508 m
matrix currentmatrix
0.14652 0.0613129 scale
3.6625 2.04003 1 0 365.73 arc
setmatrix F
.68315 .30902 m
.82967 .30902 L
.82967 .18639 L
s
.68315 .18639 m
.82967 .06377 L
.97619 .18639 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.51642 0.131363 0.387976 0.071781 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.51642 .60332 m
.51642 .38798 L
s
.02 w
.51642 .38798 Mdot
.5 Mabswid
.51642 .38798 m
.12233 .34491 L
.12233 .20135 L
s
.12233 .20135 m
.22085 .17443 L
.12233 .14751 L
.02381 .17443 L
F
.12233 .17443 m
.22085 .14751 L
.12233 .12059 L
.02381 .14751 L
F
.51642 .38798 m
.77915 .41669 L
.77915 .27313 L
s
.02 w
.77915 .27313 Mdot
.5 Mabswid
.77915 .27313 m
.38506 .23006 L
.38506 .0865 L
s
.38506 .0865 m
.45074 .05061 L
.38506 .01472 L
.31938 .05061 L
F
.77915 .27313 m
.91051 .28748 L
.91051 .14392 L
s
.91051 .10803 m
matrix currentmatrix
0.0656814 0.0358905 scale
13.8625 3.00999 1 0 365.73 arc
setmatrix F
1 g
.91051 .10803 m
matrix currentmatrix
0.0328407 0.0179452 scale
27.725 6.01998 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.141093 0.469545 0.0445912 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44709 .60332 m
.44709 .46955 L
s
.02 w
.44709 .46955 Mdot
.5 Mabswid
.44709 .46955 m
.1649 .48738 L
.1649 .3982 L
s
.1649 .3982 m
.306 .35361 L
.1649 .30902 L
.02381 .35361 L
F
.44709 .46955 m
.58818 .46063 L
.58818 .37144 L
s
.02 w
.58818 .37144 Mdot
.5 Mabswid
.58818 .37144 m
.44709 .38036 L
.44709 .29118 L
s
.44709 .29118 m
.58818 .24659 L
.44709 .202 L
.306 .24659 L
F
.58818 .37144 m
.72928 .36253 L
.72928 .27334 L
s
.02 w
.72928 .27334 Mdot
.5 Mabswid
.72928 .27334 m
.87037 .28226 L
.87037 .19308 L
s
.87037 .19308 m
.97619 .15964 L
.87037 .12619 L
.76455 .15964 L
F
.72928 .27334 m
.44709 .25551 L
.44709 .16633 L
s
.02 w
.44709 .16633 Mdot
.5 Mabswid
.44709 .16633 m
.1649 .14849 L
.1649 .05931 L
s
.1649 .03701 m
matrix currentmatrix
0.0705467 0.0222956 scale
2.33746 1.65997 1 0 365.73 arc
setmatrix F
.44709 .16633 m
.72928 .18416 L
.72928 .09498 L
s
.72928 .09498 m
.694 .07268 L
.76455 .07268 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.568027 0.181406 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.56803 .60332 m
.56803 .40712 L
s
.02 w
.56803 .40712 Mdot
.5 Mabswid
.56803 .40712 m
.20522 .38096 L
.20522 .25016 L
s
.20522 .25016 m
.38662 .18476 L
.20522 .11936 L
.02381 .18476 L
F
.56803 .40712 m
.74943 .4202 L
.74943 .2894 L
s
.02 w
.74943 .2894 Mdot
.5 Mabswid
.74943 .2894 m
.56803 .27632 L
.56803 .14552 L
s
.38662 .14552 m
.56803 .01472 L
.74943 .14552 L
F
.74943 .2894 m
.93084 .30248 L
.93084 .17168 L
s
.93084 .15533 m
matrix currentmatrix
0.0453515 0.0163501 scale
20.525 9.50024 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.520704 0.165631 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5207 .60332 m
.5207 .40712 L
s
.02 w
.5207 .40712 Mdot
.5 Mabswid
.5207 .40712 m
.18944 .38096 L
.18944 .25016 L
s
.18944 .25016 m
.35507 .18476 L
.18944 .11936 L
.02381 .18476 L
F
.5207 .40712 m
.68634 .4202 L
.68634 .2894 L
s
.02 w
.68634 .2894 Mdot
.5 Mabswid
.68634 .2894 m
.5207 .27632 L
.5207 .14552 L
s
.5207 .14552 m
.35507 .01472 L
.68634 .01472 L
F
.68634 .2894 m
.85197 .30248 L
.85197 .17168 L
s
.85197 .12263 m
matrix currentmatrix
0.124224 0.0490503 scale
6.85836 2.50009 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.126984 0.439818 0.0545004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.40476 .60332 m
.40476 .43982 L
s
.02 w
.40476 .43982 Mdot
.5 Mabswid
.40476 .43982 m
.15079 .46162 L
.15079 .35262 L
s
.15079 .35262 m
.27778 .29812 L
.15079 .24362 L
.02381 .29812 L
F
.40476 .43982 m
.53175 .42892 L
.53175 .31992 L
s
.02 w
.53175 .31992 Mdot
.5 Mabswid
.53175 .31992 m
.40476 .33082 L
.40476 .22182 L
s
.40476 .22182 m
.53175 .16732 L
.40476 .11282 L
.27778 .16732 L
F
.53175 .31992 m
.65873 .30902 L
.65873 .20002 L
s
.02 w
.65873 .20002 Mdot
.5 Mabswid
.65873 .20002 m
.53175 .21092 L
.53175 .10192 L
s
.53175 .10192 m
.43651 .02017 L
.62698 .02017 L
F
.65873 .20002 m
.9127 .17822 L
.9127 .06922 L
s
.9127 .04197 m
matrix currentmatrix
0.0634921 0.0272502 scale
14.375 1.54017 1 0 365.73 arc
setmatrix F
1 g
.9127 .04197 m
matrix currentmatrix
0.031746 0.0136251 scale
28.7501 3.08035 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.582102 0.131363 0.411383 0.0639787 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5821 .60332 m
.5821 .41138 L
s
.02 w
.5821 .41138 Mdot
.5 Mabswid
.5821 .41138 m
.31938 .43697 L
.31938 .30902 L
s
.02 w
.31938 .30902 Mdot
.5 Mabswid
.31938 .30902 m
.05665 .30902 L
.05665 .18106 L
s
.05665 .16506 m
matrix currentmatrix
0.0328407 0.0159947 scale
1.72499 10.3197 1 0 365.73 arc
setmatrix F
.31938 .30902 m
.5821 .30902 L
.5821 .18106 L
s
.5821 .18106 m
.54926 .14907 L
.61494 .14907 L
F
.5821 .41138 m
.71346 .39859 L
.71346 .27063 L
s
.02 w
.71346 .27063 Mdot
.5 Mabswid
.71346 .27063 m
.5821 .27063 L
.5821 .14267 L
s
.5821 .14267 m
.71346 .07869 L
.5821 .01472 L
.45074 .07869 L
F
.71346 .27063 m
.84483 .27063 L
.84483 .14267 L
s
.84483 .14267 m
.97619 .07869 L
.84483 .01472 L
.71346 .07869 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.575188 0.200501 0.347404 0.0853049 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.57519 .60332 m
.57519 .3474 L
s
.02 w
.57519 .3474 Mdot
.5 Mabswid
.57519 .3474 m
.17419 .31328 L
.17419 .14267 L
s
.17419 .07869 m
matrix currentmatrix
0.150376 0.0639787 scale
1.15836 1.22994 1 0 365.73 arc
setmatrix F
1 g
.17419 .07869 m
matrix currentmatrix
0.075188 0.0319893 scale
2.31673 2.45988 1 0 365.73 arc
setmatrix F
0 g
.57519 .3474 m
.77569 .36447 L
.77569 .19386 L
s
.57519 .19386 m
.77569 .02325 L
.97619 .19386 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45671 0.17316 0.411383 0.0639787 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.45671 .60332 m
.45671 .41138 L
s
.02 w
.45671 .41138 Mdot
.5 Mabswid
.45671 .41138 m
.11039 .43697 L
.11039 .30902 L
s
.02381 .30902 m
.11039 .24504 L
.19697 .30902 L
F
.45671 .41138 m
.62987 .39859 L
.62987 .27063 L
s
.02 w
.62987 .27063 Mdot
.5 Mabswid
.62987 .27063 m
.45671 .27063 L
.45671 .14267 L
s
.45671 .14267 m
.28355 .01472 L
.62987 .01472 L
F
.62987 .27063 m
.80303 .27063 L
.80303 .14267 L
s
.62987 .14267 m
.80303 .01472 L
.97619 .14267 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55291 0.21164 0.331656 0.0905544 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55291 .60332 m
.55291 .33166 L
s
.02 w
.55291 .33166 Mdot
.5 Mabswid
.55291 .33166 m
.12963 .33166 L
.12963 .15055 L
s
.02381 .15055 m
.12963 .05999 L
.23545 .15055 L
F
.55291 .33166 m
.76455 .33166 L
.76455 .15055 L
s
.76455 .15055 m
.97619 .10527 L
.76455 .05999 L
.55291 .10527 L
F
.76455 .10527 m
.97619 .05999 L
.76455 .01472 L
.55291 .05999 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.35106 0.0840863 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
.02 w
.5 .35106 Mdot
.5 Mabswid
.5 .35106 m
.2619 .35106 L
.2619 .18289 L
s
.02381 .18289 m
.2619 .01472 L
.5 .18289 L
F
.5 .35106 m
.7381 .35106 L
.7381 .18289 L
s
.5 .18289 m
.7381 .01472 L
.97619 .18289 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.35106 0.0840863 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
.02 w
.5 .35106 Mdot
.5 Mabswid
.5 .35106 m
.2619 .35106 L
.2619 .18289 L
s
.02381 .18289 m
.2619 .01472 L
.5 .18289 L
F
.5 .35106 m
.7381 .35106 L
.7381 .18289 L
s
.5 .18289 m
.7381 .01472 L
.97619 .18289 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.35106 0.0840863 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
.02 w
.5 .35106 Mdot
.5 Mabswid
.5 .35106 m
.2619 .35106 L
.2619 .18289 L
s
.2619 .18289 m
.5 .0988 L
.2619 .01472 L
.02381 .0988 L
F
.5 .35106 m
.7381 .35106 L
.7381 .18289 L
s
.7381 .18289 m
.97619 .0988 L
.7381 .01472 L
.5 .0988 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.35106 0.0840863 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
.02 w
.5 .35106 Mdot
.5 Mabswid
.5 .35106 m
.2619 .35106 L
.2619 .18289 L
s
.2619 .0988 m
matrix currentmatrix
0.238095 0.0840863 scale
1.09998 1.17498 1 0 365.73 arc
setmatrix F
.5 .35106 m
.7381 .35106 L
.7381 .18289 L
s
.5 .18289 m
.7381 .01472 L
.97619 .18289 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.18254 .27632 m
.34127 .21092 L
.18254 .14552 L
.02381 .21092 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.65873 .08012 L
.5 .01472 L
.34127 .08012 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.18254 .27632 m
.34127 .21092 L
.18254 .14552 L
.02381 .21092 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.34127 .01472 L
.65873 .01472 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.18254 .27632 m
.34127 .21092 L
.18254 .14552 L
.02381 .21092 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.34127 .01472 L
.65873 .01472 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.18254 .27632 m
.02381 .14552 L
.34127 .14552 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.34127 .14552 m
.5 .01472 L
.65873 .14552 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.35106 0.0840863 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
.02 w
.5 .35106 Mdot
.5 Mabswid
.5 .35106 m
.18254 .35106 L
.18254 .18289 L
s
.18254 .0988 m
matrix currentmatrix
0.15873 0.0840863 scale
1.15 1.17498 1 0 365.73 arc
setmatrix F
1 g
.18254 .0988 m
matrix currentmatrix
0.0793651 0.0420431 scale
2.3 2.34997 1 0 365.73 arc
setmatrix F
0 g
.5 .35106 m
.81746 .35106 L
.81746 .18289 L
s
.65873 .18289 m
.81746 .01472 L
.97619 .18289 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.18254 .27632 m
.34127 .24362 L
.18254 .21092 L
.02381 .24362 L
F
.18254 .24362 m
.34127 .21092 L
.18254 .17822 L
.02381 .21092 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.34127 .14552 m
.5 .01472 L
.65873 .14552 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.02381 .27632 m
.18254 .14552 L
.34127 .27632 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.65873 .08012 L
.5 .01472 L
.34127 .08012 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.02381 .27632 m
.18254 .14552 L
.34127 .27632 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.34127 .01472 L
.65873 .01472 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.02381 .27632 m
.18254 .14552 L
.34127 .27632 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.34127 .01472 L
.65873 .01472 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.431973 0.136054 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.43197 .60332 m
.43197 .40712 L
s
.02 w
.43197 .40712 Mdot
.5 Mabswid
.43197 .40712 m
.15986 .40712 L
.15986 .27632 L
s
.15986 .27632 m
.29592 .21092 L
.15986 .14552 L
.02381 .21092 L
F
.43197 .40712 m
.56803 .40712 L
.56803 .27632 L
s
.02 w
.56803 .27632 Mdot
.5 Mabswid
.56803 .27632 m
.29592 .27632 L
.29592 .14552 L
s
.29592 .14552 m
.43197 .08012 L
.29592 .01472 L
.15986 .08012 L
F
.56803 .27632 m
.84014 .27632 L
.84014 .14552 L
s
.70408 .14552 m
.84014 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{437, 325.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0001AB000`400?l00000o`00003ooooooonf
ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonf
ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00;?ooool3
o`00017ooooo0ol0000looooo`?o0000Doooool>o`0000Sooooo0ol0000[ooooo`So0000L_ooool5
o`0001gooooo000[ooooo`Go00003oooool5o`0003Wooooo1_l0001Cooooo`co00001_ooool9o`00
02Gooooo3_l0001[ooooo`go00006Oooool002Wooooo2Ol0000;ooooo`Wo0000>Oooool3o`0001Wo
oooo1?l0000iooooo`Wo00001?ooool?o`00027ooooo4Ol0001Zooooo`_o00006_ooool002Oooooo
3?l00009ooooo`_o0000>Oooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooooooo`;o
0000>Oooool6o`0000Oooooo3Ol0000Qoooooa;o0000JOooool=o`0001Wooooo000Vooooo`ko0000
1oooool=o`0003Sooooo00?o0000ooooooooool05oooool01?l0003oooooooooooooool2o`0003_o
oooo0ol0000;ooooo`Oo00008ooooolDo`0006Wooooo2ol0000Jooooo`009?oooolBo`0000?ooooo
4Ol0000fooooo`03o`000?oooooooooo01Wooooo0_l0000nooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool09OoooolCo`0006gooooo0ol0000Nooooo`008ooooolDo`000003ooooool0
003o0000017o0000=Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02_ooooo0ol0
000?ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool09_oooolAo`0006oooooo00?o
0000ooooooooool07Oooool002gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0l
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0:_ooool5o`0000kooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0Wooooo`oo0000AOooool2o`0002Wooooo00?o0000
ooooooooool07Oooool002gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0loooo
o`Ko00005_ooool00ol0003oooooooooo`0Yooooo`Oo00003Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo02[ooooo2?l0000Oooooo`Wo00007oooool5o`0002Sooooo00?o0000oooo
ooooool07Oooool002gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`12ooooo`_o
00002oooool00ol0003oooooooooo`0Wooooo`_o00002oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool08Oooool7o`0002;ooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Mooooo`00;Oooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo02cooooo0ol0000Nooooo`Wo00000_ooool00ol0003oooooooooo`0Vooooo`go0000
2_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
8_ooool5o`0002?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Mooooo`00;Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02[ooooo1ol0000Pooooo`03o`000?oo
oooooooo00;ooooo0ol0000Wooooo`oo00002OoooolAo`00033ooooo00?o0000ooooooooool08ooo
ool3o`0002Cooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Mooooo`00;Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Wooooo2Ol0000Oooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooo
oooo01gooooo000]oooooaGo0000:Oooool=o`0001gooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool07Oooool003Oo
oooo00?o0000ooooooooool0<_ooool;o`0001kooooo00?o0000ooooooooool0<oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool07Oooool001Wooooo
0_l0000Looooo`03o`000?oooooooooo03Gooooo1Ol0000Qooooo`03o`000?oooooooooo03?ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`Ko00007oooool001Sooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01[ooooo2?l0
000eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0=_ooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool06?ooool;o`0002Gooooo000H
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0>
ooooo`co0000<_ooool7o`0000Cooooo6_l0000hooooo`Ko00008Oooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo00kooooo2_l0000`ooooo`006?ooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo03Oooooo00?o0000ooooooooool00oooool;o`0000Gooooo00?o0000oooo
ooooool0=_ooool7o`0001Gooooo00?o0000ooooooooool0A?ooool9o`0001Sooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`03ooooo`_o00001Oooool00ol0003oooooooooo`0boooo
o`006?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo03Oooooo1_l0000@ooooo`03
o`000?oooooooooo03Wooooo0_l0000Gooooo`03o`000?oooooooooo04gooooo2_l0000>ooooo`03
o`000?oooooooooo02?ooooo1_l0000@ooooo`03o`000?oooooooooo03;ooooo000Hooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo03Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo00?ooooo2_l00004ooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0
<_ooool001Sooooo00?o0000ooooooooool03Oooool@o`0003Wooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`0=ooooo`Go0000>oooool00ol0003oooooooooo`0booooo`006?ooool0
0ol0003oooooooooo`02ooooo`_o00001Oooool00ol0003oooooooooo`11ooooo`Wo00003Oooool0
0ol0003oooooooooo`0iooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`1=ooooo`03o`000?oooooooooo03;ooooo000Hooooo`Go00004?ooool00ol0
003oooooooooo`1:ooooo`_o00000_ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo
00Gooooo4_l0001Cooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0<_ooool002go
oooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`02ooooo`?o0000>oooool8o`0000So
oooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo03;o
oooo000]ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0D?ooool00ol0003ooooo
ooooo`1Jooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0<_ooool002gooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo05[ooooo00?o
0000ooooooooool0COooool00ol0003oooooooooo`0booooo`00;Oooool00ol0003oooooooooo`1@
ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1=
ooooo`03o`000?oooooooooo03;ooooo000]ooooo`03o`000?oooooooooo053ooooo00?o0000oooo
ooooool0D?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo04gooooo00?o0000oooo
ooooool0<_ooool002gooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1@ooooo`03
o`000?oooooooooo05[ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0booooo`00
;Oooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0
F_ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo03;ooooo000]ooooo`03o`000?oo
oooooooo053ooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1Jooooo`03o`000?oo
oooooooo04gooooo00?o0000ooooooooool0<_ooool002gooooo00?o0000ooooooooool0D?ooool0
0ol0003oooooooooo`1@ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0COooool0
0ol0003oooooooooo`0booooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00<?oo
ool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_oo
ool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo037ooooo000aooooo`03o`000?oooooo
oooo057ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooo
oooo057ooooo00?o0000ooooooooool0<?ooool001gooooo0ol00004ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o0000ooooooooool0;?ooool3o`00
00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0
003oooooooooo`0/ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Oooooo0ol00004ooooo`03o`000?oooooooooo02kooooo0ol00003ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool3o`00
00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0
003oooooooooo`0Oooooo`007?ooool01Ol0003ooooooooooooooooo000001[ooooo00Co0000oooo
oooooooo0000<Oooool01Ol0003ooooooooooooooooo000001Wooooo00Go0000oooooooooooooooo
o`00000aooooo`05o`000?ooooooooooooooool000006Oooool01Ol0003ooooooooooooooooo0000
03Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool09Oooool001cooooo00Go0000ooooooooooooooooo`00000Koooo
o`03o`000?oooooooooo037ooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooo
oooo02oooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo033ooooo1Ol0
000Kooooo`03o`000?oooooooooo037ooooo1Ol0000Kooooo`03o`000?oooooooooo02Gooooo000L
ooooo`Co00007Oooool00ol0003oooooooooo`0aooooo`?o00007?ooool2o`0003?ooooo0ol0000L
ooooo`;o0000<oooool01?l0003oooooooooool0000Looooo`03o`000?oooooooooo037ooooo00Co
0000oooooooooooo00007?ooool00ol0003oooooooooo`0Uooooo`007?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000aooooo`05o`00
0?ooooooooooooooool000004?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02oo
oooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool0<Oooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0<_ooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool09Oooool001gooooo00?o0000ooooooooool06_ooool01Ol0003ooooooooooooooooo0000
037ooooo00Go0000ooooooooooooooooo`00000Iooooo`05o`000?ooooooooooooooool00000<Ooo
ool01Ol0003ooooooooooooooooo000001Wooooo00Go0000ooooooooooooooooo`00000dooooo`;o
00006oooool2o`0003Gooooo0_l0000Kooooo`;o00009oooool001kooooo0_l0000Kooooo`?o0000
<oooool3o`0001_ooooo0ol0000cooooo`?o00006oooool3o`0003Kooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
9Oooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo
]_ooool00?oooooo]_ooool00?oooooo]_ooool002Oooooo0ol0001?ooooo`go0000C?ooool3o`00
04Gooooo1?l0001Wooooo`?o0000;Oooool002Gooooo1ol0001>ooooo`_o0000Boooool7o`00047o
oooo1ol0001Uooooo`Go0000;?ooool002;ooooo3?l0000Cooooo`?o0000=oooool9o`0004gooooo
1Ol00015ooooo`;o0000I_ooool7o`0002_ooooo000Poooooa3o00003oooool7o`0003Kooooo4Ol0
0009ooooo`?o0000>_ooool00ol0003oooooooooo`0Jooooo`?o0000:?ooool00ol0003ooooooooo
o`1Tooooo`Wo0000:_ooool002;ooooo3Ol0000=ooooo`go0000=?ooool@o`0000Sooooo1Ol0000i
ooooo`03o`000?oooooooooo01Sooooo1Ol0000Xooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool0@_ooool=o`0002Sooooo000Uooooo`Oo00003_oooolAo`0002?ooooo0ol0000=oooo
oa3o00001_ooool7o`0003Sooooo00?o0000ooooooooool05oooool2o`0000?ooooo0_l0000Woooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool0@Oooool?o`0002Oooooo000Xooooo`03
o`000?oooooooooo017ooooo3_l0000Qooooo`Oo00003Oooool@o`0000Cooooo2_l0000Vooooo`Co
00003?ooool00ol0003oooooooooo`0Hooooo`;o000000Coooooo`000?l0003o00009oooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo03?ooooo0ol0000:oooooa7o00009_ooool002So
oooo00?o0000ooooooooool05?ooool8o`0002Cooooo1ol0000=oooooa3o00000oooool<o`0002;o
oooo2_l00009ooooo`03o`000?oooooooooo01[ooooo0_l0000Yooooo`Wo00005oooool00ol0003o
ooooooooo`02ooooo`Oo00009oooool9o`0000Kooooo4ol00009ooooo`Co00006?ooool002Sooooo
00?o0000ooooooooool05oooool2o`0002[ooooo0_l0000?ooooo`03o`000?oooooo000000co0000
0oooool>o`0002?ooooo1_l0000;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
<?ooool@o`0000Oooooo00?o0000ooooooooool00_ooool8o`0002Cooooo3Ol0000=ooooo`03o`00
0?oooooooooo013ooooo1?l0000Hooooo`007_ooool4o`0000Kooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_oo
ool8o`0000Cooooo4?l0000Qooooo`So00002_ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo03Oooooo00?o0000ooooooooool01_ooool8o`0000Oooooo0_l0000Toooooa?o00002_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Oooooo000Kooooo`[o00000oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0:_ooool2
o`0000gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool09Oooool?o`0000cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Gooooo`006?oooolAo`0001Wooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Zooooo`03o`000?oooooooooo00cooooo1Ol0000Iooooo`03o`000?oooooooooo
03Gooooo1Ol0000Eooooo`03o`000?oooooooooo02Sooooo2Ol0000?ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool05oooool001Sooooo3ol000000ooooooo0000ooooo`0Hooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Aooooo`Oo
00004_ooool00ol0003oooooooooo`0aooooo`go00004Oooool00ol0003oooooooooo`0[ooooo`?o
00004_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Oooooo000Jooooo`_o0000
0oooool5o`0001Gooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0:ooooo`Go0000
1oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0
6?ooool7o`0000_ooooo00?o0000ooooooooool0<Oooool?o`0000oooooo00?o0000ooooooooool0
;?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
5oooool001gooooo1Ol0000;ooooo`Wo00003?ooool00ol0003oooooooooo`0Yooooo`go00003?oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool07ooo
ool8o`0000?ooooo00?o0000ooooooooool0=?ooool7o`0000Gooooo4?l0000^ooooo`03o`000?oo
oooooooo017ooooo1_l0000?ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo01Cooooo3Ol0000dooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0Zooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool00_ooool4
o`0003Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooo
oooo01Oooooo4?l0000Iooooo`007oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
03_ooooo00?o0000ooooooooool03OoooolAo`0002cooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`0oooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo02;ooooo000Oooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0]ooooo`Go00003Oooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0Rooooo`007oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03_ooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0booooo`Oo00007_ooool00ol0003ooooo
ooooo`0Yooooo`go00002Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03Cooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Rooooo`007oooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`0iooooo`_o00004oooool00ol0003oooooooooo`0Yooooo`go00002Oooool01?l0003ooooooooo
ooooool=o`0003Kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Rooooo`007ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`14ooooo`Wo00002_ooool00ol0003oooooooooo`0/ooooo`Oo00003?oo
ool4o`0000Cooooo00?o0000ooooooooool0??ooool;o`0001?ooooo00?o0000ooooooooool08_oo
ool001oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0kooooo`Wo00003oooool0
0ol0003oooooooooo`18ooooo`03o`000?oooooooooo00;ooooo1ol00003ooooo`03o`000?oooooo
oooo02oooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`17ooooo`oo00001?ooool0
0ol0003oooooooooo`0Rooooo`007ooooolKo`0004Kooooo3?l00003ooooo`03o`000?oooooooooo
04Sooooo00?o0000ooooooooool02Oooool4o`00037ooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`1@ooooo`03o`000?oooooooooo00?ooooo1Ol0000Tooooo`00<?ooool00ol0003o
ooooooooo`1Dooooo`03o`000?oooooooooo00;ooooo1?l0001:ooooo`03o`000?oooooooooo03ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo02co
oooo000`ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0D?ooool00ol0003ooooo
ooooo`0nooooo`03o`000?oooooooooo017ooooo1Ol0001Booooo`03o`000?oooooooooo02cooooo
000`ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0D?ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo00Gooooo3?l0001Gooooo`03o`000?oooooooooo02cooooo000`
ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0n
ooooo`So00002?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo02cooooo000`oooo
o`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1>oooo
o`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0;?ooool0033ooooo00?o0000oooooooo
ool0E?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo04kooooo00?o0000oooooooo
ool0F?ooool00ol0003oooooooooo`0/ooooo`00<?ooool00ol0003oooooooooo`1Dooooo`03o`00
0?oooooooooo053ooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1Hooooo`03o`00
0?oooooooooo02cooooo000`ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0D?oo
ool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0;?oo
ool0033ooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooo
oooo04kooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`0/ooooo`00<?ooool00ol0
003oooooooooo`1Dooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0C_ooool00ol0
003oooooooooo`1Hooooo`03o`000?oooooooooo02cooooo003ooooookKooooo003ooooookKooooo
003ooooookKooooo000`ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<Oooool0
037ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`007_ooool3o`0000?o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003o
ooooooooo`0/ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oo
oooo0ol00004ooooo`03o`000?oooooooooo02cooooo0ol00004ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o0000ooooooooool0;Oooool2o`0000Go
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`?o00000oooool00ol0003o
ooooooooo`0/ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Ko
oooo1Ol00003ooooo`03o`000?oooooooooo01oooooo000Oooooo`03o`000?oooooooooo01Wooooo
00Co0000oooooooooooo0000<Oooool01Ol0003ooooooooooooooooo000001Wooooo00Go0000oooo
ooooooooooooo`00000aooooo`05o`000?ooooooooooooooool000006_ooool01?l0003ooooooooo
ool0000eooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<?ooool01Ol0003ooooo
oooooooooooo000001[ooooo00Co0000oooooooooooo00009Oooool001cooooo1Ol0000Kooooo`03
o`000?oooooooooo037ooooo00Go0000ooooooooooooooooo`00000Mooooo`03o`000?oooooooooo
03?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
01Oooooo1Ol0000aooooo`05o`000?ooooooooooooooool000006oooool00ol0003oooooooooo`0U
ooooo`007?ooool01?l0003oooooooooool0000Mooooo`03o`000?oooooooooo033ooooo1?l0000L
ooooo`;o0000=_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03;ooooo1?l0000I
ooooo`04o`000?ooooooooooo`0003;ooooo1?l0000Mooooo`03o`000?oooooooooo02Cooooo000M
ooooo`03o`000?oooooo0000017ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooo
oooo0000037ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo02oooooo1?l0000Aooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooooooooooo
o`00000booooo`05o`000?ooooooooooooooool000004?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooo000003;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`06ooooo`05
o`000?ooooooooooooooool000009Oooool001kooooo0_l0000Jooooo`05o`000?oooooooooooooo
ool00000<_ooool00ol0003oooooooooo`0Jooooo`05o`000?ooooooooooooooool00000<Oooool0
0ol0003oooooooooo`0Kooooo`05o`000?ooooooooooooooool00000<_ooool01Ol0003ooooooooo
oooooooo000001_ooooo0_l0000cooooo`03o`000?oooooooooo01[ooooo00Go0000oooooooooooo
ooooo`00000Uooooo`007oooool00ol0003oooooooooo`0Iooooo`?o0000=?ooool2o`0001_ooooo
0ol0000booooo`Go00006_ooool3o`0003Cooooo0ol0000Mooooo`03o`000?oooooooooo03;ooooo
0_l0000Kooooo`?o00009_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oo
oooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool002[ooooo4?l0001Qoooo
o`Co0000?_ooool3o`0000cooooo0ol0000[ooooo`Co0000F_oooolAo`0000[ooooo0ol0000Ooooo
o`00:oooool>o`0004[ooooo2?l0000?ooooo`04o`000?ooooooooooooooo`;o0000>oooool7o`00
00Sooooo1ol0000Uooooo`co00006_ooool3o`0003[ooooo3ol0000:ooooo`Go00007_ooool002co
oooo3?l0001<ooooo`Ko00004?ooool01?l0003oooooooooooooool2o`0003[ooooo2Ol00005oooo
o`[o00008oooool5o`0000Gooooo1?l0000Hooooo`Go0000>_ooool=o`0000[ooooo1ol0000Moooo
o`00;Oooool:o`0004oooooo0ol0000Cooooo`;o0000>_ooool=o`000003ooooool0003o000000co
00008?ooool4o`0000Sooooo1?l0000Fooooo`Oo0000>_ooool;o`0000[ooooo2Ol0000Looooo`00
;oooool7o`0000Wooooo2ol0000mooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
>_ooool;o`0000?ooooo3?l0000Pooooo`Ko00001oooool4o`0001Gooooo2Ol0000kooooo`Oo0000
2_ooool<o`0001_ooooo000`ooooo`Go00002Oooool<o`0003gooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0looooo`Oo00001oooool8o`0002?ooooo2?l00002ooooo`Ko00005?oo
ool;o`0003_ooooo1Ol0000:ooooo`ko00006_ooool001kooooo0ol0000@ooooo`?o00002_ooool=
o`0003Cooooo0ol00005ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0?Oooool5
o`0000[ooooo1Ol0000Uooooo`ko00005?ooool>o`0003[ooooo0ol0000:oooooa3o00006Oooool0
01cooooo1ol0000?ooooo`03o`000?oooooooooo00[ooooo3?l0000aooooo`Wo00000_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`0Zooooo`Co00006?ooool@o`0003[ooooo00?o0000ooooooooool02?oooolBo`00
01Sooooo000Iooooo`go00003?ooool00ol0003oooooooooo`0<ooooo`Wo0000;oooool?o`0001Co
oooo00?o0000ooooooooool08?ooool3o`0001_ooooo0ol0000=ooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool05_oooolBo`0003Wooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Nooooo`005ooooolAo`0000[ooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0cooooo`co000000?oooooo`000?ooool03?ooool8o`0002;ooooo0ol0000Looooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0EoooooaCo0000
>?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01kooooo000Hooooo`oo00002ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03Kooooo1_l00004ooooo`ko0000;?oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;?oo
ool00ol0003oooooooooo`0DoooooaKo0000=oooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo01kooooo000Jooooo`_o00003Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo03Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo01kooooo000Mooooo`Go00004?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
03Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
01kooooo000Oooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Yooooo`?o00003Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo033o
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0/ooooo`;o00004_ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo01kooooo000Oooooo`03o`000?oooooooooo013ooooo
1_l0000<ooooo`03o`000?oooooooooo02Kooooo2Ol0000:ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Joooooa3o0000;_ooool00ol0003ooooo
ooooo`0Nooooo`03o`000?oooooooooo02_ooooo1?l0000AoooooaGo00008?ooool001oooooo00?o
0000ooooooooool05_ooool9o`0000?ooooo00?o0000ooooooooool09?ooool=o`0000Sooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01kooooo00?o
0000ooooooooool0:_ooool6o`0001[ooooo00?o0000ooooooooool0:?ooool001oooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`03ooooo`Co00009oooool;o`0000Wooooo00?o0000
ooooooooool02?ooool4o`0003;ooooo7_l00006ooooo`03o`000?oooooooooo03Cooooo1ol0000J
ooooo`03o`000?oooooooooo02Wooooo2?l0000Iooooo`03o`000?oooooooooo02Sooooo000Ooooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0<Oooool5o`0000cooooo2ol00014oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0>oooool;o`0000oooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02Sooooo000Oooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo04Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`16ooooo`_o
00001?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool0:?ooool001oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0cooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo04[ooooo00?o0000ooooooooool01?ooool5o`0002oooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0Xooooo`007oooool6o`0001Kooooo00?o0000ooooooooool0<ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0Xooooo`009Oooool9o`0000gooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool04?ooool4
o`0004cooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Eooooo`Ko0000:_ooool0
02kooooo3_l0000eooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`05ooooo`_o0000D?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo
00Oooooo3_l0000`ooooo`00<_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo00So
oooo3?l00017ooooo`So00001oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo03So
oooo2_l00009ooooo`03o`000?oooooooooo03;ooooo000booooo`03o`000?oooooooooo03cooooo
00Co0000oooooooooooooooo1ol00004ooooo`03o`000?oooooooooo05_ooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo03;ooooo000booooo`03o`00
0?oooooooooo03cooooo1?l0000;ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo03;ooooo000booooo`03o`000?oo
oooooooo04_ooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo04_ooooo00?o0000ooooooooool0<_ooool003;ooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`1Kooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0Boooool0
0ol0003oooooooooo`0booooo`00<_ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo
05_ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo
03;ooooo000booooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0Foooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0<_ooool003;ooooo
00?o0000ooooooooool0Boooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0Boooool00ol0003oooooooooo`0booooo`00<_ooool00ol0003ooooooooo
o`1;ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1;ooooo`03o`000?oooooooooo03;ooooo000booooo`03o`000?oooooooooo04_ooooo00?o0000
ooooooooool0Foooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo04_ooooo00?o0000
ooooooooool0<_ooool003;ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`1Koooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0boooo
o`00oooooonfooooo`00oooooonfooooo`00<?ooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo037ooooo000aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0
01cooooo1Ol00003ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool5o`00
00?ooooo00?o0000ooooooooool0;?ooool3o`0000Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`07ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`?o00000oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oooooooooo
02cooooo1Ol00003ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`00
00Cooooo00?o0000ooooooooool0;Oooool3o`0000?ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`06ooooo`Go00000oooool00ol0003oooooooooo`0Oooooo`007Oooool01?l0003o
ooooooooool0000Jooooo`04o`000?ooooooooooo`00037ooooo00Go0000ooooooooooooooooo`00
000Iooooo`05o`000?ooooooooooooooool00000=?ooool00ol0003oooooooooo`0Hooooo`05o`00
0?ooooooooooooooool00000<oooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo
03Cooooo00?o0000ooooooooool06Oooool01?l0003oooooooooool0000Uooooo`007_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0_ooooo`Go00007Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0<Oooool5o`0001_ooooo00?o0000ooooooooool09Oooool001oo
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0booooo`;o00007?ooool2o`0003;o
oooo00Co0000oooooooooooo00007?ooool2o`0003Kooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`0aooooo`04o`000?ooooooooooo`0001gooooo00?o0000ooooooooool09?ooool0
01cooooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo00Kooooo00Go0000
ooooooooooooooooo`00000eooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0`ooooo`03o`000?oooooo0000017ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0`ooooo`05o`000?ooooooooooooooool000004?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooool000004Oooool00ol0003ooooo
ooooo`06ooooo`05o`000?ooooooooooooooool000009Oooool001cooooo00Go0000oooooooooooo
ooooo`00000Iooooo`05o`000?ooooooooooooooool00000<Oooool01Ol0003ooooooooooooooooo
000001Wooooo00Go0000ooooooooooooooooo`00000cooooo`;o00006_ooool01Ol0003ooooooooo
oooooooo000003;ooooo00Go0000ooooooooooooooooo`00000Jooooo`;o0000=Oooool2o`0001[o
oooo00Go0000ooooooooooooooooo`00000Uooooo`007Oooool3o`0001_ooooo0ol0000cooooo`?o
00006oooool3o`0003Gooooo00?o0000ooooooooool06Oooool3o`0003Cooooo0ol0000Looooo`03
o`000?oooooooooo03Cooooo00?o0000ooooooooool06Oooool3o`0002Kooooo003ooooookKooooo
003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo
003ooooookKooooo003ooooookKooooo000looooo`Oo0000=?ooool3o`0001Oooooo0ol0000goooo
o`?o00006?ooool3o`0003Kooooo1Ol0000Eooooo`Go0000;oooool@o`0001;ooooo0ol0000Soooo
o`00=_oooolCo`0002gooooo1Ol0000Eooooo`Go0000=Oooool5o`0001Kooooo1Ol0000booooo`_o
00003oooool;o`0002[ooooo5_l0000=ooooo`Go00008_ooool001_ooooo0ol0000Hoooooa?o0000
:oooool9o`00017ooooo2Ol0000aooooo`Wo00004_ooool9o`0002cooooo4_l00009oooooa;o0000
9?oooolIo`0000[ooooo2Ol0000Pooooo`006_ooool5o`0001[ooooo3Ol0000]ooooo`_o00003ooo
ool;o`0002oooooo2ol0000@ooooo`_o0000:?oooolHo`0000?ooooo6?l0000QoooooaWo00002Ooo
ool;o`0001oooooo000Iooooo`Oo00005OoooolEo`0002Oooooo3ol0000;ooooo`oo0000:oooool?
o`0000cooooo3ol0000VoooooaSo00000ooooolHo`00023ooooo6_l00007ooooo`oo00007Oooool0
01Sooooo2Ol0000Foooooa7o00009ooooolBo`0000Wooooo4_l0000Xoooooa7o00002OoooolBo`00
02Sooooo4_l00009oooooa;o00008ooooolJo`0000Gooooo4_l0000Looooo`005oooool;o`0001_o
oooo1Ol0000/oooooaCo00001ooooolDo`0002Kooooo4ol00007oooooaCo0000:_ooool<o`0000oo
oooo3?l0000XoooooaKo00001_oooolDo`0001_ooooo000Looooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0:_oooolHo`0000?ooooo6?l0000RoooooaOo00000ooooolHo`0002_ooooo
1ol0000Cooooo`Oo0000;?oooolDo`0000Gooooo6?l0000Iooooo`007?ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo02Wooooo6_l000000ooooooo0000o`00000Ho`00023ooooo6Ol0
00000ooooooo0000o`00000Ho`0002gooooo00?o0000ooooooooool05oooool00ol0003ooooooooo
o`0booooo`_o00002?oooolJo`0001Sooooo000Looooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo000Loooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0goooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo02;ooooo000Looooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0=_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo000Looooo`03o`00
0?oooooooooo023ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0gooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo02;ooooo000Looooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0=_oo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo000Looooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo02;ooooo000Looooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0=_ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=oooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo000Looooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oo
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;o
oooo000LooooobCo0000>?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo
000cooooo`03o`000?oooooooooo04;ooooo6ol0000ioooooaco0000>OoooolKo`0003Wooooo7?l0
000Tooooo`00<oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000coooo
o`03o`000?oooooooooo04oooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool003?ooooo00?o0000oooooooo
ool0Coooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`0`ooooo`00<oooool00ol0003oooooooooo`1?ooooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo033ooooo000cooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?oo
ool003?ooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00<oooool00ol0
003oooooooooo`1?ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000cooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool0<?ooool003?ooooo00?o0000ooooooooool0Coooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooo
ooooo`0`ooooo`00<oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000c
ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool003?ooooo00?o0000oooo
ooooool0Coooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000oooo
ooooool0DOooool00ol0003oooooooooo`0`ooooo`00<oooool00ol0003oooooooooo`1?ooooo`03
o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03
o`000?oooooooooo033ooooo000cooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
<?ooool00?oooooo]_ooool00?oooooo]_ooool0033ooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`0aooooo`00<Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033o
oooo000Nooooo`;o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo
0ol00004ooooo`03o`000?oooooooooo02gooooo0_l00004ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool2o`0000Cooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0003ooooo
ooooo`0^ooooo`;o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo
0ol00004ooooo`03o`000?oooooooooo02gooooo0_l00004ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool07oooool001gooooo00Co
0000oooooooooooo00006oooool00ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001_o
oooo00?o0000ooooooooool0<_ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo
03?ooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0booooo`04o`000?oooooo
ooooo`0001_ooooo00?o0000ooooooooool09Oooool001gooooo00Co0000oooooooooooo00006ooo
ool00ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool0
<_ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo03?ooooo00Co0000oooooooo
oooo00006oooool00ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001_ooooo00?o0000
ooooooooool09Oooool001gooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0b
ooooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool0<_ooool01?l0003ooooooooo
ool0000Kooooo`03o`000?oooooooooo03?ooooo00Co0000oooooooooooo00006oooool00ol0003o
ooooooooo`0booooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool09Oooool001go
oooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
03;ooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo03;ooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo03?ooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo03;ooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo02Gooooo000Mooooo`04o`000?ooooooooooo`0001[ooooo0_l0000dooooo`04
o`000?ooooooooooo`0001[ooooo0_l0000dooooo`04o`000?ooooooooooo`0001[ooooo0_l0000e
ooooo`04o`000?ooooooooooo`0001[ooooo0_l0000dooooo`04o`000?ooooooooooo`0001[ooooo
0_l0000Wooooo`007_ooool2o`0001cooooo00?o0000ooooooooool0<oooool2o`0001cooooo00?o
0000ooooooooool0<oooool2o`0001cooooo00?o0000ooooooooool0=?ooool2o`0001cooooo00?o
0000ooooooooool0<oooool2o`0001cooooo00?o0000ooooooooool09Oooool00?oooooo]_ooool0
0?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool0
0?oooooo]_ooool00?oooooo]_ooool002oooooo0ol0000?ooooo`?o0000>_ooool?o`0000Wooooo
0ol0000jooooo`ko00002Oooool3o`00043ooooo0ol0000?ooooo`?o0000:oooool9o`0001kooooo
00?o0000ooooooooool07_ooool002gooooo1ol0000<ooooo`Go0000>_ooool=o`0000Wooooo1Ol0
000jooooo`co00002Oooool5o`0003kooooo1Ol0000=ooooo`Go0000:?ooool<o`0001cooooo0ol0
000Oooooo`00:oooool<o`0000Sooooo1ol0000jooooo`_o00002Oooool7o`0003[ooooo2_l00009
ooooo`Oo0000??ooool7o`0000_ooooo1ol0000Vooooo`Go00001?ooool6o`0001Wooooo1Ol0000N
ooooo`00:Oooool@o`0000Cooooo2ol0000jooooo`Oo00002Oooool;o`0003Wooooo1ol00009oooo
o`_o0000>?ooool;o`0000Oooooo2ol0000Sooooo`Go00001_ooool5o`0001Sooooo1ol0000Moooo
o`00:_ooool>o`0000Cooooo3Ol0000jooooo`Go00002Oooool=o`0003Wooooo1Ol00009ooooo`go
0000=_ooool=o`0000Gooooo3Ol0000Qooooo`Go00002?ooool5o`0001Kooooo2Ol0000Looooo`00
;Oooool8o`0000Kooooo3ol0000jooooo`?o00002Oooool?o`0003Wooooo0ol00009ooooo`oo0000
=?ooool?o`0000?ooooo3ol0000Pooooo`Go00002?ooool5o`0001Gooooo2ol0000Kooooo`00<?oo
ool2o`0000Sooooo4Ol0000jooooo`03o`000?oooooooooo00Oooooo4Ol0000iooooo`03o`000?oo
oooooooo00Oooooo4Ol0000boooooa7o000000?oooooo`000?l000003ol0000Pooooo`Ko00001?oo
ool7o`0001Cooooo3Ol0000Jooooo`007_ooool3o`0000oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0]ooooo`?o00004?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo02gooooo0ol0000?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool09oooool?
o`0000[ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Wooooo`ko00005Oooool?
o`0001Wooooo000Looooo`Oo00003Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02_ooooo1ol0000>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0:oooool7o`00
00gooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Xooooo`go00002oooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo02[ooooo2Ol0000Foooooa7o00006?ooool001Wo
oooo3Ol0000:ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0:?ooool=o`0000_o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Xooooo`go00002_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo02Wooooo2ol0000<ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01ko
oooo000Goooooa7o00002?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Kooooo
4Ol00009ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool09_oooolAo`0000Sooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Zooooo`Wo00003Oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`0Nooooo`006?ooool?o`0000Wooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Wooooo`oo00002_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Oooooo3ol0
0009ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0:oooool7o`0000kooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool07_ooool001[ooooo2ol0000;ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool0:Oooool;o`0000cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Y
ooooo`_o00002oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02cooooo1Ol0000?
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01kooooo000Mooooo`Go00003_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo02cooooo1Ol0000?ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool0;?ooool5o`0000kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0]oooo
o`?o00004?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Nooooo`007oooool00ol0003oooooooooo`0>oooooa?o
0000<?ooool00ol0003oooooooooo`0?oooooa?o0000<?ooool00ol0003oooooooooo`0>oooooa?o
0000<?ooool00ol0003oooooooooo`0?oooooa?o0000<?ooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo01kooooo000Oooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
=oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01kooooo000Oooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo03Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01kooooo000Oooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01kooooo000Oooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
03Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0=ooooolTo`00023ooooo000Oooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Oo
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0`ooooo`007oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=oooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0<?ooool001oooooo6ol0
000ioooooaco0000>OoooolKo`0003Wooooo7?l0001:ooooo`03o`000?oooooooooo033ooooo000`
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000oooo
ooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000oooo
ooooool0DOooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03
o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03
o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
<?ooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00<?ooool0
0ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo
05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo
057ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003o
ooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo
000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00oooooonfooooo`00oooooonfooooo`00
oooooonfooooo`00<?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo037ooooo000a
ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool001kooooo0_l00004oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o0000oooo
ooooool0;Oooool2o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`;o00001?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Kooooo1Ol00003ooooo`03o`000?oooooooooo02kooooo0_l00004oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o0000oooo
ooooool0;Oooool2o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07oooo
o`?o00001?ooool00ol0003oooooooooo`0Oooooo`007Oooool01?l0003oooooooooool0000Joooo
o`04o`000?ooooooooooo`0003;ooooo00Co0000oooooooooooo00006_ooool01?l0003ooooooooo
ool0000booooo`04o`000?ooooooooooo`0001[ooooo00Co0000oooooooooooo0000<oooool01?l0
003oooooooooool0000Jooooo`04o`000?ooooooooooo`0003;ooooo00Co0000oooooooooooo0000
6oooool00ol0003oooooooooo`0Uooooo`007Oooool01?l0003oooooooooool0000Kooooo`03o`00
0?oooooooooo03;ooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0booooo`04
o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool0<oooool01?l0003oooooooooool0000K
ooooo`03o`000?oooooooooo03;ooooo00Co0000oooooooooooo00006oooool00ol0003ooooooooo
o`0Uooooo`007Oooool01?l0003oooooooooool0000Looooo`03o`000?oooooooooo037ooooo00Co
0000oooooooooooo00007?ooool00ol0003oooooooooo`0aooooo`04o`000?ooooooooooo`0001co
oooo00?o0000ooooooooool0<_ooool01?l0003oooooooooool0000Looooo`03o`000?oooooooooo
037ooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0Uooooo`007Oooool01?l0
003oooooooooool0000@ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00
000booooo`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool01_ooool01Ol0003ooooo
oooooooooooo000003;ooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`06oooo
o`05o`000?ooooooooooooooool00000<oooool01?l0003oooooooooool0000@ooooo`03o`000?oo
oooooooo00Kooooo00Go0000ooooooooooooooooo`00000booooo`04o`000?ooooooooooo`00013o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Uooooo`007Oooool01?l0003ooooo
ooooool0000Iooooo`05o`000?ooooooooooooooool00000<_ooool01?l0003oooooooooool0000I
ooooo`05o`000?ooooooooooooooool00000<_ooool01?l0003oooooooooool0000Iooooo`05o`00
0?ooooooooooooooool00000<oooool01?l0003oooooooooool0000Iooooo`05o`000?oooooooooo
ooooool00000<_ooool01?l0003oooooooooool0000Jooooo`;o00009oooool001kooooo0_l0000K
ooooo`?o0000=?ooool2o`0001_ooooo0ol0000dooooo`;o00006oooool3o`0003Gooooo0_l0000K
ooooo`?o0000=?ooool2o`0001cooooo00?o0000ooooooooool09Oooool00?oooooo]_ooool00?oo
oooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oo
oooo]_ooool0033ooooo0_l0000?ooooo`?o0000@?ooool3o`0000oooooo0ol0000iooooo`oo0000
2Oooool3o`0003[ooooo3ol00009ooooo`?o0000=?ooool3o`0003cooooo000_ooooo`Co00003Ooo
ool5o`0003gooooo1ol0000<ooooo`Go0000>Oooool=o`0000Wooooo1Ol0000jooooo`go00002Ooo
ool5o`00037ooooo1ol0000Jooooo`;o00007_ooool002kooooo1_l0000;ooooo`Oo0000>Oooool=
o`0000Sooooo1ol0000iooooo`_o00002Oooool7o`0003[ooooo2ol00009ooooo`Oo0000;_ooool;
o`0001Oooooo1?l0000Mooooo`00;Oooool8o`0000Wooooo2Ol0000foooooa7o00001Oooool9o`00
03Wooooo2Ol00009ooooo`Wo0000>_ooool9o`0000Wooooo2Ol0000[ooooo`oo00005?ooool6o`00
01cooooo000/ooooo`[o00001oooool;o`0003Kooooo3ol00005ooooo`_o0000>Oooool7o`0000Wo
oooo2ol0000jooooo`Oo00002Oooool;o`0002_ooooo3Ol0000Dooooo`So00006oooool002_ooooo
3?l00005ooooo`go0000=oooool;o`0000Kooooo3Ol0000iooooo`Go00002Oooool=o`0003[ooooo
1Ol00009ooooo`go0000;?ooool9o`0001Gooooo2_l0000Jooooo`00:_ooool>o`0000?ooooo3ol0
000iooooo`Go00002?ooool?o`0003Wooooo0ol00009ooooo`oo0000>_ooool3o`0000Wooooo3ol0
000]ooooo`Go00005_ooool<o`0001Wooooo000Yoooooa3o000000?oooooo`000?l000003ol0000j
ooooo`03o`000?oooooooooo00Oooooo4Ol0000iooooo`03o`000?oooooooooo00Oooooo4Ol0000j
ooooo`03o`000?oooooooooo00Oooooo4Ol0000^ooooo`03o`000?oooooooooo01Gooooo3_l0000H
ooooo`00<?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02gooooo0ol0000@oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;Oooool3o`0000oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0]ooooo`?o00004?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo02_ooooo0ol00006ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool07?ooool001gooooo1Ol0000>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0;?ooool5o`0000oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0/ooooo`Go
00003_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02cooooo1Ol0000?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0:?ooool9o`0000?ooooo00?o0000oooooooo
ool07?ooool00ol0003oooooooooo`0Looooo`006?ooool?o`0000Wooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0[ooooo`Oo00003_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo02_ooooo1ol0000=ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
:oooool7o`0000kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Vooooo`oo0000
7_ooool00ol0003oooooooooo`0Looooo`006Oooool=o`0000[ooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0Yooooo`_o00003?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo02Wooooo2ol0000;ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0:Ooo
ool;o`0000cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Wooooo`co000000?o
ooooo`000?ooool07Oooool00ol0003oooooooooo`0Looooo`006?ooool?o`0000Wooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Xooooo`go00002oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo02Sooooo3Ol0000:ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool0:?ooool=o`0000_ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Y
ooooo`So00000oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01cooooo000Ioooo
o`go00002_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Oooooo3ol0000:oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool09oooool?o`0000Wooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Wooooo`oo00002_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo02[ooooo1Ol00005ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool07?ooool001kooooo0ol0000?oooooa?o0000:?oooolAo`0000Wooooo4ol0000Xoooooa7o
00002?oooolCo`0002Sooooo4Ol00009oooooa?o0000;_ooool00ol0003oooooooooo`05ooooob3o
00007_ooool001oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0eooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool0;?ooool001oooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0;?oo
ool001oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool0;?ooool001oooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0;?ooool001oo
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oo
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool0;?ooool001oooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0;?ooool001oooooo6ol0
000ioooooaco0000>OoooolKo`0003Wooooo7?l0000goooooaSo0000;_ooool0033ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0C_ooool00ol0003oooooooooo`0cooooo`00<?ooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1>oooo
o`03o`000?oooooooooo03?ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo04kooooo00?o0000oooooooo
ool0<oooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo05;ooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0cooooo`00<?oo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_oo
ool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo03?ooooo000`ooooo`03o`000?oooooo
oooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooo
oooo04kooooo00?o0000ooooooooool0<oooool0033ooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0C_ooool00ol0
003oooooooooo`0cooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo03?o
oooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0<oooool0033ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o
0000ooooooooool0C_ooool00ol0003oooooooooo`0cooooo`00<?ooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1>
ooooo`03o`000?oooooooooo03?ooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo
000`ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<Oooool0037ooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`007_ooool2o`0000Cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003oooooooooo`0]oooo
o`;o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo1Ol00003oooo
o`03o`000?oooooooooo02gooooo0_l00004ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01_ooool5o`0000?ooooo00?o0000ooooooooool0;_ooool2o`0000Cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003oooooooooo`0]oooo
o`;o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo1Ol00003oooo
o`03o`000?oooooooooo01oooooo000Mooooo`04o`000?ooooooooooo`0001[ooooo00Co0000oooo
oooooooo0000<_ooool01?l0003oooooooooool0000Jooooo`04o`000?ooooooooooo`0003;ooooo
00Co0000oooooooooooo00006_ooool01?l0003oooooooooool0000cooooo`04o`000?oooooooooo
o`0001[ooooo00Co0000oooooooooooo0000<_ooool01?l0003oooooooooool0000Jooooo`04o`00
0?ooooooooooo`0002Gooooo000Mooooo`04o`000?ooooooooooo`0001_ooooo00?o0000oooooooo
ool0<_ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo03;ooooo00Co0000oooo
oooooooo00006oooool00ol0003oooooooooo`0cooooo`04o`000?ooooooooooo`0001_ooooo00?o
0000ooooooooool0<_ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo02Gooooo
000Mooooo`04o`000?ooooooooooo`0001cooooo00?o0000ooooooooool0<Oooool01?l0003ooooo
ooooool0000Looooo`03o`000?oooooooooo037ooooo00Co0000oooooooooooo00007?ooool00ol0
003oooooooooo`0booooo`04o`000?ooooooooooo`0001cooooo00?o0000ooooooooool0<Oooool0
1?l0003oooooooooool0000Looooo`03o`000?oooooooooo02Cooooo000Mooooo`04o`000?oooooo
ooooo`00013ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000003;ooooo
00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`06ooooo`05o`000?oooooooooooooo
ool00000<_ooool01?l0003oooooooooool0000@ooooo`03o`000?oooooooooo00Kooooo00Go0000
ooooooooooooooooo`00000cooooo`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool0
1_ooool01Ol0003ooooooooooooooooo000003;ooooo00Co0000oooooooooooo00004?ooool00ol0
003oooooooooo`06ooooo`05o`000?ooooooooooooooool000009Oooool001gooooo00Co0000oooo
oooooooo00006Oooool01Ol0003ooooooooooooooooo000003;ooooo00Co0000oooooooooooo0000
6Oooool01Ol0003ooooooooooooooooo000003;ooooo00Co0000oooooooooooo00006Oooool01Ol0
003ooooooooooooooooo000003?ooooo00Co0000oooooooooooo00006Oooool01Ol0003ooooooooo
oooooooo000003;ooooo00Co0000oooooooooooo00006Oooool01Ol0003ooooooooooooooooo0000
02Gooooo000Nooooo`;o00006oooool3o`0003Cooooo0_l0000Kooooo`?o0000=?ooool2o`0001_o
oooo0ol0000eooooo`;o00006oooool3o`0003Cooooo0_l0000Kooooo`?o00009_ooool00?oooooo
]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo
]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00001\
\>"],
  ImageRangeCache->{{{0, 436}, {324.062, 0}} -> {-0.127383, -0.0930108, \
0.0120522, 0.0120522}, {{10.5625, 87.375}, {316.312, 268.812}} -> {-4.41957, \
-8.58158, 0.0979107, 0.277617}, {{95.0625, 171.875}, {316.312, 268.812}} -> \
{-17.9186, -10.5958, 0.139873, 0.325898}, {{179.562, 256.375}, {316.312, \
268.812}} -> {-25.6728, -11.0993, 0.121223, 0.337969}, {{264.062, 340.875}, \
{316.312, 268.812}} -> {-31.2752, -6.31562, 0.102573, 0.223301}, {{348.562, \
425.375}, {316.312, 268.812}} -> {-35.8342, -5.21411, 0.0932484, 0.196897}, \
{{10.5625, 87.375}, {264.062, 216.625}} -> {-5.48917, -23.6842, 0.112095, \
0.284153}, {{95.0625, 171.875}, {264.062, 216.625}} -> {-16.458, -24.252, \
0.121437, 0.290199}, {{179.562, 256.375}, {264.062, 216.625}} -> {-29.6485, \
-20.2777, 0.135448, 0.247878}, {{264.062, 340.875}, {264.062, 216.625}} -> \
{-37.7686, -34.4714, 0.126108, 0.399023}, {{348.562, 425.375}, {264.062, \
216.625}} -> {-38.3302, -22.5487, 0.0980834, 0.272061}, {{10.5625, 87.375}, \
{211.875, 164.375}} -> {-5.37621, -36.6932, 0.107236, 0.271582}, {{95.0625, \
171.875}, {211.875, 164.375}} -> {-17.9186, -44.6318, 0.139873, 0.325898}, \
{{179.562, 256.375}, {211.875, 164.375}} -> {-30.0965, -37.5752, 0.13521, \
0.277617}, {{264.062, 340.875}, {211.875, 164.375}} -> {-27.1695, -27.4314, \
0.088586, 0.208213}, {{348.562, 425.375}, {211.875, 164.375}} -> {-39.4426, \
-37.5752, 0.102573, 0.277617}, {{10.5625, 87.375}, {159.625, 112.125}} -> \
{-4.35963, -35.9158, 0.0839236, 0.196143}, {{95.0625, 171.875}, {159.625, \
112.125}} -> {-9.9566, -38.9092, 0.0745987, 0.21123}, {{179.562, 256.375}, \
{159.625, 112.125}} -> {-16.2602, -38.9092, 0.0745987, 0.21123}, {{264.062, \
340.875}, {159.625, 112.125}} -> {-22.5638, -38.9092, 0.0745987, 0.21123}, \
{{348.562, 425.375}, {159.625, 112.125}} -> {-28.8674, -38.9092, 0.0745987, \
0.21123}, {{10.5625, 87.375}, {107.375, 59.9375}} -> {-5.48917, -65.1773, \
0.112095, 0.272061}, {{95.0625, 171.875}, {107.375, 59.9375}} -> {-14.9612, \
-65.1773, 0.112095, 0.272061}, {{179.562, 256.375}, {107.375, 59.9375}} -> \
{-24.4333, -65.1773, 0.112095, 0.272061}, {{264.062, 340.875}, {107.375, \
59.9375}} -> {-33.9054, -65.1773, 0.112095, 0.272061}, {{348.562, 425.375}, \
{107.375, 59.9375}} -> {-43.3774, -50.0268, 0.112095, 0.211603}, {{10.5625, \
87.375}, {55.1875, 7.6875}} -> {-5.47951, -79.2467, 0.111898, 0.271582}, \
{{95.0625, 171.875}, {55.1875, 7.6875}} -> {-14.9349, -79.2467, 0.111898, \
0.271582}, {{179.562, 256.375}, {55.1875, 7.6875}} -> {-24.3903, -79.2467, \
0.111898, 0.271582}, {{264.062, 340.875}, {55.1875, 7.6875}} -> {-33.8457, \
-79.2467, 0.111898, 0.271582}, {{348.562, 425.375}, {55.1875, 7.6875}} -> \
{-50.018, -79.2467, 0.130548, 0.271582}}]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Generation\ 20\), ":", " ", 
          RowBox[{
            ButtonBox["Previous",
              ButtonData:>"Generation 0",
              ButtonStyle->"Hyperlink"], 
            ButtonBox["Next",
              ButtonData:>"Generation 40",
              ButtonStyle->"Hyperlink"]}]}]}], TextForm]], "Text",
  TextAlignment->Right]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generation",
    ButtonData:>"Generation 40",
    ButtonStyle->"Hyperlink"],
  " 40"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[mobileChromoPlot[#, TableWidth -> 5]&, 
  {Take[First[GPmobiles]\[LeftDoubleBracket]40\[RightDoubleBracket],30]}];\
\>\
", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.400352 0.0676556 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.40476 .60332 m
.40476 .40035 L
s
.02 w
.40476 .40035 Mdot
.5 Mabswid
.40476 .40035 m
.21429 .41388 L
.21429 .27857 L
s
.02381 .27857 m
.21429 .14326 L
.40476 .27857 L
F
.40476 .40035 m
.59524 .38682 L
.59524 .25151 L
s
.02 w
.59524 .25151 Mdot
.5 Mabswid
.59524 .25151 m
.40476 .25151 L
.40476 .1162 L
s
.40476 .1162 m
.59524 .08237 L
.40476 .04854 L
.21429 .08237 L
F
.40476 .08237 m
.59524 .04854 L
.40476 .01472 L
.21429 .04854 L
F
.59524 .25151 m
.78571 .25151 L
.78571 .1162 L
s
.78571 .1162 m
.97619 .08237 L
.78571 .04854 L
.59524 .08237 L
F
.78571 .08237 m
.97619 .04854 L
.78571 .01472 L
.59524 .04854 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.411383 0.0639787 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.40476 .60332 m
.40476 .41138 L
s
.02 w
.40476 .41138 Mdot
.5 Mabswid
.40476 .41138 m
.21429 .42418 L
.21429 .29622 L
s
.02381 .29622 m
.21429 .16826 L
.40476 .29622 L
F
.40476 .41138 m
.59524 .39859 L
.59524 .27063 L
s
.02 w
.59524 .27063 Mdot
.5 Mabswid
.59524 .27063 m
.40476 .27063 L
.40476 .14267 L
s
.21429 .14267 m
.40476 .01472 L
.59524 .14267 L
F
.59524 .27063 m
.78571 .27063 L
.78571 .14267 L
s
.59524 .14267 m
.78571 .01472 L
.97619 .14267 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.58658 0.17316 0.397992 0.0684423 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.58658 .60332 m
.58658 .39799 L
s
.02 w
.58658 .39799 Mdot
.5 Mabswid
.58658 .39799 m
.0671 .39799 L
.0671 .26111 L
s
.0671 .244 m
matrix currentmatrix
0.04329 0.0171106 scale
1.55001 14.2602 1 0 365.73 arc
setmatrix F
1 g
.0671 .244 m
matrix currentmatrix
0.021645 0.00855529 scale
3.10002 28.5204 1 0 365.73 arc
setmatrix F
0 g
.58658 .39799 m
.75974 .39799 L
.75974 .26111 L
s
.02 w
.75974 .26111 Mdot
.5 Mabswid
.75974 .26111 m
.24026 .22004 L
.24026 .08316 L
s
.15368 .08316 m
.24026 .01472 L
.32684 .08316 L
F
.75974 .26111 m
.9329 .2748 L
.9329 .13791 L
s
.9329 .13791 m
.97619 .12936 L
.9329 .1208 L
.88961 .12936 L
F
.9329 .12936 m
.97619 .1208 L
.9329 .11225 L
.88961 .1208 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.625313 0.200501 0.411383 0.0639787 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.62531 .60332 m
.62531 .41138 L
s
.02 w
.62531 .41138 Mdot
.5 Mabswid
.62531 .41138 m
.82581 .42418 L
.82581 .29622 L
s
.82581 .24824 m
matrix currentmatrix
0.150376 0.047984 scale
5.49164 5.17339 1 0 365.73 arc
setmatrix F
1 g
.82581 .24824 m
matrix currentmatrix
0.075188 0.023992 scale
10.9833 10.3468 1 0 365.73 arc
setmatrix F
0 g
.62531 .41138 m
.42481 .39859 L
.42481 .27063 L
s
.02 w
.42481 .27063 Mdot
.5 Mabswid
.42481 .27063 m
.22431 .27063 L
.22431 .14267 L
s
.02381 .14267 m
.22431 .01472 L
.42481 .14267 L
F
.42481 .27063 m
.62531 .27063 L
.62531 .14267 L
s
.42481 .14267 m
.62531 .01472 L
.82581 .14267 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.305996 0.141093 0.413447 0.0632907 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.306 .60332 m
.306 .41345 L
s
.02 w
.306 .41345 Mdot
.5 Mabswid
.306 .41345 m
.1649 .4261 L
.1649 .29952 L
s
.1649 .29952 m
.306 .23623 L
.1649 .17294 L
.02381 .23623 L
F
.306 .41345 m
.44709 .40079 L
.44709 .27421 L
s
.02 w
.44709 .27421 Mdot
.5 Mabswid
.44709 .27421 m
.1649 .29952 L
.1649 .17294 L
s
.1649 .17294 m
.27072 .12547 L
.1649 .07801 L
.05908 .12547 L
F
.44709 .27421 m
.87037 .23623 L
.87037 .10965 L
s
.87037 .06218 m
matrix currentmatrix
0.10582 0.047468 scale
8.225 1.30993 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.575188 0.200501 0.347404 0.0853049 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.57519 .60332 m
.57519 .3474 L
s
.02 w
.57519 .3474 Mdot
.5 Mabswid
.57519 .3474 m
.17419 .31328 L
.17419 .14267 L
s
.17419 .07869 m
matrix currentmatrix
0.150376 0.0639787 scale
1.15836 1.22994 1 0 365.73 arc
setmatrix F
1 g
.17419 .07869 m
matrix currentmatrix
0.075188 0.0319893 scale
2.31673 2.45988 1 0 365.73 arc
setmatrix F
0 g
.57519 .3474 m
.77569 .36447 L
.77569 .19386 L
s
.57519 .19386 m
.77569 .02325 L
.97619 .19386 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.568027 0.272109 0.358067 0.0817505 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.56803 .60332 m
.56803 .35807 L
s
.02 w
.56803 .35807 Mdot
.5 Mabswid
.56803 .35807 m
.29592 .34172 L
.29592 .17822 L
s
.02381 .17822 m
.29592 .01472 L
.56803 .17822 L
F
.56803 .35807 m
.84014 .37442 L
.84014 .21092 L
s
.70408 .21092 m
.84014 .12917 L
.97619 .21092 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.404913 0.0661353 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40491 L
s
.02 w
.5 .40491 Mdot
.5 Mabswid
.5 .40491 m
.18254 .40491 L
.18254 .27264 L
s
.18254 .27264 m
.34127 .23957 L
.18254 .20651 L
.02381 .23957 L
F
.18254 .23957 m
.34127 .20651 L
.18254 .17344 L
.02381 .20651 L
F
.5 .40491 m
.65873 .40491 L
.65873 .27264 L
s
.02 w
.65873 .27264 Mdot
.5 Mabswid
.65873 .27264 m
.34127 .24619 L
.34127 .11392 L
s
.34127 .11392 m
.5 .08085 L
.34127 .04778 L
.18254 .08085 L
F
.34127 .08085 m
.5 .04778 L
.34127 .01472 L
.18254 .04778 L
F
.65873 .27264 m
.81746 .28587 L
.81746 .1536 L
s
.81746 .1536 m
.97619 .12053 L
.81746 .08746 L
.65873 .12053 L
F
.81746 .12053 m
.97619 .08746 L
.81746 .0544 L
.65873 .08746 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.411383 0.0639787 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.59524 .60332 m
.59524 .41138 L
s
.02 w
.59524 .41138 Mdot
.5 Mabswid
.59524 .41138 m
.78571 .42418 L
.78571 .29622 L
s
.59524 .29622 m
.78571 .16826 L
.97619 .29622 L
F
.59524 .41138 m
.40476 .39859 L
.40476 .27063 L
s
.02 w
.40476 .27063 Mdot
.5 Mabswid
.40476 .27063 m
.21429 .27063 L
.21429 .14267 L
s
.02381 .14267 m
.21429 .01472 L
.40476 .14267 L
F
.40476 .27063 m
.59524 .27063 L
.59524 .14267 L
s
.40476 .14267 m
.59524 .01472 L
.78571 .14267 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.411383 0.0639787 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.59524 .60332 m
.59524 .41138 L
s
.02 w
.59524 .41138 Mdot
.5 Mabswid
.59524 .41138 m
.78571 .42418 L
.78571 .29622 L
s
.78571 .29622 m
.97619 .26423 L
.78571 .23224 L
.59524 .26423 L
F
.78571 .26423 m
.97619 .23224 L
.78571 .20025 L
.59524 .23224 L
F
.59524 .41138 m
.40476 .39859 L
.40476 .27063 L
s
.02 w
.40476 .27063 Mdot
.5 Mabswid
.40476 .27063 m
.21429 .27063 L
.21429 .14267 L
s
.21429 .14267 m
.02381 .01472 L
.40476 .01472 L
F
.40476 .27063 m
.59524 .27063 L
.59524 .14267 L
s
.59524 .14267 m
.78571 .11068 L
.59524 .07869 L
.40476 .11068 L
F
.59524 .11068 m
.78571 .07869 L
.59524 .0467 L
.40476 .07869 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.395576 0.0692475 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .39558 L
s
.02 w
.5 .39558 Mdot
.5 Mabswid
.5 .39558 m
.18254 .36788 L
.18254 .22938 L
s
.18254 .22938 m
.34127 .19476 L
.18254 .16013 L
.02381 .19476 L
F
.18254 .19476 m
.34127 .16013 L
.18254 .12551 L
.02381 .16013 L
F
.5 .39558 m
.65873 .40943 L
.65873 .27093 L
s
.02 w
.65873 .27093 Mdot
.5 Mabswid
.65873 .27093 m
.5 .28478 L
.5 .14629 L
s
.5 .14629 m
.38095 .04241 L
.61905 .04241 L
F
.65873 .27093 m
.81746 .25708 L
.81746 .11859 L
s
.81746 .11859 m
.97619 .08396 L
.81746 .04934 L
.65873 .08396 L
F
.81746 .08396 m
.97619 .04934 L
.81746 .01472 L
.65873 .04934 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.468254 0.253968 0.339765 0.0878513 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.46825 .60332 m
.46825 .33976 L
s
.02 w
.46825 .33976 Mdot
.5 Mabswid
.46825 .33976 m
.21429 .35734 L
.21429 .18163 L
s
.21429 .18163 m
.02381 .04986 L
.40476 .04986 L
F
.46825 .33976 m
.72222 .32219 L
.72222 .14649 L
s
.72222 .14649 m
.97619 .10257 L
.72222 .05864 L
.46825 .10257 L
F
.72222 .10257 m
.97619 .05864 L
.72222 .01472 L
.46825 .05864 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.62987 0.11544 0.411383 0.0639787 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.62987 .60332 m
.62987 .41138 L
s
.02 w
.62987 .41138 Mdot
.5 Mabswid
.62987 .41138 m
.51443 .42418 L
.51443 .29622 L
s
.02 w
.51443 .29622 Mdot
.5 Mabswid
.51443 .29622 m
.62987 .28343 L
.62987 .15547 L
s
.51443 .15547 m
.62987 .02751 L
.74531 .15547 L
F
.51443 .29622 m
.39899 .30902 L
.39899 .18106 L
s
.02 w
.39899 .18106 Mdot
.5 Mabswid
.39899 .18106 m
.05267 .18106 L
.05267 .0531 L
s
.05267 .0531 m
.08153 .0451 L
.05267 .03711 L
.02381 .0451 L
F
.05267 .0451 m
.08153 .03711 L
.05267 .02911 L
.02381 .03711 L
F
.39899 .18106 m
.74531 .18106 L
.74531 .0531 L
s
.74531 .0531 m
.71645 .02111 L
.77417 .02111 L
F
.62987 .41138 m
.74531 .39859 L
.74531 .27063 L
s
.02 w
.74531 .27063 Mdot
.5 Mabswid
.74531 .27063 m
.62987 .27063 L
.62987 .14267 L
s
.51443 .14267 m
.62987 .01472 L
.74531 .14267 L
F
.74531 .27063 m
.86075 .27063 L
.86075 .14267 L
s
.86075 .14267 m
.97619 .11068 L
.86075 .07869 L
.74531 .11068 L
F
.86075 .11068 m
.97619 .07869 L
.86075 .0467 L
.74531 .07869 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.431973 0.136054 0.445657 0.0525539 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.43197 .60332 m
.43197 .44566 L
s
.02 w
.43197 .44566 Mdot
.5 Mabswid
.43197 .44566 m
.29592 .45617 L
.29592 .35106 L
s
.02 w
.29592 .35106 Mdot
.5 Mabswid
.29592 .35106 m
.15986 .35106 L
.15986 .24595 L
s
.02381 .24595 m
.15986 .14084 L
.29592 .24595 L
F
.29592 .35106 m
.43197 .35106 L
.43197 .24595 L
s
.29592 .24595 m
.43197 .14084 L
.56803 .24595 L
F
.43197 .44566 m
.56803 .43515 L
.56803 .33004 L
s
.02 w
.56803 .33004 Mdot
.5 Mabswid
.56803 .33004 m
.29592 .33004 L
.29592 .22493 L
s
.29592 .22493 m
.43197 .19865 L
.29592 .17238 L
.15986 .19865 L
F
.29592 .19865 m
.43197 .17238 L
.29592 .1461 L
.15986 .17238 L
F
.56803 .33004 m
.70408 .33004 L
.70408 .22493 L
s
.02 w
.70408 .22493 Mdot
.5 Mabswid
.70408 .22493 m
.56803 .22493 L
.56803 .11982 L
s
.56803 .11982 m
.70408 .09355 L
.56803 .06727 L
.43197 .09355 L
F
.56803 .09355 m
.70408 .06727 L
.56803 .04099 L
.43197 .06727 L
F
.70408 .22493 m
.84014 .22493 L
.84014 .11982 L
s
.84014 .06727 m
matrix currentmatrix
0.136054 0.0525539 scale
6.17503 1.28002 1 0 365.73 arc
setmatrix F
1 g
.84014 .06727 m
matrix currentmatrix
0.0680272 0.026277 scale
12.3501 2.56004 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.141093 0.445657 0.0525539 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.44709 .60332 m
.44709 .44566 L
s
.02 w
.44709 .44566 Mdot
.5 Mabswid
.44709 .44566 m
.1649 .46668 L
.1649 .36157 L
s
.1649 .36157 m
.306 .33529 L
.1649 .30902 L
.02381 .33529 L
F
.1649 .33529 m
.306 .30902 L
.1649 .28274 L
.02381 .30902 L
F
.44709 .44566 m
.58818 .43515 L
.58818 .33004 L
s
.02 w
.58818 .33004 Mdot
.5 Mabswid
.58818 .33004 m
.306 .30902 L
.306 .20391 L
s
.306 .20391 m
.1649 .0988 L
.44709 .0988 L
F
.58818 .33004 m
.72928 .34055 L
.72928 .23544 L
s
.02 w
.72928 .23544 Mdot
.5 Mabswid
.72928 .23544 m
.58818 .22493 L
.58818 .11982 L
s
.58818 .11982 m
.44709 .01472 L
.72928 .01472 L
F
.72928 .23544 m
.87037 .24595 L
.87037 .14084 L
s
.87037 .10143 m
matrix currentmatrix
0.10582 0.0394154 scale
8.225 2.57336 1 0 365.73 arc
setmatrix F
1 g
.87037 .10143 m
matrix currentmatrix
0.0529101 0.0197077 scale
16.45 5.14671 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.35106 0.0840863 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
.02 w
.5 .35106 Mdot
.5 Mabswid
.5 .35106 m
.2619 .35106 L
.2619 .18289 L
s
.02381 .18289 m
.2619 .01472 L
.5 .18289 L
F
.5 .35106 m
.7381 .35106 L
.7381 .18289 L
s
.7381 .0988 m
matrix currentmatrix
0.238095 0.0840863 scale
3.10002 1.17498 1 0 365.73 arc
setmatrix F
1 g
.7381 .0988 m
matrix currentmatrix
0.119048 0.0420431 scale
6.20004 2.34997 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.432296 0.0570076 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .4323 L
s
.02 w
.5 .4323 Mdot
.5 Mabswid
.5 .4323 m
.18254 .4323 L
.18254 .31828 L
s
.18254 .31828 m
.34127 .28978 L
.18254 .26127 L
.02381 .28978 L
F
.18254 .28978 m
.34127 .26127 L
.18254 .23277 L
.02381 .26127 L
F
.5 .4323 m
.65873 .4323 L
.65873 .31828 L
s
.02 w
.65873 .31828 Mdot
.5 Mabswid
.65873 .31828 m
.81746 .31828 L
.81746 .20427 L
s
.81746 .14726 m
matrix currentmatrix
0.15873 0.0570076 scale
5.15 2.58316 1 0 365.73 arc
setmatrix F
1 g
.81746 .14726 m
matrix currentmatrix
0.0793651 0.0285038 scale
10.3 5.16633 1 0 365.73 arc
setmatrix F
0 g
.65873 .31828 m
.5 .31828 L
.5 .20427 L
s
.02 w
.5 .20427 Mdot
.5 Mabswid
.5 .20427 m
.34127 .19286 L
.34127 .07885 L
s
.34127 .07885 m
.46032 .05747 L
.34127 .03609 L
.22222 .05747 L
F
.34127 .05747 m
.46032 .03609 L
.34127 .01472 L
.22222 .03609 L
F
.5 .20427 m
.65873 .21567 L
.65873 .10165 L
s
.65873 .0874 m
matrix currentmatrix
0.0396825 0.0142519 scale
16.6 6.13251 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.480952 0.152381 0.444237 0.0530274 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.48095 .60332 m
.48095 .44424 L
s
.02 w
.48095 .44424 Mdot
.5 Mabswid
.48095 .44424 m
.32857 .45484 L
.32857 .34879 L
s
.02 w
.32857 .34879 Mdot
.5 Mabswid
.32857 .34879 m
.17619 .34879 L
.17619 .24273 L
s
.02381 .24273 m
.17619 .13668 L
.32857 .24273 L
F
.32857 .34879 m
.48095 .34879 L
.48095 .24273 L
s
.32857 .24273 m
.48095 .13668 L
.63333 .24273 L
F
.48095 .44424 m
.63333 .43363 L
.63333 .32758 L
s
.02 w
.63333 .32758 Mdot
.5 Mabswid
.63333 .32758 m
.78571 .33818 L
.78571 .23213 L
s
.78571 .23213 m
.9381 .20561 L
.78571 .1791 L
.63333 .20561 L
F
.78571 .20561 m
.9381 .1791 L
.78571 .15259 L
.63333 .1791 L
F
.63333 .32758 m
.48095 .31697 L
.48095 .21092 L
s
.02 w
.48095 .21092 Mdot
.5 Mabswid
.48095 .21092 m
.32857 .20031 L
.32857 .09426 L
s
.32857 .09426 m
.48095 .06774 L
.32857 .04123 L
.17619 .06774 L
F
.32857 .06774 m
.48095 .04123 L
.32857 .01472 L
.17619 .04123 L
F
.48095 .21092 m
.9381 .24273 L
.9381 .13668 L
s
.9381 .13668 m
.97619 .13005 L
.9381 .12342 L
.9 .13005 L
F
.9381 .13005 m
.97619 .12342 L
.9381 .11679 L
.9 .12342 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.480952 0.152381 0.4189 0.061473 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.48095 .60332 m
.48095 .4189 L
s
.02 w
.48095 .4189 Mdot
.5 Mabswid
.48095 .4189 m
.32857 .40661 L
.32857 .28366 L
s
.02 w
.32857 .28366 Mdot
.5 Mabswid
.32857 .28366 m
.17619 .28366 L
.17619 .16071 L
s
.02381 .16071 m
.17619 .03777 L
.32857 .16071 L
F
.32857 .28366 m
.48095 .28366 L
.48095 .16071 L
s
.32857 .16071 m
.48095 .03777 L
.63333 .16071 L
F
.48095 .4189 m
.63333 .43119 L
.63333 .30825 L
s
.02 w
.63333 .30825 Mdot
.5 Mabswid
.63333 .30825 m
.78571 .29595 L
.78571 .17301 L
s
.78571 .17301 m
.9381 .14227 L
.78571 .11154 L
.63333 .14227 L
F
.78571 .14227 m
.9381 .11154 L
.78571 .0808 L
.63333 .11154 L
F
.63333 .30825 m
.48095 .32054 L
.48095 .1976 L
s
.02 w
.48095 .1976 Mdot
.5 Mabswid
.48095 .1976 m
.32857 .20989 L
.32857 .08695 L
s
.25238 .08695 m
.32857 .02547 L
.40476 .08695 L
F
.48095 .1976 m
.9381 .16071 L
.9381 .03777 L
s
.9381 .03777 m
.97619 .03008 L
.9381 .0224 L
.9 .03008 L
F
.9381 .03008 m
.97619 .0224 L
.9381 .01472 L
.9 .0224 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.395576 0.0692475 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .39558 L
s
.02 w
.5 .39558 Mdot
.5 Mabswid
.5 .39558 m
.18254 .36788 L
.18254 .22938 L
s
.18254 .22938 m
.34127 .19476 L
.18254 .16013 L
.02381 .19476 L
F
.18254 .19476 m
.34127 .16013 L
.18254 .12551 L
.02381 .16013 L
F
.5 .39558 m
.65873 .40943 L
.65873 .27093 L
s
.02 w
.65873 .27093 Mdot
.5 Mabswid
.65873 .27093 m
.5 .28478 L
.5 .14629 L
s
.5 .14629 m
.61905 .12032 L
.5 .09435 L
.38095 .12032 L
F
.5 .12032 m
.61905 .09435 L
.5 .06838 L
.38095 .09435 L
F
.65873 .27093 m
.81746 .25708 L
.81746 .11859 L
s
.81746 .11859 m
.97619 .08396 L
.81746 .04934 L
.65873 .08396 L
F
.81746 .08396 m
.97619 .04934 L
.81746 .01472 L
.65873 .04934 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.18254 .27632 m
.34127 .24362 L
.18254 .21092 L
.02381 .24362 L
F
.18254 .24362 m
.34127 .21092 L
.18254 .17822 L
.02381 .21092 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.34127 .01472 L
.65873 .01472 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.81746 .08012 m
matrix currentmatrix
0.15873 0.0654004 scale
5.15 1.22507 1 0 365.73 arc
setmatrix F
1 g
.81746 .08012 m
matrix currentmatrix
0.0793651 0.0327002 scale
10.3 2.45014 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.331656 0.0905544 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .33166 L
s
.02 w
.5 .33166 Mdot
.5 Mabswid
.5 .33166 m
.2619 .33166 L
.2619 .15055 L
s
.2619 .15055 m
.5 .10527 L
.2619 .05999 L
.02381 .10527 L
F
.2619 .10527 m
.5 .05999 L
.2619 .01472 L
.02381 .05999 L
F
.5 .33166 m
.7381 .33166 L
.7381 .15055 L
s
.7381 .15055 m
.97619 .10527 L
.7381 .05999 L
.5 .10527 L
F
.7381 .10527 m
.97619 .05999 L
.7381 .01472 L
.5 .05999 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.331656 0.0905544 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .33166 L
s
.02 w
.5 .33166 Mdot
.5 Mabswid
.5 .33166 m
.2619 .33166 L
.2619 .15055 L
s
.2619 .15055 m
.5 .10527 L
.2619 .05999 L
.02381 .10527 L
F
.2619 .10527 m
.5 .05999 L
.2619 .01472 L
.02381 .05999 L
F
.5 .33166 m
.7381 .33166 L
.7381 .15055 L
s
.7381 .15055 m
.97619 .10527 L
.7381 .05999 L
.5 .10527 L
F
.7381 .10527 m
.97619 .05999 L
.7381 .01472 L
.5 .05999 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.35106 0.0840863 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
.02 w
.5 .35106 Mdot
.5 Mabswid
.5 .35106 m
.2619 .35106 L
.2619 .18289 L
s
.2619 .18289 m
.5 .14084 L
.2619 .0988 L
.02381 .14084 L
F
.2619 .14084 m
.5 .0988 L
.2619 .05676 L
.02381 .0988 L
F
.5 .35106 m
.7381 .35106 L
.7381 .18289 L
s
.5 .18289 m
.7381 .01472 L
.97619 .18289 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.35106 0.0840863 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .35106 L
s
.02 w
.5 .35106 Mdot
.5 Mabswid
.5 .35106 m
.2619 .35106 L
.2619 .18289 L
s
.2619 .18289 m
.5 .14084 L
.2619 .0988 L
.02381 .14084 L
F
.2619 .14084 m
.5 .0988 L
.2619 .05676 L
.02381 .0988 L
F
.5 .35106 m
.7381 .35106 L
.7381 .18289 L
s
.5 .18289 m
.7381 .01472 L
.97619 .18289 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.34127 .40712 L
.34127 .27632 L
s
.02 w
.34127 .27632 Mdot
.5 Mabswid
.34127 .27632 m
.18254 .27632 L
.18254 .14552 L
s
.02381 .14552 m
.18254 .01472 L
.34127 .14552 L
F
.34127 .27632 m
.5 .27632 L
.5 .14552 L
s
.34127 .14552 m
.5 .01472 L
.65873 .14552 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.65873 .11282 L
.5 .08012 L
.34127 .11282 L
F
.5 .11282 m
.65873 .08012 L
.5 .04742 L
.34127 .08012 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.81746 .14552 m
.97619 .11282 L
.81746 .08012 L
.65873 .11282 L
F
.81746 .11282 m
.97619 .08012 L
.81746 .04742 L
.65873 .08012 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.34127 .40712 L
.34127 .27632 L
s
.02 w
.34127 .27632 Mdot
.5 Mabswid
.34127 .27632 m
.18254 .27632 L
.18254 .14552 L
s
.02381 .14552 m
.18254 .01472 L
.34127 .14552 L
F
.34127 .27632 m
.5 .27632 L
.5 .14552 L
s
.34127 .14552 m
.5 .01472 L
.65873 .14552 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.65873 .11282 L
.5 .08012 L
.34127 .11282 L
F
.5 .11282 m
.65873 .08012 L
.5 .04742 L
.34127 .08012 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.65873 .14552 m
.81746 .01472 L
.97619 .14552 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.34127 .40712 L
.34127 .27632 L
s
.02 w
.34127 .27632 Mdot
.5 Mabswid
.34127 .27632 m
.18254 .27632 L
.18254 .14552 L
s
.18254 .14552 m
.02381 .01472 L
.34127 .01472 L
F
.34127 .27632 m
.5 .27632 L
.5 .14552 L
s
.34127 .14552 m
.5 .01472 L
.65873 .14552 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.65873 .11282 L
.5 .08012 L
.34127 .11282 L
F
.5 .11282 m
.65873 .08012 L
.5 .04742 L
.34127 .08012 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.81746 .14552 m
.97619 .11282 L
.81746 .08012 L
.65873 .11282 L
F
.81746 .11282 m
.97619 .08012 L
.81746 .04742 L
.65873 .08012 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.18254 .27632 m
.34127 .24362 L
.18254 .21092 L
.02381 .24362 L
F
.18254 .24362 m
.34127 .21092 L
.18254 .17822 L
.02381 .21092 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.65873 .11282 L
.5 .08012 L
.34127 .11282 L
F
.5 .11282 m
.65873 .08012 L
.5 .04742 L
.34127 .08012 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.81746 .08012 m
matrix currentmatrix
0.15873 0.0654004 scale
5.15 1.22507 1 0 365.73 arc
setmatrix F
1 g
.81746 .08012 m
matrix currentmatrix
0.0793651 0.0327002 scale
10.3 2.45014 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.407118 0.0654004 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40712 L
s
.02 w
.5 .40712 Mdot
.5 Mabswid
.5 .40712 m
.18254 .40712 L
.18254 .27632 L
s
.18254 .27632 m
.34127 .24362 L
.18254 .21092 L
.02381 .24362 L
F
.18254 .24362 m
.34127 .21092 L
.18254 .17822 L
.02381 .21092 L
F
.5 .40712 m
.65873 .40712 L
.65873 .27632 L
s
.02 w
.65873 .27632 Mdot
.5 Mabswid
.65873 .27632 m
.5 .27632 L
.5 .14552 L
s
.5 .14552 m
.34127 .01472 L
.65873 .01472 L
F
.65873 .27632 m
.81746 .27632 L
.81746 .14552 L
s
.81746 .08012 m
matrix currentmatrix
0.15873 0.0654004 scale
5.15 1.22507 1 0 365.73 arc
setmatrix F
1 g
.81746 .08012 m
matrix currentmatrix
0.0793651 0.0327002 scale
10.3 2.45014 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{437, 325.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0001AB000`400?l00000o`00003ooooooonf
ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonf
ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00:?ooool7
o`0000oooooo1ol0000jooooo`?o00004_ooool3o`0003?ooooo0ol0001@ooooo`?o00005?ooool3
o`0005gooooo2?l0000Iooooo`008ooooolAo`0000Gooooo4Ol0000dooooo`Go00004?ooool5o`00
037ooooo1Ol0001>ooooo`Ko00004Oooool5o`0005_ooooo2Ol0000Iooooo`009?ooool?o`0000Oo
oooo3ol0000cooooo`Wo00003?ooool9o`0002kooooo1ol0001;ooooo`Wo00003_ooool9o`0005So
oooo2ol0000Hooooo`008ooooolAo`0000Gooooo4Ol0000`ooooo`co00002Oooool=o`0002_ooooo
2Ol00018ooooo`go00002_ooool=o`0005Kooooo2ol0000Hooooo`009?ooool?o`0000Oooooo3ol0
000`ooooo`ko00001oooool?o`0002kooooo00?o0000ooooooooool0BOooool@o`0000Oooooo3ol0
000booooo`Co00008?ooool9o`0001Wooooo000Yooooo`Go00004Oooool5o`0003?ooooo4_l00003
oooooa?o0000;?ooool00ol0003oooooooooo`17oooooa?o00001?oooolCo`0002gooooo2_l0000Q
ooooo`03o`000?oooooooooo01_ooooo000[ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0<_oooolDo`000003ooooool0003o000001?o0000:oooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo01oooooo5_l000000ooooooo0000o`00000Co`0002cooooo2Ol0000Roooo
o`03o`000?oooooooooo01_ooooo000Oooooo`?o00002Oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo03cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0cooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo03Kooooo1Ol0000Tooooo`03o`000?oooooooooo01_ooooo000Nooooo`Go0000
2?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`0Kooooo`007Oooool7o`0000Oooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0`ooooo`?o00002Oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo03?ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool0=oooool3o`0002Gooooo00?o0000ooooooooool06ooo
ool001cooooo2_l00005ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0;oooool5
o`0000Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo00Oooooo1?l0000Yooooo`Wo00008_ooool00ol0003oooooooooo`0Kooooo`006_ooool=o`00
00Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0]ooooo`Wo00001_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo03?ooooo2?l0000Oooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`02ooooo`ko00008Oooool?o`00
01_ooooo1Ol0000Mooooo`006Oooool@o`0000;ooooo5ol0000]ooooo`go00001?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo02Oooooo0_l000000ooooooo0000o`00000?ooooo`oo
00004?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01Cooooo00Co0000oooooooo
oooooooo1?l00008ooooo`Co00008Oooool=o`0001Cooooo2?l0000Rooooo`006?oooolBo`0000co
oooo00?o0000ooooooooool0=Oooool?o`0000?ooooo5_l0000Yooooo`Go00007_ooool<o`0000Co
oooo00?o0000ooooooooool0:OoooolHo`0000?ooooo1?l00007ooooo`Co00009?ooool9o`0000ko
oooo2?l0000Zooooo`005ooooolDo`0000_ooooo00?o0000ooooooooool0<ooooolCo`0000_ooooo
00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00?ooooo
1Ol0000gooooo`03o`000?oooooooooo00gooooo1_l000000ooooooo0000o`000004o`0002Oooooo
1Ol00005ooooo`_o0000<_ooool0023ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0boooooaGo00002_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool0?oooool00ol0003oooooooooo`0@ooooo`So0000:oooool8o`0000Oooooo00?o
0000ooooooooool0<oooool0023ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0l
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0<oooool0023ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0=?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo03oooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0<oooool0023ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0looooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo03oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0]ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool0<oooool0023ooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
=?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
<oooool0023ooooo00?o0000ooooooooool03_ooool6o`0003kooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0?ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0cooooo`008?oooolAo`0004Cooooo00?o0000ooooooooool00oooool@
o`0003Kooooo:?l00011oooooa;o00001?ooool00ol0003oooooooooo`0]ooooo`04o`000?oooooo
ooooooooo`co0000=Oooool002_ooooo00?o0000ooooooooool0Aoooool6o`0000Gooooo00?o0000
ooooooooool0Foooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo00Cooooo1Ol0000_
ooooo`Co00000oooool2o`0003cooooo000[ooooo`03o`000?oooooooooo05;ooooo00?o0000oooo
ooooool0Foooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo043ooooo00?o0000oooo
ooooool0>_ooool002_ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Kooooo`03
o`000?oooooooooo05Cooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0jooooo`00
:oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0
E?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo03[ooooo000[ooooo`03o`000?oo
oooooooo05;ooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`1Dooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool0>_ooool002_ooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`1Kooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0@?ooool0
0ol0003oooooooooo`0jooooo`00:oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo
05_ooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo
03[ooooo000[ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0Foooool00ol0003o
ooooooooo`1Dooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0>_ooool002_ooooo
00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo05Cooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0jooooo`00:oooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0E?ooool00ol0003ooooooooo
o`10ooooo`03o`000?oooooooooo03[ooooo000[ooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0Foooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo043ooooo00?o0000
ooooooooool0>_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool0033ooooo00?o
0000ooooooooool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o
0000ooooooooool0DOooool00ol0003oooooooooo`0aooooo`00<Oooool00ol0003oooooooooo`1A
ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1A
ooooo`03o`000?oooooooooo033ooooo000Nooooo`?o00000oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Kooooo1Ol00003ooooo`03o`000?oooooooooo02gooooo0ol00003oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o0000oooo
ooooool0;?ooool3o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06oooo
o`Go00000oooool00ol0003oooooooooo`0]ooooo`?o00001?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Kooooo1Ol00003ooooo`03o`000?oooooooooo02cooooo0ol00004oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o0000oooo
ooooool07oooool001oooooo00?o0000ooooooooool06Oooool01?l0003oooooooooool0000doooo
o`03o`000?oooooooooo01Wooooo00Co0000oooooooooooo0000<Oooool01Ol0003ooooooooooooo
oooo000001[ooooo00Co0000oooooooooooo0000<_ooool01Ol0003ooooooooooooooooo000001[o
oooo00Co0000oooooooooooo0000<Oooool01Ol0003ooooooooooooooooo000001[ooooo00Co0000
oooooooooooo00009Oooool001cooooo1Ol0000Kooooo`03o`000?oooooooooo037ooooo1Ol0000K
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo02Gooooo000Looooo`04o`000?ooooooooooo`0001gooooo00?o0000
ooooooooool0<?ooool01?l0003oooooooooool0000Mooooo`03o`000?oooooooooo03Cooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool0=?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02Cooooo000M
ooooo`03o`000?oooooo0000017ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooo
oooo000003;ooooo00?o0000ooooool000004Oooool00ol0003oooooooooo`06ooooo`05o`000?oo
ooooooooooooool00000<Oooool4o`00017ooooo00?o0000ooooooooool01_ooool01Ol0003ooooo
oooooooooooo000003;ooooo1?l0000Aooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooo
ooooooooo`00000aooooo`Co00004Oooool00ol0003oooooooooo`06ooooo`05o`000?oooooooooo
ooooool000009Oooool001kooooo0_l0000Jooooo`05o`000?ooooooooooooooool00000<oooool2
o`0001[ooooo00Go0000ooooooooooooooooo`00000aooooo`03o`000?oooooooooo01_ooooo00Go
0000ooooooooooooooooo`00000booooo`03o`000?oooooooooo01_ooooo00Go0000oooooooooooo
ooooo`00000aooooo`03o`000?oooooooooo01_ooooo00Go0000ooooooooooooooooo`00000Uoooo
o`007oooool00ol0003oooooooooo`0Iooooo`?o0000=Oooool00ol0003oooooooooo`0Iooooo`?o
0000<_ooool5o`0001[ooooo0ol0000cooooo`Go00006_ooool3o`0003;ooooo1Ol0000Jooooo`?o
00009_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oo
oooo]_ooool00?oooooo]_ooool00?oooooo]_ooool001[ooooo2?l0001Gooooo`?o0000Doooool5
o`0004Wooooo0ol0000Booooo`?o0000=OoooolBo`0003Wooooo000Iooooo`co00006_ooool3o`00
03Gooooo1ol0001<ooooo`ko0000A?ooool5o`00013ooooo1Ol0000eoooooa3o0000>_ooool001So
oooo1?l00005ooooo`Go00006?ooool5o`0003?ooooo2Ol0001<ooooo`co00004_ooool5o`0002co
oooo2Ol0000<ooooo`Wo0000=Oooool<o`0000cooooo1ol0000Yooooo`005oooool4o`0000Oooooo
1Ol0000Fooooo`Oo0000<?ooool=o`0004Wooooo3_l0000<ooooo`oo00009Oooool=o`0000Wooooo
3?l0000dooooo`Wo00002OoooolAo`0002Cooooo000Gooooo`Co00001oooool4o`0001Kooooo2Ol0
000]oooooa7o0000B?ooool<o`0000kooooo3Ol0000Uooooo`oo00001oooool>o`0003Cooooo1ol0
000;ooooo`oo00009Oooool001Sooooo1_l00003ooooo`Co00005Oooool=o`0002Wooooo5?l0001<
ooooo`?o00004Oooool?o`0002;ooooo4ol00003oooooa;o0000=?ooool3o`0000cooooo4Ol0000T
ooooo`006oooool8o`0001Kooooo3ol0000VoooooaSo0000Boooool00ol0003oooooooooo`0Aoooo
o`go00008_oooolEo`000003ooooool0003o000001;o0000=?ooool00ol0003oooooooooo`0?oooo
o`[o00009oooool001kooooo00?o0000ooooooooool05ooooolAo`0002Cooooo6ol0000?ooooo`?o
0000=oooool00ol0003oooooooooo`0Fooooo`?o0000<Oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo03cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Zooooo`00
7_ooool00ol0003oooooooooo`0Foooooa?o00008OoooolNo`0000cooooo1ol0000eooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo03cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Zooooo`007_oo
ool00ol0003oooooooooo`0EoooooaGo0000;oooool00ol0003oooooooooo`0Fooooo`_o0000:?oo
ool5o`0000Kooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0`ooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool01oooool3o`0003;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Zooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool05?ooool?o`00027ooooo3ol000000ooooooo0000ooooo`0H
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`06
ooooo`Go0000<Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02[ooooo000Noooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo02Oooooo3Ol00002ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo2Ol0000_oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool00oooool;o`0001cooooo000Nooooo`03
o`000?oooooooooo01oooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo02Kooooo3ol000000ooooooo0000o`000003o`0001Gooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00;ooooo3Ol0000]ooooo`03
o`000?oooooooooo01?ooooo00Co0000oooooooooooooooo3ol0000Jooooo`007_ooool00ol0003o
ooooooooo`0Oooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0Wooooo`go00001oooool9o`0000cooooo00?o0000ooooooooool0<?ooool00ol0003o
ooooooooo`0Booooo`04o`000?ooooooooooooooo`oo0000;?ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo017o00006Oooool001kooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0;?ooool3o`0001Go
oooo2Ol00003ooooo`03o`000?oooooooooo033ooooo5_l000000ooooooo0000o`00000Ao`0002[o
oooo5ol00003ooooo`oo00006_ooool001kooooo00?o0000ooooooooool07oooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo00?ooooo1?l0000mooooo`03o`000?oooooooooo00Sooooo
5Ol0000dooooo`03o`000?oooooooooo017ooooo1Ol0000Oooooo`007_ooool7o`0001_ooooo00?o
0000ooooooooool0=oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02gooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0??ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01oooooo000U
ooooo`_o00004?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0;Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo04Cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool07oooool0033ooooo3?l00004ooooo`03o`000?oooooooooo03Oooooo2Ol0000Eoooo
o`03o`000?oooooooooo02gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`14oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo01oooooo000eooooo`03o`000?oooooooooo00Cooooo1Ol00012oooooaKo
0000;oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo04Cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool07oooool003Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0looooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo03cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Oooooo`00=Ooo
ool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo03cooooo6ol00016ooooo`Ko00003ooo
ool00ol0003oooooooooo`0looooo`Oo00003oooool00ol0003oooooooooo`0Oooooo`00=Oooool0
0ol0003oooooooooo`1Aooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0Doooool@
o`0004Gooooo4?l0000Qooooo`00=Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
04gooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo
02[ooooo000eooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0COooool00ol0003o
ooooooooo`1Gooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0:_ooool003Gooooo
00?o0000ooooooooool0DOooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo05Oooooo
00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0Zooooo`00=Oooool00ol0003ooooooooo
o`1Aooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0Eoooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo02[ooooo000eooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool0COooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0:_ooool003Gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1=oooo
o`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0Zoooo
o`00=Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo04gooooo00?o0000oooooooo
ool0Eoooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo02[ooooo000eooooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`1Gooooo`03o`00
0?oooooooooo05;ooooo00?o0000ooooooooool0:_ooool003Gooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0D_oo
ool00ol0003oooooooooo`0Zooooo`00=Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo04gooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`1Booooo`03o`000?oooooo
oooo02[ooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo000`ooooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0<Oooool0037ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`0`ooooo`007?ooool5o`0000?ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`07ooooo`?o00001?ooool00ol0003oooooooooo`0[ooooo`Go00000oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oooooooooo
02gooooo0ol00003ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool5o`00
00?ooooo00?o0000ooooooooool0;_ooool3o`0000?ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`06ooooo`Go00000oooool00ol0003oooooooooo`0]ooooo`?o00000oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Kooooo1Ol00003ooooo`03o`000?oooooooooo
01oooooo000Mooooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool0<_ooool01?l0
003oooooooooool0000Kooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool06Oooool0
1?l0003oooooooooool0000eooooo`03o`000?oooooooooo01Wooooo00Co0000oooooooooooo0000
=?ooool00ol0003oooooooooo`0Iooooo`04o`000?ooooooooooo`0002Gooooo000Nooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo037ooooo1Ol0000Kooooo`03o`000?oooooooooo03;ooooo1Ol0000Kooooo`03o`00
0?oooooooooo037ooooo1Ol0000Kooooo`03o`000?oooooooooo02Gooooo000Oooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo037ooooo00Co0000oooooooooooo00007Oooool00ol0003oooooooooo`0aooooo`04o`00
0?ooooooooooo`0001gooooo00?o0000ooooooooool0<?ooool01?l0003oooooooooool0000Moooo
o`03o`000?oooooooooo02Cooooo000Looooo`05o`000?ooooooooooooooool000004?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo037ooooo00Go0000ooooooooooooooooo`00000@
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<_ooool00ol0003oooooo`00000A
ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000cooooo`03o`000?oo
oooo0000017ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000003;ooooo
00?o0000ooooool000004Oooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool0
00009Oooool001cooooo00Go0000ooooooooooooooooo`00000Jooooo`;o0000<oooool01Ol0003o
oooooooooooooooo000001[ooooo0_l0000eooooo`;o00006_ooool01Ol0003ooooooooooooooooo
000003Cooooo0_l0000Jooooo`05o`000?ooooooooooooooool00000<oooool2o`0001[ooooo00Go
0000ooooooooooooooooo`00000Uooooo`007Oooool3o`0001cooooo00?o0000ooooooooool0<_oo
ool3o`0001cooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Iooooo`?o0000=_oo
ool00ol0003oooooooooo`0Iooooo`?o0000=Oooool00ol0003oooooooooo`0Iooooo`?o00009_oo
ool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_oo
ool00?oooooo]_ooool00?oooooo]_ooool0043ooooo1Ol0001:ooooo`Ko0000[?ooool4o`0003co
oooo3Ol0000Wooooo`00>oooool?o`00043ooooo4?l0000Vooooo`;o00007oooool00ol0003ooooo
ooooo`02ooooo`?o0000D_ooool<o`0003_ooooo2ol0000Xooooo`00:oooool;o`0000Kooooo3Ol0
000Soooooa?o00001_oooolJo`00027ooooo00?o0000ooooooooool07Oooool3o`0000Cooooo00?o
0000ooooooooool00_ooool5o`0003gooooo2Ol00003ooooo`Co00001_ooool4o`0003_ooooo2Ol0
000Yooooo`00;?ooool9o`0000Kooooo3ol0000Soooooa7o00002_oooolDo`0002Cooooo00?o0000
ooooooooool07?ooool5o`0000?ooooo00?o0000ooooool000002_l0000iooooo`[o00001?ooool3
o`0000Oooooo1?l0000looooo`Go00002_ooool8o`0001Wooooo000]ooooo`Oo00002?ooool=o`00
02Gooooo3ol0000:oooooaKo00008oooool00ol0003oooooooooo`0Kooooo`Ko00000oooool00ol0
003oooooooooo`09o`0003Wooooo3?l00004ooooo`Go00000_ooool5o`0003kooooo0ol00009oooo
o`Go00000oooool2o`0001Wooooo000^ooooo`Go00003_ooool3o`0002cooooo2ol0000;oooooaSo
00008_ooool00ol0003oooooooooo`0Jooooo`So00000_ooool00ol0003oooooo`00000:o`0003_o
oooo1ol00008ooooo`Wo0000:oooool<o`0000Wooooo00?o0000ooooooooool02?ooool3o`0000Go
oooo0ol0000Hooooo`00;oooool3o`00013ooooo00?o0000ooooooooool0;?ooool9o`00017ooooo
3_l0000Wooooo`03o`000?oooooooooo01Wooooo2_l000001?oooooo0000ooooooooool9o`0003oo
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0_ooooo`[o00002_ooool00ol0003o
ooooooooo`09ooooo`Wo00006Oooool001gooooo1Ol0000>ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool0;_ooool5o`0001Sooooo1?l0000/ooooo`03o`000?oooooooooo01Sooooo
3Ol00005ooooo`?o0000@_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo033ooooo
2?l0000;ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool06oooool001Sooooo3ol0
0009ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;oooool3o`0001[ooooo00?o
0000ooooooooool0;?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Yooooo`?o00000_ooool8o`0000;ooooo0ol0
0006ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0<_ooool5o`0000cooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0Kooooo`006Oooool=o`0000[ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool0;?oooolXo`0000Kooooo00?o0000ooooooooool0:?oooolDo`0000Gooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0cooooo`?o00003Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01_ooooo000Hooooo`oo00002Oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`10oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Voooo
oaSo00000oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03Cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01_ooooo000Iooooo`go
00002_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo033ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Toooooaco000000?oooooo`000?l000003_l0000fooooo`03
o`000?oooooooooo00cooooo1Ol0000;ooooo`03o`000?oooooooooo01_ooooo000Nooooo`?o0000
3oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Soooooako00001oooool00ol0003oooooooooo`0looooo`03o`00
0?oooooooooo017ooooo3?l0000Mooooo`007oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00_ooooo1Ol0000booooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0@?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0:_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool08ooo
ool001oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`02ooooo`Wo0000=oooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool02_ooool>
o`0002cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo02?ooooo000Oooooo`03o`000?oooooooooo00kooooo1Ol00004ooooo`03o`000?oooooooooo
03Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo
00_o00001Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Sooooo`007oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo03Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`10ooooo`?o
00000oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0<?ooool9o`0000?ooooo2Ol0000>ooooo`03o`000?oooooooooo02?ooooo000Oooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Booooo`So0000
B?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0
1?oooolHo`00037ooooo2ol0000;ooooo`_o00000oooool00ol0003oooooooooo`0Sooooo`007ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool01?oo
ool>o`00053ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0aoooooa3o00001ooo
ool00ol0003oooooooooo`0eooooo`go00004?ooool00ol0003oooooooooo`02ooooo`Co00009Ooo
ool001oooooo1Ol0000Eooooo`03o`000?oooooooooo03Wooooo1ol00007ooooo`03o`000?oooooo
oooo05Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool0>?ooool7o`0001?ooooo00?o0000ooooooooool0:oooool0
02Cooooo2Ol0000<ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0E?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0kooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0:oooool002go
oooo2Ol00003ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0E?ooool00ol0003o
ooooooooo`07ooooo`Co0000>_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0[ooooo`00<?ooool00ol0003ooooo
ooooo`03ooooo`Co0000BOooool00ol0003oooooooooo`1Dooooo`04o`000?ooooooooooooooo`Ko
0000?_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0[ooooo`00<?ooool00ol0003oooooooooo`1@ooooo`03o`00
0?oooooooooo05Cooooo1?l00003ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
2Oooool5o`0003gooooo00?o0000ooooooooool04?ooool5o`0002gooooo000`ooooo`03o`000?oo
oooooooo053ooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`0nooooo`co0000@_oo
ool00ol0003oooooooooo`05ooooo`_o0000<_ooool0033ooooo00?o0000ooooooooool0D?ooool0
0ol0003oooooooooo`1Kooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0@oooool8
o`0000Oooooo00?o0000ooooooooool0<oooool0033ooooo00?o0000ooooooooool0D?ooool00ol0
003oooooooooo`1Kooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`0cooooo`00<?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo05_o
oooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo03?o
oooo000`ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0Foooool00ol0003ooooo
ooooo`16ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0<oooool0033ooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo04Kooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`0cooooo`00<?ooool00ol0003oooooooooo`1@
ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo03?ooooo000`ooooo`03o`000?oooooooooo053ooooo00?o0000oooo
ooooool0Foooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo05;ooooo00?o0000oooo
ooooool0<oooool0033ooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1Kooooo`03
o`000?oooooooooo04Kooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0cooooo`00
<?ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0
A_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo03?ooooo003ooooookKooooo003o
oooookKooooo000`ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<Oooool0037o
oooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`007?ooool5o`0000?ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`Go00000oooool00ol0003ooooo
ooooo`0/ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo
0ol00004ooooo`03o`000?oooooooooo02gooooo0ol00003ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02?ooool3o`0000?ooooo00?o0000ooooooooool0;_ooool3o`0000?ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`?o00000oooool00ol0003ooooo
ooooo`0/ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo
0ol00004ooooo`03o`000?oooooooooo01oooooo000Mooooo`04o`000?ooooooooooo`0001[ooooo
00Co0000oooooooooooo0000<oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03Co
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool0<?ooool01Ol0003ooooooooooooooooo000001Wooooo00Go0000oooo
ooooooooooooo`00000Uooooo`007_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
03?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0aooooo`Go00006Oooool5o`00
03;ooooo1Ol0000Iooooo`Go0000=Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
02?ooooo000Oooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<_ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo037ooooo00Co0000oooooooooooo00006_ooool01?l0
003oooooooooool0000cooooo`04o`000?ooooooooooo`0001[ooooo00Co0000oooooooooooo0000
=_ooool00ol0003oooooooooo`0Iooooo`;o00009_ooool001cooooo00Go0000oooooooooooooooo
o`00000@ooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000cooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0booooo`03
o`000?oooooo0000017ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000dooooo`03
o`000?oooooo0000017ooooo00?o0000ooooooooool01oooool00ol0003oooooo`00000booooo`Co
00004Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02?ooooo000Looooo`05o`00
0?ooooooooooooooool000006Oooool01Ol0003ooooooooooooooooo000003;ooooo0_l0000Loooo
o`;o0000=Oooool2o`0001cooooo0_l0000eooooo`;o00007?ooool2o`0003;ooooo00?o0000oooo
ooooool06oooool01Ol0003ooooooooooooooooo000002Gooooo000Mooooo`?o00006oooool3o`00
03Cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
033ooooo1Ol0000Jooooo`?o00009_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_oo
ool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_oo
ool002;ooooo0ol0000Aoooooa3o0000<oooool8o`0004_ooooo2Ol0001?ooooo`;o00008?ooool3
o`0004Wooooo1Ol0000Nooooo`008Oooool5o`0000kooooo5_l0000_ooooo`So0000BOooool<o`00
04Gooooo0ol00005ooooo`Co00001Oooool3o`0001Sooooo00?o0000ooooooooool0@oooool?o`00
01Wooooo000Oooooo`Wo00002_ooool9o`0000Sooooo2?l0000_ooooo`Ko0000BOooool>o`0004?o
oooo1Ol00003ooooo`Ko00000oooool5o`0001Oooooo00?o0000ooooooooool0A?ooool=o`0001[o
oooo000Nooooo`_o00002?ooool7o`0000cooooo1ol0000aooooo`03o`000?oooooooooo00gooooo
1?l0000mooooo`Oo0000AOooool7o`000003ooooool0003o000000Ko000000?oooooo`000?l00000
1Ol0000;ooooo`Go00001_ooool00ol0003oooooooooo`0eooooo`So00001_ooool?o`0001Wooooo
000Looooo`oo00001Oooool8o`0000gooooo1_l0000aooooo`03o`000?oooooooooo00oooooo00Co
0000oooooooooooooooo3?l0000booooo`03o`000?oooooooooo04Cooooo2_l00003ooooo`04o`00
0?ooooooooooooooo`[o00001Oooool?o`000003ooooool0003ooooo03Kooooo2?l00007ooooo`go
00006_ooool001_ooooo4Ol00005ooooo`So00002oooool7o`00037ooooo00?o0000ooooooooool0
3oooool00ol0003oooooo`00000>o`00037ooooo00?o0000ooooooooool07_ooool3o`0002;ooooo
3?l00002ooooo`03o`000?oooooooooo00co00001Oooool=o`0000;ooooo00?o0000ooooooooool0
=?ooool:o`0000_ooooo0ol0000Oooooo`006_oooolCo`0000Kooooo2?l00007ooooo`Oo0000<ooo
ool00ol0003oooooooooo`0?ooooo`Go00002?ooool5o`00033ooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0Pooooo`ko000000?oooooo`000?ooool03_l00003ooooo`oo000000?o
ooooo`000?ooool09_ooool5o`0000cooooo1_l0000>ooooo`03o`000?oooooooooo01kooooo000H
oooooaOo00001OoooolDo`0003Cooooo00?o0000ooooooooool03oooool6o`0000Oooooo1?l0000W
ooooo`?o00001oooool00ol0003oooooooooo`04ooooo`?o00003_ooool5o`0000Gooooo00?o0000
ooooooooool07ooooolQo`0000?ooooo4?l0000Rooooo`oo00002Oooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo01kooooo000GoooooaWo00002?ooool<o`0003Sooooo00?o0000oooo
ooooool03oooool00ol0003oooooo`000004o`0000Cooooo1Ol0000Wooooo`Go00001_ooool00ol0
003oooooooooo`03ooooo`Go00002?ooool>o`000003ooooool0003ooooo02Sooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo3Ol0000Zoooo
o`go00002_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01kooooo000Sooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0>oooool?o`0000?ooooo00?o0000oooooooo
ool00_ooool9o`0002Sooooo2?l00004ooooo`go00002Oooool9o`0000?ooooo00?o0000oooooooo
ool09oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo2ol0000:ooooo`03
o`000?oooooooooo02Wooooo3ol00009ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool07_ooool002?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`14ooooo`03o`00
0?oooooooooo00?ooooo1?l00008ooooo`03o`000?oooooooooo02Sooooo2ol00006ooooo`go0000
1?ooool<o`0000;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`05ooooo`Go0000
1?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02[ooooo3Ol0000:ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool07_ooool002?ooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool09ooo
ool>o`0000?ooooo6ol00005ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02oooooo0ol0000?ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool07_ooool002?ooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0`ooooo`Go00003oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo02Kooooo4?l000000ooooooo0000o`00000>o`0000Wooooo00?o0000ooooooooool01_l0000Y
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0`
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02oooool5o`00023ooooo000Soooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0:oooool?o`0000[ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool00_ooool9o`0002Gooooo000Sooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool0;_ooool:o`0000cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0]ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0_oooooa;o
00004?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00kooooo1Ol00004ooooo`03
o`000?oooooooooo02Oooooo000Sooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
;?ooool=o`0000_ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0gooooo`03o`00
0?oooooooooo00Kooooo00Co0000oooooooooooooooo3_l0000booooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool09oooool002?ooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`0aooooo`?o00004?oooolCo`0002oooooo00?o0000ooooooooool03_ooool?o`0000?ooooo
00?o0000ooooooooool0=oooool00ol0003oooooooooo`06ooooo`Co00001?ooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool09oooool002?ooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool0=_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00oooool4o`0003Wooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0iooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool09oooool002?ooooo7?l0000d
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=_oooolBo`0000Sooooo00?o0000
ooooooooool0@?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Wooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`0Wooooo`00<?ooool00ol0003oooooooooo`10oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0ioooo
o`[o00004?ooool00ol0003oooooooooo`0Wooooo`00<?ooool00ol0003oooooooooo`10ooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`13ooooo`go
00000oooool00ol0003oooooooooo`0Wooooo`00<?ooool00ol0003oooooooooo`10ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo043ooooo3_l00003ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
0oooool4o`0002Wooooo000`ooooo`03o`000?oooooooooo043ooooo7?l00011ooooo`03o`000?oo
oooooooo00[ooooo1Ol0001;ooooo`03o`000?oooooooooo00;ooooo1?l0001<ooooo`03o`000?oo
oooooooo033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0B?ooool=
o`00053ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003ooooo
ooooo`1@ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0D_ooool00ol0003ooooo
ooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo053ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo033ooooo000`
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000oooo
ooooool0D_ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo05;ooooo00?o0000oooo
ooooool0D_ooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03
o`000?oooooooooo053ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Booooo`03
o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0
D?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0
<?ooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1@ooooo`03o`000?oo
oooooooo05;ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0`ooooo`00oooooonf
ooooo`00oooooonfooooo`00<?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo037o
oooo000aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool001kooooo0_l0
0004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o
0000ooooooooool0:oooool5o`0000?ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`07ooooo`?o00001?ooool00ol0003oooooooooo`0/ooooo`?o00001?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Sooooo0ol00003ooooo`03o`000?oooooooooo02gooooo0ol0
0004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool3o`0000?ooooo00?o
0000ooooooooool0:oooool5o`0000?ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`06ooooo`Go00000oooool00ol0003oooooooooo`0Oooooo`007Oooool01?l0003oooooooooool0
000Kooooo`03o`000?oooooooooo03;ooooo00Co0000oooooooooooo00006Oooool01Ol0003ooooo
oooooooooooo0000037ooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo
037ooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo037ooooo00Co0000
oooooooooooo00006_ooool01?l0003oooooooooool0000Uooooo`007Oooool01?l0003ooooooooo
ool0000Kooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0cooooo`03o`000?oooooooooo01Oooooo1Ol0000fooooo`03o`000?oooooooooo01Oooooo
1Ol0000cooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool09Oooool001gooooo00Co
0000oooooooooooo00006oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo01[ooooo
0_l0000dooooo`;o00006_ooool01?l0003oooooooooool0000eooooo`;o00006_ooool01?l0003o
ooooooooool0000eooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool09?ooool001go
oooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
037ooooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool0<oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooool00000=oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooool00000<_ooool01Ol0003ooooooooooooooooo0000013ooooo00?o0000ooooooooool01_oo
ool01Ol0003ooooooooooooooooo000002Gooooo000Mooooo`04o`000?ooooooooooo`0001[ooooo
0_l0000cooooo`05o`000?ooooooooooooooool000006Oooool01Ol0003ooooooooooooooooo0000
037ooooo00Go0000ooooooooooooooooo`00000Kooooo`;o0000<oooool01Ol0003ooooooooooooo
oooo000001_ooooo0_l0000booooo`05o`000?ooooooooooooooool000006Oooool01Ol0003ooooo
oooooooooooo000002Gooooo000Nooooo`;o00007?ooool00ol0003oooooooooo`0booooo`?o0000
6oooool3o`0003?ooooo0ol0000Mooooo`03o`000?oooooooooo03;ooooo0ol0000Mooooo`03o`00
0?oooooooooo037ooooo0ol0000Kooooo`?o00009_ooool00?oooooo]_ooool00?oooooo]_ooool0
0?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool0
0?oooooo]_ooool002[ooooo3_l00005ooooo`co0000;?ooool7o`0001?ooooo2?l0000booooo`Oo
00005?ooool7o`0004oooooo0ol0001Booooo`?o00008oooool002_ooooo3?l00004ooooo`ko0000
9OoooolEo`0000Gooooo5_l0000ToooooaGo00001_oooolEo`0004Oooooo1Ol0001@ooooo`Go0000
8_ooool002cooooo2_l00004ooooo`Go00001oooool4o`0002?ooooo5_l00005oooooaKo00009?oo
oolEo`0000Gooooo5_l0000]ooooo`Go00004oooool9o`0003?ooooo1Ol0000Dooooo`Wo00008?oo
ool002gooooo1ol00006ooooo`Go00002?ooool4o`0002Kooooo3ol0000;ooooo`oo0000:oooool?
o`0000cooooo3ol0000[ooooo`oo00003Oooool;o`0002gooooo3ol0000>ooooo`_o00007oooool0
02kooooo1Ol00008ooooo`Co00001oooool5o`00027ooooo6?l00003oooooaSo00008_oooolGo`00
00?ooooo6?l0000RoooooaSo00001oooool?o`0002Oooooo5ol00008ooooo`oo00007Oooool002oo
oooo0ol0000:ooooo`ko00008ooooolFo`0000Gooooo5_l0000ToooooaGo00001OoooolFo`0002Ko
oooo4ol00008oooooa;o00009ooooolCo`0000Sooooo4_l0000Looooo`00<?ooool00ol0003ooooo
ooooo`0<ooooo`Wo0000:_ooool<o`0000oooooo3?l0000^ooooo`_o00003oooool<o`0002[ooooo
5Ol00006oooooaCo00009OoooolEo`0000Kooooo5?l0000Kooooo`00<?ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo03;ooooo0ol0000Gooooo`?o0000=oooool3o`0001Sooooo0ol0
000_oooooa?o00001OoooolHo`0002Cooooo4ol00005oooooaSo00006Oooool0033ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Gooooo1Ol0000;
oooooa[o0000:_ooool5o`0000_ooooo6_l0000Hooooo`007Oooool5o`0000kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool08_ooool001Sooooo3ol00009ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo000Iooooo`go0000
2_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
=oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0Rooooo`006?ooool?o`0000Wooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool08_oo
ool001Wooooo3Ol0000:ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02;ooooo000Nooooo`?o00003ooooolCo`00
03Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
03Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Rooooo`007oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=oooool00ol0003o
ooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`0Rooooo`007oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03cooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Rooooo`007oooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo03cooooo6ol0000ioooooaco0000>Oooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`0Rooooo`007oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`15oooooa_o0000>OoooolLo`0002Cooooo000Ooooo
o`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`1Aoooo
o`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`oooo
o`007oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000oooooooo
ool0<?ooool001oooooo6ol0001;ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oo
oooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo
057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003o
ooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo
00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo
00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003ooooooooo
o`1Aooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aoooo
o`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`oooo
o`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000oooooooo
ool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`00
0?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0D_oo
ool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`0`ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00
<?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo037ooooo000aooooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0<?ooool001kooooo0_l00004ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o0000ooooooooool0;Oooool2
o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool0
0ol0003oooooooooo`0]ooooo`;o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Oooooo0ol00004ooooo`03o`000?oooooooooo02kooooo0_l00004ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool2
o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool0
0ol0003oooooooooo`0Oooooo`007Oooool01?l0003oooooooooool0000Jooooo`04o`000?oooooo
ooooo`0003;ooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0booooo`04o`00
0?ooooooooooo`0001_ooooo00?o0000ooooooooool0<oooool01?l0003oooooooooool0000Koooo
o`03o`000?oooooooooo03;ooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0U
ooooo`007Oooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo03;ooooo00Co0000
oooooooooooo00006oooool00ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001_ooooo
00?o0000ooooooooool0<oooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo03;o
oooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0Uooooo`007Oooool01?l0003o
ooooooooool0000Looooo`03o`000?oooooooooo037ooooo00Co0000oooooooooooo00006oooool0
0ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool0<ooo
ool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo03;ooooo00Co0000oooooooooooo
00006oooool00ol0003oooooooooo`0Uooooo`007Oooool01?l0003oooooooooool0000@ooooo`03
o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000booooo`04o`000?oooooooooo
o`00013ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0booooo`04o`000?oooooo
ooooo`00013ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0cooooo`04o`000?oo
ooooooooo`00013ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0booooo`04o`00
0?ooooooooooo`00013ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Uooooo`00
7Oooool01?l0003oooooooooool0000Iooooo`05o`000?ooooooooooooooool00000<_ooool01?l0
003oooooooooool0000Jooooo`;o0000=?ooool01?l0003oooooooooool0000Jooooo`;o0000=Ooo
ool01?l0003oooooooooool0000Jooooo`;o0000=?ooool01?l0003oooooooooool0000Jooooo`;o
00009oooool001kooooo0_l0000Kooooo`?o0000=?ooool2o`0001cooooo00?o0000ooooooooool0
<oooool2o`0001cooooo00?o0000ooooooooool0=?ooool2o`0001cooooo00?o0000ooooooooool0
<oooool2o`0001cooooo00?o0000ooooooooool09Oooool00?oooooo]_ooool00?oooooo]_ooool0
0?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool0
01kooooo0ol0000?ooooo`;o0000@?ooool3o`0000oooooo0ol0000?ooooo`?o0000:?ooool?o`00
00Wooooo0_l0001Qooooo`So0000=oooool?o`0000Oooooo1ol0000Mooooo`007Oooool5o`0000go
oooo1?l0000nooooo`Go00003Oooool5o`0000gooooo1Ol0000Xooooo`go00002Oooool4o`0005ko
oooo3Ol0000eooooo`go00001Oooool=o`0001[ooooo000Looooo`Oo00002oooool6o`0000cooooo
1Ol0000[ooooo`Oo00002oooool7o`0000_ooooo1ol0000Xooooo`_o00002Oooool6o`0000cooooo
1Ol0000nooooo`Go00002?ooool4o`0000Kooooo1Ol0000eooooo`_o00001Oooool4o`0000Oooooo
1?l0000Iooooo`006oooool9o`0000Kooooo3_l00003ooooo`oo00009Oooool9o`0000Kooooo3ol0
0006ooooo`Wo0000:?ooool9o`0000Kooooo3_l00003ooooo`oo0000=?ooool?o`0000;ooooo1?l0
0008ooooo`Go0000=Oooool9o`0000Gooooo1Ol00008ooooo`Co00006?ooool001[ooooo2ol00006
ooooo`co00001Oooool=o`0002Gooooo2ol00006ooooo`go00001_ooool;o`0002Sooooo1ol00008
ooooo`co00001Oooool=o`0003Kooooo3Ol00003ooooo`Go00001oooool4o`0003Oooooo1ol00007
ooooo`Co00001oooool5o`0001Sooooo000Iooooo`go00001?ooool>o`0000?ooooo3ol0000Soooo
o`go00001?ooool?o`0000Cooooo3Ol0000Xooooo`Go00002?ooool>o`0000?ooooo3ol0000doooo
o`oo00000oooool7o`0000;ooooo1Ol0000iooooo`Go00002Oooool6o`0000?ooooo1Ol0000Ioooo
o`006?ooool?o`0000?ooooo3_l00004ooooo`go00008oooool?o`0000?ooooo3ol00003ooooo`oo
0000:?ooool3o`0000Wooooo3_l00004ooooo`go0000=_ooool=o`0000Oooooo2Ol0000looooo`?o
00003Oooool9o`0001_ooooo000Goooooa7o000000?oooooo`000?l000003_l00008ooooo`?o0000
9ooooolAo`000003ooooool0003o000000oo000000?oooooo`000?l000003ol0000Xooooo`03o`00
0?oooooooooo00Oooooo4?l00008ooooo`?o0000@?ooool3o`00013ooooo00?o0000ooooooooool0
?oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01kooooo000Oooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`10ooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo01kooooo000Oooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0/ooooo`Go00003oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo02cooooo1Ol0000>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool07_ooool0
01oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
02Oooooo3ol0000:ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool09oooool?o`00
00Wooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Nooooo`007oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0:?ooool=o`0000_o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Xooooo`go00002_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo01kooooo000Oooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Wooooo`oo00002_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo02Oooooo3ol00009ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool07_ooool001oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo02Sooooo3Ol0000;ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool0:?ooool=o`0000[ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Nooooo`007ooooolTo`00033ooooo9Ol0000`ooooobCo0000;oooool3o`00013ooooo4ol0000_
ooooo`?o00003ooooolCo`00023ooooo000Xooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0@?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo043ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02Oooooo000Xooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo02Oooooo000Xooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
@?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
=oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02Oooooo000Xooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo043ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0gooooo`03o`000?oo
oooooooo01Sooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo02Oooooo000Xooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0@?ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0gooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo02Oooooo000Xooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
043ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
02Oooooo000Xoooooa;o0000@_oooolCo`0004;ooooo4_l0000ioooooaco0000>OoooolKo`0002Wo
oooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o
0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1A
ooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000oooo
ooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000oooo
ooooool0<?ooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03
o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00
<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oo
oooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo
057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003o
ooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo
00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo
00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00oooooonfooooo`00oooooonf
ooooo`00oooooonfooooo`00<?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo037o
oooo000aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003ooooo
ooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool001kooooo0_l0
0004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o
0000ooooooooool0;Oooool2o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`07ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`;o00001?ooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oooooooooo02kooooo0_l0
0004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01_ooool5o`0000?ooooo00?o
0000ooooooooool0;Oooool2o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`06ooooo`Go00000oooool00ol0003oooooooooo`0Oooooo`007Oooool01?l0003oooooooooool0
000Iooooo`05o`000?ooooooooooooooool00000<_ooool01?l0003oooooooooool0000Iooooo`05
o`000?ooooooooooooooool00000<_ooool01?l0003oooooooooool0000Iooooo`05o`000?oooooo
ooooooooool00000<oooool01?l0003oooooooooool0000Jooooo`04o`000?ooooooooooo`0003;o
oooo00Co0000oooooooooooo00006_ooool01?l0003oooooooooool0000Uooooo`007Oooool01?l0
003oooooooooool0000Mooooo`03o`000?oooooooooo033ooooo00Co0000oooooooooooo00007Ooo
ool00ol0003oooooooooo`0`ooooo`04o`000?ooooooooooo`0001gooooo00?o0000ooooooooool0
<Oooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo03;ooooo00Co0000oooooooo
oooo00006oooool00ol0003oooooooooo`0Uooooo`007Oooool01?l0003oooooooooool0000Koooo
o`;o0000<oooool01?l0003oooooooooool0000Kooooo`;o0000<oooool01?l0003oooooooooool0
000Kooooo`;o0000=?ooool01?l0003oooooooooool0000Looooo`03o`000?oooooooooo037ooooo
00Co0000oooooooooooo00007?ooool00ol0003oooooooooo`0Tooooo`007Oooool01?l0003ooooo
ooooool0000@ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0<?ooool01?l0003o
ooooooooool0000@ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0<?ooool01?l0
003oooooooooool0000@ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0<Oooool0
1?l0003oooooooooool0000@ooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooooooooooo
o`00000booooo`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool01_ooool01Ol0003o
oooooooooooooooo000002Gooooo000Mooooo`04o`000?ooooooooooo`0001Wooooo00Go0000oooo
ooooooooooooo`00000booooo`04o`000?ooooooooooo`0001Wooooo00Go0000oooooooooooooooo
o`00000booooo`04o`000?ooooooooooo`0001Wooooo00Go0000ooooooooooooooooo`00000coooo
o`04o`000?ooooooooooo`0001Wooooo00Go0000ooooooooooooooooo`00000booooo`04o`000?oo
ooooooooo`0001Wooooo00Go0000ooooooooooooooooo`00000Uooooo`007_ooool2o`0001_ooooo
0ol0000dooooo`;o00006oooool3o`0003Cooooo0_l0000Kooooo`?o0000=Oooool2o`0001_ooooo
0ol0000dooooo`;o00006oooool3o`0002Kooooo003ooooookKooooo003ooooookKooooo003ooooo
okKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooo
okKooooo003ooooookKooooo0000\
\>"],
  ImageRangeCache->{{{0, 436}, {324.062, 0}} -> {-0.127383, -0.0930108, \
0.0120522, 0.0120522}, {{10.5625, 87.375}, {316.312, 268.812}} -> {-4.06626, \
-7.95215, 0.0932484, 0.262529}, {{95.0625, 171.875}, {316.312, 268.812}} -> \
{-11.9458, -8.58158, 0.0932484, 0.277617}, {{179.562, 256.375}, {316.312, \
268.812}} -> {-22.8578, -7.82626, 0.102573, 0.259512}, {{264.062, 340.875}, \
{316.312, 268.812}} -> {-27.4195, -8.58158, 0.088586, 0.277617}, {{348.562, \
425.375}, {316.312, 268.812}} -> {-47.3388, -8.70748, 0.125886, 0.280635}, \
{{10.5625, 87.375}, {264.062, 216.625}} -> {-4.7206, -16.5873, 0.0887423, \
0.20858}, {{95.0625, 171.875}, {264.062, 216.625}} -> {-8.97738, -17.439, \
0.0653889, 0.217649}, {{179.562, 256.375}, {264.062, 216.625}} -> {-24.4333, \
-22.2648, 0.112095, 0.269038}, {{264.062, 340.875}, {264.062, 216.625}} -> \
{-28.7545, -23.1165, 0.0934129, 0.278107}, {{348.562, 425.375}, {264.062, \
216.625}} -> {-36.6479, -23.1165, 0.0934129, 0.278107}, {{10.5625, 87.375}, \
{211.875, 164.375}} -> {-5.47951, -34.488, 0.111898, 0.256494}, {{95.0625, \
171.875}, {211.875, 164.375}} -> {-9.20931, -26.5494, 0.0699363, 0.202178}, \
{{179.562, 256.375}, {211.875, 164.375}} -> {-34.6616, -37.5752, 0.15386, \
0.277617}, {{264.062, 340.875}, {211.875, 164.375}} -> {-38.9867, -46.396, \
0.130548, 0.337969}, {{348.562, 425.375}, {211.875, 164.375}} -> {-48.3388, \
-46.396, 0.125886, 0.337969}, {{10.5625, 87.375}, {159.625, 112.125}} -> \
{-3.65301, -38.9092, 0.0745987, 0.21123}, {{95.0625, 171.875}, {159.625, \
112.125}} -> {-14.9349, -58.8162, 0.111898, 0.311565}, {{179.562, 256.375}, \
{159.625, 112.125}} -> {-25.2815, -63.4561, 0.11656, 0.334951}, {{264.062, \
340.875}, {159.625, 112.125}} -> {-35.1309, -54.3259, 0.11656, 0.288933}, \
{{348.562, 425.375}, {159.625, 112.125}} -> {-43.3011, -47.8898, 0.111898, \
0.256494}, {{10.5625, 87.375}, {107.375, 59.9375}} -> {-5.48917, -65.1773, \
0.112095, 0.272061}, {{95.0625, 171.875}, {107.375, 59.9375}} -> {-9.97416, \
-46.2392, 0.0747303, 0.196489}, {{179.562, 256.375}, {107.375, 59.9375}} -> \
{-16.2889, -46.2392, 0.0747303, 0.196489}, {{264.062, 340.875}, {107.375, \
59.9375}} -> {-22.6036, -50.0268, 0.0747303, 0.211603}, {{348.562, 425.375}, \
{107.375, 59.9375}} -> {-28.9183, -50.0268, 0.0747303, 0.211603}, {{10.5625, \
87.375}, {55.1875, 7.6875}} -> {-5.47951, -79.2467, 0.111898, 0.271582}, \
{{95.0625, 171.875}, {55.1875, 7.6875}} -> {-14.9349, -79.2467, 0.111898, \
0.271582}, {{179.562, 256.375}, {55.1875, 7.6875}} -> {-24.3903, -79.2467, \
0.111898, 0.271582}, {{264.062, 340.875}, {55.1875, 7.6875}} -> {-33.8457, \
-79.2467, 0.111898, 0.271582}, {{348.562, 425.375}, {55.1875, 7.6875}} -> \
{-43.3011, -79.2467, 0.111898, 0.271582}}]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Generation\ 40\), ":", " ", 
          RowBox[{
            ButtonBox["Previous",
              ButtonData:>"Generation 20",
              ButtonStyle->"Hyperlink"], " ", 
            ButtonBox["Next",
              ButtonData:>"Generation 60",
              ButtonStyle->"Hyperlink"]}]}]}], TextForm]], "Text",
  TextAlignment->Right]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generation",
    ButtonData:>"Generation 60",
    ButtonStyle->"Hyperlink"],
  " 80"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[mobileChromoPlot[#, TableWidth -> 5]&, 
  {Take[First[GPmobiles]//Last,30]}];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45671 0.17316 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.45671 .60332 m
.45671 .42585 L
s
.02 w
.45671 .42585 Mdot
.5 Mabswid
.45671 .42585 m
.28355 .43768 L
.28355 .31937 L
s
.02 w
.28355 .31937 Mdot
.5 Mabswid
.28355 .31937 m
.11039 .3312 L
.11039 .21289 L
s
.11039 .21289 m
.19697 .1981 L
.11039 .18331 L
.02381 .1981 L
F
.11039 .1981 m
.19697 .18331 L
.11039 .16852 L
.02381 .18331 L
F
.28355 .31937 m
.45671 .30754 L
.45671 .18923 L
s
.02 w
.45671 .18923 Mdot
.5 Mabswid
.45671 .18923 m
.28355 .18923 L
.28355 .07091 L
s
.28355 .07091 m
.37013 .05612 L
.28355 .04134 L
.19697 .05612 L
F
.28355 .05612 m
.37013 .04134 L
.28355 .02655 L
.19697 .04134 L
F
.45671 .18923 m
.62987 .18923 L
.62987 .07091 L
s
.62987 .07091 m
.71645 .05612 L
.62987 .04134 L
.54329 .05612 L
F
.62987 .05612 m
.71645 .04134 L
.62987 .02655 L
.54329 .04134 L
F
.45671 .42585 m
.62987 .41402 L
.62987 .29571 L
s
.02 w
.62987 .29571 Mdot
.5 Mabswid
.62987 .29571 m
.80303 .29571 L
.80303 .17739 L
s
.80303 .17739 m
.97619 .14782 L
.80303 .11824 L
.62987 .14782 L
F
.80303 .14782 m
.97619 .11824 L
.80303 .08866 L
.62987 .11824 L
F
.62987 .29571 m
.45671 .29571 L
.45671 .17739 L
s
.02 w
.45671 .17739 Mdot
.5 Mabswid
.45671 .17739 m
.28355 .17739 L
.28355 .05908 L
s
.28355 .05908 m
.37013 .04429 L
.28355 .0295 L
.19697 .04429 L
F
.28355 .04429 m
.37013 .0295 L
.28355 .01472 L
.19697 .0295 L
F
.45671 .17739 m
.62987 .17739 L
.62987 .05908 L
s
.62987 .05908 m
.71645 .04429 L
.62987 .0295 L
.54329 .04429 L
F
.62987 .04429 m
.71645 .0295 L
.62987 .01472 L
.54329 .0295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.429347 0.0579905 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .42935 L
s
.02 w
.5 .42935 Mdot
.5 Mabswid
.5 .42935 m
.30952 .41775 L
.30952 .30177 L
s
.02 w
.30952 .30177 Mdot
.5 Mabswid
.30952 .30177 m
.11905 .31337 L
.11905 .19739 L
s
.11905 .19739 m
.21429 .18289 L
.11905 .16839 L
.02381 .18289 L
F
.11905 .18289 m
.21429 .16839 L
.11905 .15389 L
.02381 .16839 L
F
.30952 .30177 m
.5 .29017 L
.5 .17419 L
s
.02 w
.5 .17419 Mdot
.5 Mabswid
.5 .17419 m
.30952 .17419 L
.30952 .05821 L
s
.30952 .05821 m
.40476 .04371 L
.30952 .02921 L
.21429 .04371 L
F
.30952 .04371 m
.40476 .02921 L
.30952 .01472 L
.21429 .02921 L
F
.5 .17419 m
.69048 .17419 L
.69048 .05821 L
s
.69048 .05821 m
.78571 .04371 L
.69048 .02921 L
.59524 .04371 L
F
.69048 .04371 m
.78571 .02921 L
.69048 .01472 L
.59524 .02921 L
F
.5 .42935 m
.69048 .44095 L
.69048 .32496 L
s
.02 w
.69048 .32496 Mdot
.5 Mabswid
.69048 .32496 m
.5 .32496 L
.5 .20898 L
s
.5 .20898 m
.59524 .19449 L
.5 .17999 L
.40476 .19449 L
F
.5 .19449 m
.59524 .17999 L
.5 .16549 L
.40476 .17999 L
F
.69048 .32496 m
.88095 .32496 L
.88095 .20898 L
s
.88095 .20898 m
.97619 .19449 L
.88095 .17999 L
.78571 .19449 L
F
.88095 .19449 m
.97619 .17999 L
.88095 .16549 L
.78571 .17999 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.429347 0.0579905 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .42935 L
s
.02 w
.5 .42935 Mdot
.5 Mabswid
.5 .42935 m
.30952 .41775 L
.30952 .30177 L
s
.02 w
.30952 .30177 Mdot
.5 Mabswid
.30952 .30177 m
.11905 .31337 L
.11905 .19739 L
s
.11905 .19739 m
.21429 .18289 L
.11905 .16839 L
.02381 .18289 L
F
.11905 .18289 m
.21429 .16839 L
.11905 .15389 L
.02381 .16839 L
F
.30952 .30177 m
.5 .29017 L
.5 .17419 L
s
.02 w
.5 .17419 Mdot
.5 Mabswid
.5 .17419 m
.30952 .17419 L
.30952 .05821 L
s
.30952 .05821 m
.40476 .04371 L
.30952 .02921 L
.21429 .04371 L
F
.30952 .04371 m
.40476 .02921 L
.30952 .01472 L
.21429 .02921 L
F
.5 .17419 m
.69048 .17419 L
.69048 .05821 L
s
.69048 .05821 m
.78571 .04371 L
.69048 .02921 L
.59524 .04371 L
F
.69048 .04371 m
.78571 .02921 L
.69048 .01472 L
.59524 .02921 L
F
.5 .42935 m
.69048 .44095 L
.69048 .32496 L
s
.02 w
.69048 .32496 Mdot
.5 Mabswid
.69048 .32496 m
.5 .32496 L
.5 .20898 L
s
.5 .20898 m
.59524 .19449 L
.5 .17999 L
.40476 .19449 L
F
.5 .19449 m
.59524 .17999 L
.5 .16549 L
.40476 .17999 L
F
.69048 .32496 m
.88095 .32496 L
.88095 .20898 L
s
.88095 .20898 m
.97619 .19449 L
.88095 .17999 L
.78571 .19449 L
F
.88095 .19449 m
.97619 .17999 L
.88095 .16549 L
.78571 .17999 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.126984 0.460338 0.0476602 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.59524 .60332 m
.59524 .46034 L
s
.02 w
.59524 .46034 Mdot
.5 Mabswid
.59524 .46034 m
.46825 .45081 L
.46825 .35549 L
s
.02 w
.46825 .35549 Mdot
.5 Mabswid
.46825 .35549 m
.34127 .34595 L
.34127 .25063 L
s
.02 w
.34127 .25063 Mdot
.5 Mabswid
.34127 .25063 m
.46825 .26017 L
.46825 .16484 L
s
.46825 .16484 m
.53175 .15293 L
.46825 .14101 L
.40476 .15293 L
F
.46825 .15293 m
.53175 .14101 L
.46825 .1291 L
.40476 .14101 L
F
.34127 .25063 m
.21429 .2411 L
.21429 .14578 L
s
.02 w
.21429 .14578 Mdot
.5 Mabswid
.21429 .14578 m
.0873 .14578 L
.0873 .05046 L
s
.0873 .05046 m
.15079 .03855 L
.0873 .02663 L
.02381 .03855 L
F
.0873 .03855 m
.15079 .02663 L
.0873 .01472 L
.02381 .02663 L
F
.21429 .14578 m
.34127 .14578 L
.34127 .05046 L
s
.34127 .05046 m
.40476 .03855 L
.34127 .02663 L
.27778 .03855 L
F
.34127 .03855 m
.40476 .02663 L
.34127 .01472 L
.27778 .02663 L
F
.46825 .35549 m
.59524 .36502 L
.59524 .2697 L
s
.02 w
.59524 .2697 Mdot
.5 Mabswid
.59524 .2697 m
.46825 .2697 L
.46825 .17438 L
s
.46825 .17438 m
.53175 .16246 L
.46825 .15055 L
.40476 .16246 L
F
.46825 .16246 m
.53175 .15055 L
.46825 .13863 L
.40476 .15055 L
F
.59524 .2697 m
.72222 .2697 L
.72222 .17438 L
s
.72222 .17438 m
.78571 .16246 L
.72222 .15055 L
.65873 .16246 L
F
.72222 .16246 m
.78571 .15055 L
.72222 .13863 L
.65873 .15055 L
F
.59524 .46034 m
.72222 .46987 L
.72222 .37455 L
s
.02 w
.72222 .37455 Mdot
.5 Mabswid
.72222 .37455 m
.84921 .37455 L
.84921 .27923 L
s
.84921 .27923 m
.97619 .2554 L
.84921 .23157 L
.72222 .2554 L
F
.84921 .2554 m
.97619 .23157 L
.84921 .20774 L
.72222 .23157 L
F
.72222 .37455 m
.59524 .37455 L
.59524 .27923 L
s
.02 w
.59524 .27923 Mdot
.5 Mabswid
.59524 .27923 m
.46825 .27923 L
.46825 .18391 L
s
.46825 .18391 m
.53175 .17199 L
.46825 .16008 L
.40476 .17199 L
F
.46825 .17199 m
.53175 .16008 L
.46825 .14816 L
.40476 .16008 L
F
.59524 .27923 m
.72222 .27923 L
.72222 .18391 L
s
.72222 .18391 m
.78571 .17199 L
.72222 .16008 L
.65873 .17199 L
F
.72222 .17199 m
.78571 .16008 L
.72222 .14816 L
.65873 .16008 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.460338 0.0476602 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .46034 L
s
.02 w
.53663 .46034 Mdot
.5 Mabswid
.53663 .46034 m
.39011 .45081 L
.39011 .35549 L
s
.02 w
.39011 .35549 Mdot
.5 Mabswid
.39011 .35549 m
.24359 .36502 L
.24359 .2697 L
s
.02 w
.24359 .2697 Mdot
.5 Mabswid
.24359 .2697 m
.09707 .2697 L
.09707 .17438 L
s
.09707 .17438 m
.17033 .16246 L
.09707 .15055 L
.02381 .16246 L
F
.09707 .16246 m
.17033 .15055 L
.09707 .13863 L
.02381 .15055 L
F
.24359 .2697 m
.39011 .2697 L
.39011 .17438 L
s
.39011 .17438 m
.46337 .16246 L
.39011 .15055 L
.31685 .16246 L
F
.39011 .16246 m
.46337 .15055 L
.39011 .13863 L
.31685 .15055 L
F
.39011 .35549 m
.53663 .34595 L
.53663 .25063 L
s
.02 w
.53663 .25063 Mdot
.5 Mabswid
.53663 .25063 m
.68315 .26017 L
.68315 .16484 L
s
.68315 .16484 m
.75641 .15293 L
.68315 .14101 L
.60989 .15293 L
F
.68315 .15293 m
.75641 .14101 L
.68315 .1291 L
.60989 .14101 L
F
.53663 .25063 m
.39011 .2411 L
.39011 .14578 L
s
.02 w
.39011 .14578 Mdot
.5 Mabswid
.39011 .14578 m
.24359 .14578 L
.24359 .05046 L
s
.24359 .05046 m
.31685 .03855 L
.24359 .02663 L
.17033 .03855 L
F
.24359 .03855 m
.31685 .02663 L
.24359 .01472 L
.17033 .02663 L
F
.39011 .14578 m
.53663 .14578 L
.53663 .05046 L
s
.53663 .05046 m
.60989 .03855 L
.53663 .02663 L
.46337 .03855 L
F
.53663 .03855 m
.60989 .02663 L
.53663 .01472 L
.46337 .02663 L
F
.53663 .46034 m
.68315 .46987 L
.68315 .37455 L
s
.02 w
.68315 .37455 Mdot
.5 Mabswid
.68315 .37455 m
.82967 .37455 L
.82967 .27923 L
s
.82967 .27923 m
.97619 .2554 L
.82967 .23157 L
.68315 .2554 L
F
.82967 .2554 m
.97619 .23157 L
.82967 .20774 L
.68315 .23157 L
F
.68315 .37455 m
.53663 .37455 L
.53663 .27923 L
s
.02 w
.53663 .27923 Mdot
.5 Mabswid
.53663 .27923 m
.39011 .27923 L
.39011 .18391 L
s
.39011 .18391 m
.46337 .17199 L
.39011 .16008 L
.31685 .17199 L
F
.39011 .17199 m
.46337 .16008 L
.39011 .14816 L
.31685 .16008 L
F
.53663 .27923 m
.68315 .27923 L
.68315 .18391 L
s
.68315 .18391 m
.75641 .17199 L
.68315 .16008 L
.60989 .17199 L
F
.68315 .17199 m
.75641 .16008 L
.68315 .14816 L
.60989 .16008 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .42585 L
s
.02 w
.53663 .42585 Mdot
.5 Mabswid
.53663 .42585 m
.39011 .43768 L
.39011 .31937 L
s
.02 w
.39011 .31937 Mdot
.5 Mabswid
.39011 .31937 m
.53663 .3312 L
.53663 .21289 L
s
.53663 .21289 m
.60989 .1981 L
.53663 .18331 L
.46337 .1981 L
F
.53663 .1981 m
.60989 .18331 L
.53663 .16852 L
.46337 .18331 L
F
.39011 .31937 m
.24359 .30754 L
.24359 .18923 L
s
.02 w
.24359 .18923 Mdot
.5 Mabswid
.24359 .18923 m
.09707 .18923 L
.09707 .07091 L
s
.09707 .07091 m
.17033 .05612 L
.09707 .04134 L
.02381 .05612 L
F
.09707 .05612 m
.17033 .04134 L
.09707 .02655 L
.02381 .04134 L
F
.24359 .18923 m
.39011 .18923 L
.39011 .07091 L
s
.39011 .07091 m
.46337 .05612 L
.39011 .04134 L
.31685 .05612 L
F
.39011 .05612 m
.46337 .04134 L
.39011 .02655 L
.31685 .04134 L
F
.53663 .42585 m
.68315 .41402 L
.68315 .29571 L
s
.02 w
.68315 .29571 Mdot
.5 Mabswid
.68315 .29571 m
.82967 .29571 L
.82967 .17739 L
s
.82967 .17739 m
.97619 .14782 L
.82967 .11824 L
.68315 .14782 L
F
.82967 .14782 m
.97619 .11824 L
.82967 .08866 L
.68315 .11824 L
F
.68315 .29571 m
.53663 .29571 L
.53663 .17739 L
s
.02 w
.53663 .17739 Mdot
.5 Mabswid
.53663 .17739 m
.39011 .17739 L
.39011 .05908 L
s
.39011 .05908 m
.46337 .04429 L
.39011 .0295 L
.31685 .04429 L
F
.39011 .04429 m
.46337 .0295 L
.39011 .01472 L
.31685 .0295 L
F
.53663 .17739 m
.68315 .17739 L
.68315 .05908 L
s
.68315 .05908 m
.75641 .04429 L
.68315 .0295 L
.60989 .04429 L
F
.68315 .04429 m
.75641 .0295 L
.68315 .01472 L
.60989 .0295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .42585 L
s
.02 w
.53663 .42585 Mdot
.5 Mabswid
.53663 .42585 m
.39011 .43768 L
.39011 .31937 L
s
.02 w
.39011 .31937 Mdot
.5 Mabswid
.39011 .31937 m
.53663 .3312 L
.53663 .21289 L
s
.53663 .21289 m
.60989 .1981 L
.53663 .18331 L
.46337 .1981 L
F
.53663 .1981 m
.60989 .18331 L
.53663 .16852 L
.46337 .18331 L
F
.39011 .31937 m
.24359 .30754 L
.24359 .18923 L
s
.02 w
.24359 .18923 Mdot
.5 Mabswid
.24359 .18923 m
.09707 .18923 L
.09707 .07091 L
s
.09707 .07091 m
.17033 .05612 L
.09707 .04134 L
.02381 .05612 L
F
.09707 .05612 m
.17033 .04134 L
.09707 .02655 L
.02381 .04134 L
F
.24359 .18923 m
.39011 .18923 L
.39011 .07091 L
s
.39011 .07091 m
.46337 .05612 L
.39011 .04134 L
.31685 .05612 L
F
.39011 .05612 m
.46337 .04134 L
.39011 .02655 L
.31685 .04134 L
F
.53663 .42585 m
.68315 .41402 L
.68315 .29571 L
s
.02 w
.68315 .29571 Mdot
.5 Mabswid
.68315 .29571 m
.82967 .29571 L
.82967 .17739 L
s
.82967 .17739 m
.97619 .14782 L
.82967 .11824 L
.68315 .14782 L
F
.82967 .14782 m
.97619 .11824 L
.82967 .08866 L
.68315 .11824 L
F
.68315 .29571 m
.53663 .29571 L
.53663 .17739 L
s
.02 w
.53663 .17739 Mdot
.5 Mabswid
.53663 .17739 m
.39011 .17739 L
.39011 .05908 L
s
.39011 .05908 m
.46337 .04429 L
.39011 .0295 L
.31685 .04429 L
F
.39011 .04429 m
.46337 .0295 L
.39011 .01472 L
.31685 .0295 L
F
.53663 .17739 m
.68315 .17739 L
.68315 .05908 L
s
.68315 .05908 m
.75641 .04429 L
.68315 .0295 L
.60989 .04429 L
F
.68315 .04429 m
.75641 .0295 L
.68315 .01472 L
.60989 .0295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.136054 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .42585 L
s
.02 w
.5 .42585 Mdot
.5 Mabswid
.5 .42585 m
.36395 .43768 L
.36395 .31937 L
s
.02 w
.36395 .31937 Mdot
.5 Mabswid
.36395 .31937 m
.5 .3312 L
.5 .21289 L
s
.5 .21289 m
.56803 .1981 L
.5 .18331 L
.43197 .1981 L
F
.5 .1981 m
.56803 .18331 L
.5 .16852 L
.43197 .18331 L
F
.36395 .31937 m
.22789 .30754 L
.22789 .18923 L
s
.02 w
.22789 .18923 Mdot
.5 Mabswid
.22789 .18923 m
.09184 .18923 L
.09184 .07091 L
s
.09184 .07091 m
.15986 .05612 L
.09184 .04134 L
.02381 .05612 L
F
.09184 .05612 m
.15986 .04134 L
.09184 .02655 L
.02381 .04134 L
F
.22789 .18923 m
.36395 .18923 L
.36395 .07091 L
s
.36395 .07091 m
.43197 .05612 L
.36395 .04134 L
.29592 .05612 L
F
.36395 .05612 m
.43197 .04134 L
.36395 .02655 L
.29592 .04134 L
F
.5 .42585 m
.63605 .41402 L
.63605 .29571 L
s
.02 w
.63605 .29571 Mdot
.5 Mabswid
.63605 .29571 m
.5 .29571 L
.5 .17739 L
s
.5 .17739 m
.63605 .14782 L
.5 .11824 L
.36395 .14782 L
F
.5 .14782 m
.63605 .11824 L
.5 .08866 L
.36395 .11824 L
F
.63605 .29571 m
.77211 .29571 L
.77211 .17739 L
s
.02 w
.77211 .17739 Mdot
.5 Mabswid
.77211 .17739 m
.63605 .17739 L
.63605 .05908 L
s
.63605 .05908 m
.70408 .04429 L
.63605 .0295 L
.56803 .04429 L
F
.63605 .04429 m
.70408 .0295 L
.63605 .01472 L
.56803 .0295 L
F
.77211 .17739 m
.90816 .17739 L
.90816 .05908 L
s
.90816 .05908 m
.97619 .04429 L
.90816 .0295 L
.84014 .04429 L
F
.90816 .04429 m
.97619 .0295 L
.90816 .01472 L
.84014 .0295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.4302 0.0577063 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .4302 L
s
.02 w
.53663 .4302 Mdot
.5 Mabswid
.53663 .4302 m
.39011 .41866 L
.39011 .30325 L
s
.02 w
.39011 .30325 Mdot
.5 Mabswid
.39011 .30325 m
.24359 .30325 L
.24359 .18783 L
s
.02 w
.24359 .18783 Mdot
.5 Mabswid
.24359 .18783 m
.09707 .18783 L
.09707 .07242 L
s
.09707 .07242 m
.02381 .01472 L
.17033 .01472 L
F
.24359 .18783 m
.39011 .18783 L
.39011 .07242 L
s
.39011 .07242 m
.46337 .05799 L
.39011 .04357 L
.31685 .05799 L
F
.39011 .05799 m
.46337 .04357 L
.39011 .02914 L
.31685 .04357 L
F
.39011 .30325 m
.53663 .30325 L
.53663 .18783 L
s
.02 w
.53663 .18783 Mdot
.5 Mabswid
.53663 .18783 m
.39011 .18783 L
.39011 .07242 L
s
.39011 .07242 m
.46337 .05799 L
.39011 .04357 L
.31685 .05799 L
F
.39011 .05799 m
.46337 .04357 L
.39011 .02914 L
.31685 .04357 L
F
.53663 .18783 m
.68315 .18783 L
.68315 .07242 L
s
.68315 .07242 m
.75641 .05799 L
.68315 .04357 L
.60989 .05799 L
F
.68315 .05799 m
.75641 .04357 L
.68315 .02914 L
.60989 .04357 L
F
.53663 .4302 m
.68315 .44174 L
.68315 .32633 L
s
.02 w
.68315 .32633 Mdot
.5 Mabswid
.68315 .32633 m
.53663 .33787 L
.53663 .22246 L
s
.53663 .22246 m
.60989 .20803 L
.53663 .1936 L
.46337 .20803 L
F
.53663 .20803 m
.60989 .1936 L
.53663 .17918 L
.46337 .1936 L
F
.68315 .32633 m
.82967 .31479 L
.82967 .19938 L
s
.82967 .19938 m
.97619 .17052 L
.82967 .14167 L
.68315 .17052 L
F
.82967 .17052 m
.97619 .14167 L
.82967 .11282 L
.68315 .14167 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45671 0.17316 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.45671 .60332 m
.45671 .42585 L
s
.02 w
.45671 .42585 Mdot
.5 Mabswid
.45671 .42585 m
.28355 .43768 L
.28355 .31937 L
s
.02 w
.28355 .31937 Mdot
.5 Mabswid
.28355 .31937 m
.11039 .3312 L
.11039 .21289 L
s
.11039 .21289 m
.19697 .1981 L
.11039 .18331 L
.02381 .1981 L
F
.11039 .1981 m
.19697 .18331 L
.11039 .16852 L
.02381 .18331 L
F
.28355 .31937 m
.45671 .30754 L
.45671 .18923 L
s
.02 w
.45671 .18923 Mdot
.5 Mabswid
.45671 .18923 m
.28355 .18923 L
.28355 .07091 L
s
.28355 .07091 m
.37013 .05612 L
.28355 .04134 L
.19697 .05612 L
F
.28355 .05612 m
.37013 .04134 L
.28355 .02655 L
.19697 .04134 L
F
.45671 .18923 m
.62987 .18923 L
.62987 .07091 L
s
.62987 .07091 m
.71645 .05612 L
.62987 .04134 L
.54329 .05612 L
F
.62987 .05612 m
.71645 .04134 L
.62987 .02655 L
.54329 .04134 L
F
.45671 .42585 m
.62987 .41402 L
.62987 .29571 L
s
.02 w
.62987 .29571 Mdot
.5 Mabswid
.62987 .29571 m
.80303 .29571 L
.80303 .17739 L
s
.80303 .17739 m
.97619 .14782 L
.80303 .11824 L
.62987 .14782 L
F
.80303 .14782 m
.97619 .11824 L
.80303 .08866 L
.62987 .11824 L
F
.62987 .29571 m
.45671 .29571 L
.45671 .17739 L
s
.02 w
.45671 .17739 Mdot
.5 Mabswid
.45671 .17739 m
.28355 .17739 L
.28355 .05908 L
s
.28355 .05908 m
.37013 .04429 L
.28355 .0295 L
.19697 .04429 L
F
.28355 .04429 m
.37013 .0295 L
.28355 .01472 L
.19697 .0295 L
F
.45671 .17739 m
.62987 .17739 L
.62987 .05908 L
s
.62987 .05908 m
.71645 .04429 L
.62987 .0295 L
.54329 .04429 L
F
.62987 .04429 m
.71645 .0295 L
.62987 .01472 L
.54329 .0295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .42585 L
s
.02 w
.53663 .42585 Mdot
.5 Mabswid
.53663 .42585 m
.39011 .41402 L
.39011 .29571 L
s
.02 w
.39011 .29571 Mdot
.5 Mabswid
.39011 .29571 m
.53663 .29571 L
.53663 .17739 L
s
.53663 .17739 m
.68315 .14782 L
.53663 .11824 L
.39011 .14782 L
F
.53663 .14782 m
.68315 .11824 L
.53663 .08866 L
.39011 .11824 L
F
.39011 .29571 m
.24359 .29571 L
.24359 .17739 L
s
.02 w
.24359 .17739 Mdot
.5 Mabswid
.24359 .17739 m
.09707 .17739 L
.09707 .05908 L
s
.09707 .05908 m
.17033 .04429 L
.09707 .0295 L
.02381 .04429 L
F
.09707 .04429 m
.17033 .0295 L
.09707 .01472 L
.02381 .0295 L
F
.24359 .17739 m
.39011 .17739 L
.39011 .05908 L
s
.39011 .05908 m
.46337 .04429 L
.39011 .0295 L
.31685 .04429 L
F
.39011 .04429 m
.46337 .0295 L
.39011 .01472 L
.31685 .0295 L
F
.53663 .42585 m
.68315 .43768 L
.68315 .31937 L
s
.02 w
.68315 .31937 Mdot
.5 Mabswid
.68315 .31937 m
.82967 .30754 L
.82967 .18923 L
s
.82967 .18923 m
.97619 .15965 L
.82967 .13007 L
.68315 .15965 L
F
.82967 .15965 m
.97619 .13007 L
.82967 .10049 L
.68315 .13007 L
F
.68315 .31937 m
.53663 .3312 L
.53663 .21289 L
s
.02 w
.53663 .21289 Mdot
.5 Mabswid
.53663 .21289 m
.39011 .22472 L
.39011 .10641 L
s
.39011 .10641 m
.42674 .09901 L
.39011 .09162 L
.35348 .09901 L
F
.39011 .09901 m
.42674 .09162 L
.39011 .08422 L
.35348 .09162 L
F
.53663 .21289 m
.68315 .20106 L
.68315 .08274 L
s
.68315 .08274 m
.75641 .06796 L
.68315 .05317 L
.60989 .06796 L
F
.68315 .06796 m
.75641 .05317 L
.68315 .03838 L
.60989 .05317 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.579365 0.15873 0.4302 0.0577063 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.57937 .60332 m
.57937 .4302 L
s
.02 w
.57937 .4302 Mdot
.5 Mabswid
.57937 .4302 m
.42063 .41866 L
.42063 .30325 L
s
.02 w
.42063 .30325 Mdot
.5 Mabswid
.42063 .30325 m
.2619 .30325 L
.2619 .18783 L
s
.02 w
.2619 .18783 Mdot
.5 Mabswid
.2619 .18783 m
.10317 .18783 L
.10317 .07242 L
s
.10317 .07242 m
.02381 .01472 L
.18254 .01472 L
F
.2619 .18783 m
.42063 .18783 L
.42063 .07242 L
s
.42063 .07242 m
.5 .05799 L
.42063 .04357 L
.34127 .05799 L
F
.42063 .05799 m
.5 .04357 L
.42063 .02914 L
.34127 .04357 L
F
.42063 .30325 m
.57937 .30325 L
.57937 .18783 L
s
.02 w
.57937 .18783 Mdot
.5 Mabswid
.57937 .18783 m
.42063 .18783 L
.42063 .07242 L
s
.42063 .07242 m
.5 .05799 L
.42063 .04357 L
.34127 .05799 L
F
.42063 .05799 m
.5 .04357 L
.42063 .02914 L
.34127 .04357 L
F
.57937 .18783 m
.7381 .18783 L
.7381 .07242 L
s
.7381 .07242 m
.81746 .05799 L
.7381 .04357 L
.65873 .05799 L
F
.7381 .05799 m
.81746 .04357 L
.7381 .02914 L
.65873 .04357 L
F
.57937 .4302 m
.7381 .44174 L
.7381 .32633 L
s
.02 w
.7381 .32633 Mdot
.5 Mabswid
.7381 .32633 m
.89683 .33787 L
.89683 .22246 L
s
.89683 .22246 m
.97619 .20803 L
.89683 .1936 L
.81746 .20803 L
F
.89683 .20803 m
.97619 .1936 L
.89683 .17918 L
.81746 .1936 L
F
.7381 .32633 m
.57937 .31479 L
.57937 .19938 L
s
.02 w
.57937 .19938 Mdot
.5 Mabswid
.57937 .19938 m
.42063 .19938 L
.42063 .08396 L
s
.42063 .08396 m
.5 .06954 L
.42063 .05511 L
.34127 .06954 L
F
.42063 .06954 m
.5 .05511 L
.42063 .04068 L
.34127 .05511 L
F
.57937 .19938 m
.7381 .19938 L
.7381 .08396 L
s
.7381 .08396 m
.81746 .06954 L
.7381 .05511 L
.65873 .06954 L
F
.7381 .06954 m
.81746 .05511 L
.7381 .04068 L
.65873 .05511 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.238095 0.381204 0.0740382 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.38095 .60332 m
.38095 .3812 L
s
.02 w
.38095 .3812 Mdot
.5 Mabswid
.38095 .3812 m
.14286 .39601 L
.14286 .24794 L
s
.14286 .24794 m
.2619 .22943 L
.14286 .21092 L
.02381 .22943 L
F
.14286 .22943 m
.2619 .21092 L
.14286 .19241 L
.02381 .21092 L
F
.38095 .3812 m
.61905 .3664 L
.61905 .21832 L
s
.02 w
.61905 .21832 Mdot
.5 Mabswid
.61905 .21832 m
.38095 .21832 L
.38095 .07024 L
s
.38095 .07024 m
.5 .05173 L
.38095 .03322 L
.2619 .05173 L
F
.38095 .05173 m
.5 .03322 L
.38095 .01472 L
.2619 .03322 L
F
.61905 .21832 m
.85714 .21832 L
.85714 .07024 L
s
.85714 .07024 m
.97619 .05173 L
.85714 .03322 L
.7381 .05173 L
F
.85714 .05173 m
.97619 .03322 L
.85714 .01472 L
.7381 .03322 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.238095 0.381204 0.0740382 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.38095 .60332 m
.38095 .3812 L
s
.02 w
.38095 .3812 Mdot
.5 Mabswid
.38095 .3812 m
.14286 .39601 L
.14286 .24794 L
s
.14286 .24794 m
.2619 .22943 L
.14286 .21092 L
.02381 .22943 L
F
.14286 .22943 m
.2619 .21092 L
.14286 .19241 L
.02381 .21092 L
F
.38095 .3812 m
.61905 .3664 L
.61905 .21832 L
s
.02 w
.61905 .21832 Mdot
.5 Mabswid
.61905 .21832 m
.38095 .21832 L
.38095 .07024 L
s
.38095 .07024 m
.5 .05173 L
.38095 .03322 L
.2619 .05173 L
F
.38095 .05173 m
.5 .03322 L
.38095 .01472 L
.2619 .03322 L
F
.61905 .21832 m
.85714 .21832 L
.85714 .07024 L
s
.85714 .07024 m
.97619 .05173 L
.85714 .03322 L
.7381 .05173 L
F
.85714 .05173 m
.97619 .03322 L
.85714 .01472 L
.7381 .03322 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55291 0.141093 0.435146 0.0560575 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55291 .60332 m
.55291 .43515 L
s
.02 w
.55291 .43515 Mdot
.5 Mabswid
.55291 .43515 m
.41182 .44636 L
.41182 .33424 L
s
.02 w
.41182 .33424 Mdot
.5 Mabswid
.41182 .33424 m
.55291 .34545 L
.55291 .23334 L
s
.55291 .23334 m
.62346 .21932 L
.55291 .20531 L
.48236 .21932 L
F
.55291 .21932 m
.62346 .20531 L
.55291 .1913 L
.48236 .20531 L
F
.41182 .33424 m
.27072 .32303 L
.27072 .21092 L
s
.02 w
.27072 .21092 Mdot
.5 Mabswid
.27072 .21092 m
.12963 .21092 L
.12963 .0988 L
s
.12963 .0988 m
.23545 .05676 L
.12963 .01472 L
.02381 .05676 L
F
.27072 .21092 m
.694 .21092 L
.694 .0988 L
s
.65873 .0988 m
.694 .07077 L
.72928 .0988 L
F
.55291 .43515 m
.694 .42393 L
.694 .31182 L
s
.02 w
.694 .31182 Mdot
.5 Mabswid
.694 .31182 m
.8351 .31182 L
.8351 .1997 L
s
.8351 .1997 m
.97619 .17168 L
.8351 .14365 L
.694 .17168 L
F
.8351 .17168 m
.97619 .14365 L
.8351 .11562 L
.694 .14365 L
F
.694 .31182 m
.55291 .31182 L
.55291 .1997 L
s
.02 w
.55291 .1997 Mdot
.5 Mabswid
.55291 .1997 m
.41182 .1997 L
.41182 .08759 L
s
.41182 .08759 m
.48236 .07358 L
.41182 .05956 L
.34127 .07358 L
F
.41182 .07358 m
.48236 .05956 L
.41182 .04555 L
.34127 .05956 L
F
.55291 .1997 m
.694 .1997 L
.694 .08759 L
s
.694 .08759 m
.76455 .07358 L
.694 .05956 L
.62346 .07358 L
F
.694 .07358 m
.76455 .05956 L
.694 .04555 L
.62346 .05956 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.309017 0.0981006 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .30902 L
s
.02 w
.5 .30902 Mdot
.5 Mabswid
.5 .30902 m
.18254 .30902 L
.18254 .11282 L
s
.18254 .11282 m
.34127 .08829 L
.18254 .06377 L
.02381 .08829 L
F
.18254 .08829 m
.34127 .06377 L
.18254 .03924 L
.02381 .06377 L
F
.5 .30902 m
.81746 .30902 L
.81746 .11282 L
s
.81746 .11282 m
.97619 .06377 L
.81746 .01472 L
.65873 .06377 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .42585 L
s
.02 w
.53663 .42585 Mdot
.5 Mabswid
.53663 .42585 m
.39011 .41402 L
.39011 .29571 L
s
.02 w
.39011 .29571 Mdot
.5 Mabswid
.39011 .29571 m
.24359 .29571 L
.24359 .17739 L
s
.02 w
.24359 .17739 Mdot
.5 Mabswid
.24359 .17739 m
.09707 .17739 L
.09707 .05908 L
s
.09707 .05908 m
.17033 .04429 L
.09707 .0295 L
.02381 .04429 L
F
.09707 .04429 m
.17033 .0295 L
.09707 .01472 L
.02381 .0295 L
F
.24359 .17739 m
.39011 .17739 L
.39011 .05908 L
s
.39011 .05908 m
.46337 .04429 L
.39011 .0295 L
.31685 .04429 L
F
.39011 .04429 m
.46337 .0295 L
.39011 .01472 L
.31685 .0295 L
F
.39011 .29571 m
.53663 .29571 L
.53663 .17739 L
s
.02 w
.53663 .17739 Mdot
.5 Mabswid
.53663 .17739 m
.39011 .17739 L
.39011 .05908 L
s
.39011 .05908 m
.46337 .04429 L
.39011 .0295 L
.31685 .04429 L
F
.39011 .04429 m
.46337 .0295 L
.39011 .01472 L
.31685 .0295 L
F
.53663 .17739 m
.68315 .17739 L
.68315 .05908 L
s
.68315 .05908 m
.75641 .04429 L
.68315 .0295 L
.60989 .04429 L
F
.68315 .04429 m
.75641 .0295 L
.68315 .01472 L
.60989 .0295 L
F
.53663 .42585 m
.68315 .43768 L
.68315 .31937 L
s
.02 w
.68315 .31937 Mdot
.5 Mabswid
.68315 .31937 m
.53663 .3312 L
.53663 .21289 L
s
.53663 .16852 m
matrix currentmatrix
0.10989 0.0443671 scale
4.88333 3.79831 1 0 365.73 arc
setmatrix F
.68315 .31937 m
.82967 .30754 L
.82967 .18923 L
s
.82967 .18923 m
.97619 .15965 L
.82967 .13007 L
.68315 .15965 L
F
.82967 .15965 m
.97619 .13007 L
.82967 .10049 L
.68315 .13007 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.479296 0.165631 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.4793 .60332 m
.4793 .42585 L
s
.02 w
.4793 .42585 Mdot
.5 Mabswid
.4793 .42585 m
.31366 .43768 L
.31366 .31937 L
s
.02 w
.31366 .31937 Mdot
.5 Mabswid
.31366 .31937 m
.14803 .3312 L
.14803 .21289 L
s
.14803 .21289 m
.27226 .16852 L
.14803 .12415 L
.02381 .16852 L
F
.31366 .31937 m
.4793 .30754 L
.4793 .18923 L
s
.02 w
.4793 .18923 Mdot
.5 Mabswid
.4793 .18923 m
.31366 .18923 L
.31366 .07091 L
s
.31366 .07091 m
.39648 .05612 L
.31366 .04134 L
.23085 .05612 L
F
.31366 .05612 m
.39648 .04134 L
.31366 .02655 L
.23085 .04134 L
F
.4793 .18923 m
.64493 .18923 L
.64493 .07091 L
s
.64493 .07091 m
.72774 .05612 L
.64493 .04134 L
.56211 .05612 L
F
.64493 .05612 m
.72774 .04134 L
.64493 .02655 L
.56211 .04134 L
F
.4793 .42585 m
.64493 .41402 L
.64493 .29571 L
s
.02 w
.64493 .29571 Mdot
.5 Mabswid
.64493 .29571 m
.81056 .29571 L
.81056 .17739 L
s
.81056 .17739 m
.97619 .14782 L
.81056 .11824 L
.64493 .14782 L
F
.81056 .14782 m
.97619 .11824 L
.81056 .08866 L
.64493 .11824 L
F
.64493 .29571 m
.4793 .29571 L
.4793 .17739 L
s
.02 w
.4793 .17739 Mdot
.5 Mabswid
.4793 .17739 m
.31366 .17739 L
.31366 .05908 L
s
.31366 .05908 m
.39648 .04429 L
.31366 .0295 L
.23085 .04429 L
F
.31366 .04429 m
.39648 .0295 L
.31366 .01472 L
.23085 .0295 L
F
.4793 .17739 m
.64493 .17739 L
.64493 .05908 L
s
.64493 .05908 m
.72774 .04429 L
.64493 .0295 L
.56211 .04429 L
F
.64493 .04429 m
.72774 .0295 L
.64493 .01472 L
.56211 .0295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.42585 0.0591562 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .42585 L
s
.02 w
.53663 .42585 Mdot
.5 Mabswid
.53663 .42585 m
.39011 .43768 L
.39011 .31937 L
s
.02 w
.39011 .31937 Mdot
.5 Mabswid
.39011 .31937 m
.24359 .30754 L
.24359 .18923 L
s
.02 w
.24359 .18923 Mdot
.5 Mabswid
.24359 .18923 m
.09707 .18923 L
.09707 .07091 L
s
.09707 .07091 m
.17033 .05612 L
.09707 .04134 L
.02381 .05612 L
F
.09707 .05612 m
.17033 .04134 L
.09707 .02655 L
.02381 .04134 L
F
.24359 .18923 m
.39011 .18923 L
.39011 .07091 L
s
.39011 .07091 m
.46337 .05612 L
.39011 .04134 L
.31685 .05612 L
F
.39011 .05612 m
.46337 .04134 L
.39011 .02655 L
.31685 .04134 L
F
.39011 .31937 m
.53663 .3312 L
.53663 .21289 L
s
.02 w
.53663 .21289 Mdot
.5 Mabswid
.53663 .21289 m
.39011 .22472 L
.39011 .10641 L
s
.39011 .10641 m
.35348 .07683 L
.42674 .07683 L
F
.53663 .21289 m
.68315 .20106 L
.68315 .08274 L
s
.68315 .08274 m
.75641 .06796 L
.68315 .05317 L
.60989 .06796 L
F
.68315 .06796 m
.75641 .05317 L
.68315 .03838 L
.60989 .05317 L
F
.53663 .42585 m
.68315 .41402 L
.68315 .29571 L
s
.02 w
.68315 .29571 Mdot
.5 Mabswid
.68315 .29571 m
.82967 .29571 L
.82967 .17739 L
s
.82967 .17739 m
.97619 .14782 L
.82967 .11824 L
.68315 .14782 L
F
.82967 .14782 m
.97619 .11824 L
.82967 .08866 L
.68315 .11824 L
F
.68315 .29571 m
.53663 .29571 L
.53663 .17739 L
s
.02 w
.53663 .17739 Mdot
.5 Mabswid
.53663 .17739 m
.39011 .17739 L
.39011 .05908 L
s
.39011 .05908 m
.46337 .04429 L
.39011 .0295 L
.31685 .04429 L
F
.39011 .04429 m
.46337 .0295 L
.39011 .01472 L
.31685 .0295 L
F
.53663 .17739 m
.68315 .17739 L
.68315 .05908 L
s
.68315 .05908 m
.75641 .04429 L
.68315 .0295 L
.60989 .04429 L
F
.68315 .04429 m
.75641 .0295 L
.68315 .01472 L
.60989 .0295 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.190476 0.404913 0.0661353 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .40491 L
s
.02 w
.5 .40491 Mdot
.5 Mabswid
.5 .40491 m
.30952 .39169 L
.30952 .25942 L
s
.02 w
.30952 .25942 Mdot
.5 Mabswid
.30952 .25942 m
.11905 .27264 L
.11905 .14037 L
s
.11905 .14037 m
.21429 .12384 L
.11905 .1073 L
.02381 .12384 L
F
.11905 .12384 m
.21429 .1073 L
.11905 .09077 L
.02381 .1073 L
F
.30952 .25942 m
.5 .24619 L
.5 .11392 L
s
.5 .06432 m
matrix currentmatrix
0.142857 0.0496014 scale
3.5 1.29674 1 0 365.73 arc
setmatrix F
1 g
.5 .06432 m
matrix currentmatrix
0.0714286 0.0248007 scale
7 2.59347 1 0 365.73 arc
setmatrix F
0 g
.5 .40491 m
.69048 .41814 L
.69048 .28587 L
s
.02 w
.69048 .28587 Mdot
.5 Mabswid
.69048 .28587 m
.5 .28587 L
.5 .1536 L
s
.5 .1536 m
.59524 .13707 L
.5 .12053 L
.40476 .13707 L
F
.5 .13707 m
.59524 .12053 L
.5 .104 L
.40476 .12053 L
F
.69048 .28587 m
.88095 .28587 L
.88095 .1536 L
s
.88095 .1536 m
.97619 .13707 L
.88095 .12053 L
.78571 .13707 L
F
.88095 .13707 m
.97619 .12053 L
.88095 .104 L
.78571 .12053 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.296221 0.102366 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .29622 L
s
.02 w
.5 .29622 Mdot
.5 Mabswid
.5 .29622 m
.18254 .29622 L
.18254 .09149 L
s
.18254 .09149 m
.34127 .0659 L
.18254 .04031 L
.02381 .0659 L
F
.18254 .0659 m
.34127 .04031 L
.18254 .01472 L
.02381 .04031 L
F
.5 .29622 m
.81746 .29622 L
.81746 .09149 L
s
.81746 .09149 m
.97619 .0659 L
.81746 .04031 L
.65873 .0659 L
F
.81746 .0659 m
.97619 .04031 L
.81746 .01472 L
.65873 .04031 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.296221 0.102366 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .29622 L
s
.02 w
.5 .29622 Mdot
.5 Mabswid
.5 .29622 m
.18254 .29622 L
.18254 .09149 L
s
.18254 .09149 m
.34127 .0659 L
.18254 .04031 L
.02381 .0659 L
F
.18254 .0659 m
.34127 .04031 L
.18254 .01472 L
.02381 .04031 L
F
.5 .29622 m
.81746 .29622 L
.81746 .09149 L
s
.81746 .09149 m
.97619 .0659 L
.81746 .04031 L
.65873 .0659 L
F
.81746 .0659 m
.97619 .04031 L
.81746 .01472 L
.65873 .04031 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.296221 0.102366 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .29622 L
s
.02 w
.5 .29622 Mdot
.5 Mabswid
.5 .29622 m
.18254 .29622 L
.18254 .09149 L
s
.18254 .09149 m
.34127 .0659 L
.18254 .04031 L
.02381 .0659 L
F
.18254 .0659 m
.34127 .04031 L
.18254 .01472 L
.02381 .04031 L
F
.5 .29622 m
.81746 .29622 L
.81746 .09149 L
s
.81746 .09149 m
.97619 .0659 L
.81746 .04031 L
.65873 .0659 L
F
.81746 .0659 m
.97619 .04031 L
.81746 .01472 L
.65873 .04031 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.296221 0.102366 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .29622 L
s
.02 w
.5 .29622 Mdot
.5 Mabswid
.5 .29622 m
.18254 .29622 L
.18254 .09149 L
s
.18254 .09149 m
.34127 .0659 L
.18254 .04031 L
.02381 .0659 L
F
.18254 .0659 m
.34127 .04031 L
.18254 .01472 L
.02381 .04031 L
F
.5 .29622 m
.81746 .29622 L
.81746 .09149 L
s
.81746 .09149 m
.97619 .0659 L
.81746 .04031 L
.65873 .0659 L
F
.81746 .0659 m
.97619 .04031 L
.81746 .01472 L
.65873 .04031 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.31746 0.296221 0.102366 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.5 .60332 m
.5 .29622 L
s
.02 w
.5 .29622 Mdot
.5 Mabswid
.5 .29622 m
.18254 .29622 L
.18254 .09149 L
s
.18254 .09149 m
.34127 .0659 L
.18254 .04031 L
.02381 .0659 L
F
.18254 .0659 m
.34127 .04031 L
.18254 .01472 L
.02381 .04031 L
F
.5 .29622 m
.81746 .29622 L
.81746 .09149 L
s
.81746 .09149 m
.97619 .0659 L
.81746 .04031 L
.65873 .0659 L
F
.81746 .0659 m
.97619 .04031 L
.81746 .01472 L
.65873 .04031 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55291 0.141093 0.435146 0.0560575 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55291 .60332 m
.55291 .43515 L
s
.02 w
.55291 .43515 Mdot
.5 Mabswid
.55291 .43515 m
.41182 .43515 L
.41182 .32303 L
s
.02 w
.41182 .32303 Mdot
.5 Mabswid
.41182 .32303 m
.27072 .32303 L
.27072 .21092 L
s
.02 w
.27072 .21092 Mdot
.5 Mabswid
.27072 .21092 m
.12963 .21092 L
.12963 .0988 L
s
.12963 .0988 m
.23545 .05676 L
.12963 .01472 L
.02381 .05676 L
F
.27072 .21092 m
.694 .21092 L
.694 .0988 L
s
.65873 .0988 m
.694 .07077 L
.72928 .0988 L
F
.41182 .32303 m
.55291 .32303 L
.55291 .21092 L
s
.02 w
.55291 .21092 Mdot
.5 Mabswid
.55291 .21092 m
.41182 .21092 L
.41182 .0988 L
s
.41182 .0988 m
.48236 .08479 L
.41182 .07077 L
.34127 .08479 L
F
.41182 .08479 m
.48236 .07077 L
.41182 .05676 L
.34127 .07077 L
F
.55291 .21092 m
.694 .21092 L
.694 .0988 L
s
.694 .0988 m
.76455 .08479 L
.694 .07077 L
.62346 .08479 L
F
.694 .08479 m
.76455 .07077 L
.694 .05676 L
.62346 .07077 L
F
.55291 .43515 m
.694 .43515 L
.694 .32303 L
s
.02 w
.694 .32303 Mdot
.5 Mabswid
.694 .32303 m
.8351 .32303 L
.8351 .21092 L
s
.8351 .21092 m
.97619 .18289 L
.8351 .15486 L
.694 .18289 L
F
.8351 .18289 m
.97619 .15486 L
.8351 .12683 L
.694 .15486 L
F
.694 .32303 m
.55291 .32303 L
.55291 .21092 L
s
.02 w
.55291 .21092 Mdot
.5 Mabswid
.55291 .21092 m
.41182 .21092 L
.41182 .0988 L
s
.41182 .0988 m
.48236 .08479 L
.41182 .07077 L
.34127 .08479 L
F
.41182 .08479 m
.48236 .07077 L
.41182 .05676 L
.34127 .07077 L
F
.55291 .21092 m
.694 .21092 L
.694 .0988 L
s
.694 .0988 m
.76455 .08479 L
.694 .07077 L
.62346 .08479 L
F
.694 .08479 m
.76455 .07077 L
.694 .05676 L
.62346 .07077 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55291 0.141093 0.435146 0.0560575 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55291 .60332 m
.55291 .43515 L
s
.02 w
.55291 .43515 Mdot
.5 Mabswid
.55291 .43515 m
.41182 .43515 L
.41182 .32303 L
s
.02 w
.41182 .32303 Mdot
.5 Mabswid
.41182 .32303 m
.27072 .32303 L
.27072 .21092 L
s
.02 w
.27072 .21092 Mdot
.5 Mabswid
.27072 .21092 m
.12963 .21092 L
.12963 .0988 L
s
.12963 .0988 m
.23545 .05676 L
.12963 .01472 L
.02381 .05676 L
F
.27072 .21092 m
.694 .21092 L
.694 .0988 L
s
.65873 .0988 m
.694 .07077 L
.72928 .0988 L
F
.41182 .32303 m
.55291 .32303 L
.55291 .21092 L
s
.02 w
.55291 .21092 Mdot
.5 Mabswid
.55291 .21092 m
.41182 .21092 L
.41182 .0988 L
s
.41182 .0988 m
.48236 .08479 L
.41182 .07077 L
.34127 .08479 L
F
.41182 .08479 m
.48236 .07077 L
.41182 .05676 L
.34127 .07077 L
F
.55291 .21092 m
.694 .21092 L
.694 .0988 L
s
.694 .0988 m
.76455 .08479 L
.694 .07077 L
.62346 .08479 L
F
.694 .08479 m
.76455 .07077 L
.694 .05676 L
.62346 .07077 L
F
.55291 .43515 m
.694 .43515 L
.694 .32303 L
s
.02 w
.694 .32303 Mdot
.5 Mabswid
.694 .32303 m
.8351 .32303 L
.8351 .21092 L
s
.8351 .21092 m
.97619 .18289 L
.8351 .15486 L
.694 .18289 L
F
.8351 .18289 m
.97619 .15486 L
.8351 .12683 L
.694 .15486 L
F
.694 .32303 m
.55291 .32303 L
.55291 .21092 L
s
.02 w
.55291 .21092 Mdot
.5 Mabswid
.55291 .21092 m
.41182 .21092 L
.41182 .0988 L
s
.41182 .0988 m
.48236 .08479 L
.41182 .07077 L
.34127 .08479 L
F
.41182 .08479 m
.48236 .07077 L
.41182 .05676 L
.34127 .07077 L
F
.55291 .21092 m
.694 .21092 L
.694 .0988 L
s
.694 .0988 m
.76455 .08479 L
.694 .07077 L
.62346 .08479 L
F
.694 .08479 m
.76455 .07077 L
.694 .05676 L
.62346 .07077 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.426738 0.0588604 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .42674 L
s
.02 w
.53663 .42674 Mdot
.5 Mabswid
.53663 .42674 m
.39011 .42674 L
.39011 .30902 L
s
.02 w
.39011 .30902 Mdot
.5 Mabswid
.39011 .30902 m
.24359 .30902 L
.24359 .1913 L
s
.02 w
.24359 .1913 Mdot
.5 Mabswid
.24359 .1913 m
.09707 .1913 L
.09707 .07358 L
s
.09707 .07358 m
.17033 .05886 L
.09707 .04415 L
.02381 .05886 L
F
.09707 .05886 m
.17033 .04415 L
.09707 .02943 L
.02381 .04415 L
F
.24359 .1913 m
.39011 .1913 L
.39011 .07358 L
s
.39011 .07358 m
.46337 .05886 L
.39011 .04415 L
.31685 .05886 L
F
.39011 .05886 m
.46337 .04415 L
.39011 .02943 L
.31685 .04415 L
F
.39011 .30902 m
.53663 .30902 L
.53663 .1913 L
s
.02 w
.53663 .1913 Mdot
.5 Mabswid
.53663 .1913 m
.39011 .1913 L
.39011 .07358 L
s
.31685 .07358 m
.39011 .01472 L
.46337 .07358 L
F
.53663 .1913 m
.68315 .1913 L
.68315 .07358 L
s
.68315 .07358 m
.75641 .05886 L
.68315 .04415 L
.60989 .05886 L
F
.68315 .05886 m
.75641 .04415 L
.68315 .02943 L
.60989 .04415 L
F
.53663 .42674 m
.68315 .42674 L
.68315 .30902 L
s
.02 w
.68315 .30902 Mdot
.5 Mabswid
.68315 .30902 m
.82967 .30902 L
.82967 .1913 L
s
.82967 .1913 m
.97619 .16187 L
.82967 .13244 L
.68315 .16187 L
F
.82967 .16187 m
.97619 .13244 L
.82967 .10301 L
.68315 .13244 L
F
.68315 .30902 m
.53663 .30902 L
.53663 .1913 L
s
.02 w
.53663 .1913 Mdot
.5 Mabswid
.53663 .1913 m
.39011 .1913 L
.39011 .07358 L
s
.39011 .07358 m
.46337 .05886 L
.39011 .04415 L
.31685 .05886 L
F
.39011 .05886 m
.46337 .04415 L
.39011 .02943 L
.31685 .04415 L
F
.53663 .1913 m
.68315 .1913 L
.68315 .07358 L
s
.68315 .07358 m
.75641 .05886 L
.68315 .04415 L
.60989 .05886 L
F
.68315 .05886 m
.75641 .04415 L
.68315 .02943 L
.60989 .04415 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.53663 0.14652 0.426738 0.0588604 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.53663 .60332 m
.53663 .42674 L
s
.02 w
.53663 .42674 Mdot
.5 Mabswid
.53663 .42674 m
.39011 .42674 L
.39011 .30902 L
s
.02 w
.39011 .30902 Mdot
.5 Mabswid
.39011 .30902 m
.53663 .30902 L
.53663 .1913 L
s
.53663 .1913 m
.68315 .16187 L
.53663 .13244 L
.39011 .16187 L
F
.53663 .16187 m
.68315 .13244 L
.53663 .10301 L
.39011 .13244 L
F
.39011 .30902 m
.24359 .30902 L
.24359 .1913 L
s
.02 w
.24359 .1913 Mdot
.5 Mabswid
.24359 .1913 m
.09707 .1913 L
.09707 .07358 L
s
.09707 .07358 m
.17033 .05886 L
.09707 .04415 L
.02381 .05886 L
F
.09707 .05886 m
.17033 .04415 L
.09707 .02943 L
.02381 .04415 L
F
.24359 .1913 m
.39011 .1913 L
.39011 .07358 L
s
.39011 .04415 m
matrix currentmatrix
0.0732601 0.0294302 scale
5.325 1.50016 1 0 365.73 arc
setmatrix F
.53663 .42674 m
.68315 .42674 L
.68315 .30902 L
s
.02 w
.68315 .30902 Mdot
.5 Mabswid
.68315 .30902 m
.82967 .30902 L
.82967 .1913 L
s
.82967 .1913 m
.97619 .16187 L
.82967 .13244 L
.68315 .16187 L
F
.82967 .16187 m
.97619 .13244 L
.82967 .10301 L
.68315 .13244 L
F
.68315 .30902 m
.53663 .30902 L
.53663 .1913 L
s
.02 w
.53663 .1913 Mdot
.5 Mabswid
.53663 .1913 m
.39011 .1913 L
.39011 .07358 L
s
.39011 .07358 m
.46337 .05886 L
.39011 .04415 L
.31685 .05886 L
F
.39011 .05886 m
.46337 .04415 L
.39011 .02943 L
.31685 .04415 L
F
.53663 .1913 m
.68315 .1913 L
.68315 .07358 L
s
.68315 .07358 m
.75641 .05886 L
.68315 .04415 L
.60989 .05886 L
F
.68315 .05886 m
.75641 .04415 L
.68315 .02943 L
.60989 .04415 L
F
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55291 0.21164 0.382592 0.0735755 [
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(;) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.55291 .60332 m
.55291 .38259 L
s
.02 w
.55291 .38259 Mdot
.5 Mabswid
.55291 .38259 m
.76455 .38259 L
.76455 .23544 L
s
.76455 .23544 m
.97619 .19865 L
.76455 .16187 L
.55291 .19865 L
F
.76455 .19865 m
.97619 .16187 L
.76455 .12508 L
.55291 .16187 L
F
.55291 .38259 m
.34127 .38259 L
.34127 .23544 L
s
.02 w
.34127 .23544 Mdot
.5 Mabswid
.34127 .23544 m
.12963 .23544 L
.12963 .08829 L
s
.12963 .08829 m
.23545 .0699 L
.12963 .0515 L
.02381 .0699 L
F
.12963 .0699 m
.23545 .0515 L
.12963 .03311 L
.02381 .0515 L
F
.34127 .23544 m
.55291 .23544 L
.55291 .08829 L
s
.55291 .0515 m
matrix currentmatrix
0.10582 0.0367877 scale
5.225 1.39992 1 0 365.73 arc
setmatrix F
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{437, 325.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0001AB000`400?l00000o`00003ooooooonf
ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonf
ooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`008_ooool6
o`0000kooooo1_l0000looooo`Ko00003oooool7o`0003Sooooo1ol0000?ooooo`Ko0000;Oooool5
o`0000Wooooo1Ol0001:ooooo`Go00003?ooool5o`0002gooooo000Rooooo`Ko00003_ooool6o`00
03cooooo1_l0000?ooooo`Oo0000>?ooool7o`0000oooooo1_l0000^ooooo`?o00002oooool3o`00
04cooooo0ol0000>ooooo`?o0000;_ooool002?ooooo1?l0000@ooooo`Co0000?oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0`ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0C?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo02gooooo000Tooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02gooooo
000Tooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool5o`0003Gooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0<?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo04cooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0]ooooo`009?ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00oo0000<?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo03cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo02gooooo000Tooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooooooo3Ol0000a
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo033ooooo3ol00005ooooo`Co0000AOoooolBo`0000Gooooo1Ol0000U
ooooo`009?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00oo0000<?ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0gooooo`03o`000?oooooooooo00[ooooo1?l0000:ooooo`Co0000;Oooool5o`00
00_ooooo1Ol0000<ooooo`Go00009Oooool002Cooooo5Ol00005ooooo`Wo00009_ooool7o`0000Ko
oooo5ol0000aooooo`Ko00001ooooolFo`0003Wooooo00?o0000ooooooooool02_ooool4o`0000[o
oooo1?l0000^ooooo`?o00003?ooool5o`0000cooooo1Ol0000Uooooo`006Oooool5o`0000Kooooo
5Ol00009ooooo`03o`000?oooooooooo02Wooooo1Ol0000@ooooo`Ko00003oooool6o`0002Gooooo
1?l0000@ooooo`Ko00004?ooool6o`0002_ooooo00?o0000ooooooooool02oooool2o`0000cooooo
0_l0000`ooooo`03o`000?oooooooooo00cooooo0ol0000>ooooo`?o00009_ooool001[ooooo0ol0
000Aooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0:oooool00ol0003ooooooooo
o`0Aooooo`Co00004Oooool4o`0002Oooooo00?o0000ooooooooool04Oooool4o`0001;ooooo1?l0
000/ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Uooooo`006oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool0:oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool09oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00Co0000
oooooooooooooooo2Ol0000Uooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_oo
ool01?l0003oooooooooooooool9o`0001_ooooo000Kooooo`03o`000?oooooooooo013ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0/ooooo`co00000_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00[o00009Oooool00ol0003oooooooooo`0=ooooo`ko00000ooo
ool00ol0003oooooooooo`0;o`0001[ooooo000Kooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00;ooooo4Ol00000
0ooooooo0000o`00000:o`0002Cooooo4Ol00008ooooo`03o`000?oooooooooo00;ooooo1?l00000
0ooooooo0000o`00000;o`0001Wooooo000Kooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00Cooooo3ol00004oooo
o`Oo0000;_ooool00ol0003oooooooooo`05oooooa;o00001?ooool7o`0001cooooo000Kooooo`03
o`000?oooooooooo013ooooo5Ol0000]ooooo`03o`000?oooooooooo00;ooooo4Ol0000Dooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool00oooool@o`0001Gooooo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool0;oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool07Oooool001_ooooo00?o0000ooooooooool00_ooool?o`0000Wooooo00?o0000ooooooooool0
=Oooool5o`0000Gooooo00?o0000ooooooooool02?oooolFo`0002Wooooo1_l00005ooooo`03o`00
0?oooooooooo00Oooooo5ol0000eooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Mooooo`006oooool5o`0000Cooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0??oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01gooooo000Tooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo03cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0nooooo`co00000_ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02oooooo00Co0000oooooooooooooooo3_l0
000?ooooo`03o`000?oooooooooo01gooooo000Tooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool0?oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo03cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo00;ooooo4_l0000a
ooooo`Co00001?ooool00ol0003oooooooooo`06oooooa7o00007oooool002Cooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0??ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04Gooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool09Oooool002Cooooo00?o0000ooooooooool03?ooool6o`00047ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0AOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Uooooo`009?ooool00ol0003oooooooooo`02ooooo`[o0000
AooooolBo`0000Cooooo00?o0000ooooooooool0??oooolAo`0000Cooooo00?o0000ooooooooool0
AOooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Uooooo`009?ooool5o`0000Gooooo00?o0000ooooooooool0E?oo
ool00ol0003oooooooooo`04ooooo`Go0000B?ooool00ol0003oooooooooo`04ooooo`Go0000Aooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0Uooooo`00;_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooo
oooo057ooooo00?o0000ooooooooool0D?ooool<o`0000;ooooo00?o0000ooooooooool0?oooool>
o`0000?ooooo00?o0000ooooooooool09Oooool002kooooo00?o0000ooooooooool0E?ooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool00_ooool3o`00
04[ooooo00?o0000ooooooooool00_ooool4o`0002Oooooo000^ooooo`03o`000?oooooooooo05Co
oooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool0;Oooool002kooooo00?o0000ooooooooool0E?ooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0Coooool00ol0003ooooo
ooooo`0]ooooo`00;_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0Eoooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo02gooooo000^
ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1G
ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0;Oooool002kooooo00?o0000oooo
ooooool0E?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05Oooooo00?o0000oooo
ooooool0Coooool00ol0003oooooooooo`0]ooooo`00;_ooool00ol0003oooooooooo`1Dooooo`03
o`000?oooooooooo057ooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`1?ooooo`03
o`000?oooooooooo02gooooo000^ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0
;Oooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool0033ooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`0aooooo`00<Oooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo033ooooo000Nooooo`?o00000oooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Oooooo0ol00004ooooo`03o`000?oooooooooo02gooooo0ol00003ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02?ooool3o`0000?ooooo00?o0000ooooooooool0;Ooo
ool3o`0000?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`?o00000ooo
ool00ol0003oooooooooo`0]ooooo`?o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/ooooo`?o00001?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Oooooo`007oooool00ol0003oooooooooo`0Hooooo`05o`000?oooooo
ooooooooool00000=?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0aooooo`05o`000?ooooooooooooooool00000
6oooool00ol0003oooooooooo`0aooooo`05o`000?ooooooooooooooool000006oooool00ol0003o
ooooooooo`0Uooooo`007?ooool5o`0001gooooo00?o0000ooooooooool0;oooool5o`0001Wooooo
1Ol0000aooooo`Go00006Oooool5o`0003;ooooo00Go0000ooooooooooooooooo`00000Looooo`03
o`000?oooooooooo033ooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?oooooooooo
02Cooooo000Looooo`04o`000?ooooooooooo`0001kooooo00?o0000ooooooooool0;oooool01?l0
003oooooooooool0000Jooooo`04o`000?ooooooooooo`0003;ooooo00Co0000oooooooooooo0000
6_ooool01?l0003oooooooooool0000cooooo`Co00007Oooool00ol0003oooooooooo`0`ooooo`Co
00007Oooool00ol0003oooooooooo`0Tooooo`007Oooool00ol0003oooooo`00000Aooooo`03o`00
0?oooooooooo00Kooooo1?l0000cooooo`03o`000?oooooo0000017ooooo00?o0000ooooooooool0
1oooool00ol0003oooooo`00000cooooo`03o`000?oooooo0000017ooooo00?o0000ooooooooool0
1oooool00ol0003oooooo`00000cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Sooooo`007_ooool2o`0001[ooooo00?o0000ooooooooool0=Ooo
ool2o`0001cooooo0_l0000dooooo`;o00007?ooool2o`0003Cooooo00?o0000ooooooooool06_oo
ool01Ol0003ooooooooooooooooo000003;ooooo00?o0000ooooooooool06_ooool01Ol0003ooooo
oooooooooooo000002Gooooo000Oooooo`03o`000?oooooooooo01Sooooo1Ol0000dooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo03?ooooo0_l0000Jooooo`Go0000<oooool2o`0001[ooooo1Ol0000Uooooo`00oooo
oonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooo
oonfooooo`00oooooonfooooo`00:?ooool5o`0000cooooo1Ol0000oooooo`Go00002oooool5o`00
04gooooo1Ol0000;ooooo`Co00008Oooool7o`0005Wooooo1_l0000>ooooo`Ko00009oooool001So
oooo1Ol0000;ooooo`Go00003?ooool5o`0002kooooo1Ol0000<ooooo`Go00002oooool5o`0002oo
oooo1Ol0000:ooooo`Go00002_ooool5o`0000_ooooo1?l0000Rooooo`Go00003?ooool5o`0000_o
oooo1Ol0000iooooo`Ko00003_ooool6o`0002Oooooo000Hooooo`Go00002oooool5o`0000gooooo
0ol0000_ooooo`Go00003?ooool5o`0000cooooo0ol0000`ooooo`Go00002_ooool5o`0000_ooooo
0ol0000=ooooo`;o00009?ooool3o`0000gooooo1Ol0000;ooooo`Go0000>Oooool6o`0000kooooo
1_l0000Wooooo`006_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool0<?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00gooooo0ol0
000=ooooo`?o0000??ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Sooooo000J
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03
ooooo`Go0000:?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool00oooool5o`0002Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02
ooooo`Go00001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`05ooooo`Go00007_ooool001[ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo000000co00009?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooool000003Ol0000Toooo
o`03o`000?oooooooooo00cooooo00?o0000ooooool000002ol000000ooooooo0000ooooo`0=oooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo03_ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0?o`00
01Wooooo000Jooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0;o`0002Gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00co00009Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00[o
00000_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0=ooooo`04o`000?ooooooooooooooo`[o0000<?ooool00ol0
003oooooooooo`0Aooooo`04o`000?ooooooooooooooo`go00006_ooool001[ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo000000co00009?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooool000003Ol0000Toooo
o`03o`000?oooooooooo00cooooo00?o0000ooooool000002ol000000ooooooo0000ooooo`0=oooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00co0000;oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00oo00006Oooool001[ooooo00?o0000ooooooooool03OoooolBo`0000Cooooo1ol0000Wooooo`03
o`000?oooooooooo00kooooo4Ol00004ooooo`So00009oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo1_l00004oooooa3o00009_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooool000003Ol0000^oooooaGo00001Oooool9o`0001co
oooo000Joooooa7o00001_ooool5o`0000gooooo00?o0000ooooooooool0:?oooolBo`0000Gooooo
1Ol0000=ooooo`03o`000?oooooooooo02Wooooo4?l00005ooooo`Co00003Oooool00ol0003ooooo
ooooo`0[ooooob;o00000_ooool<o`0002Cooooo1Ol00006oooooaGo00002Oooool00ol0003ooooo
ooooo`0Nooooo`008_ooool00ol0003oooooooooo`0<ooooo`Go00003Oooool00ol0003ooooooooo
o`0aooooo`03o`000?oooooooooo00_ooooo1Ol0000=ooooo`03o`000?oooooooooo033ooooo00?o
0000ooooooooool02oooool4o`0000gooooo00?o0000ooooooooool0=?ooool00ol0003ooooooooo
o`0;ooooo`Go00003?ooool3o`0002Wooooo1Ol0000@ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool07_ooool002;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool03?ooool3o`0000kooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool07_ooool002;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo02[ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo01kooooo000Rooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Nooooo`008_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool07_ooool002;ooooo00?o0000ooooooooool03_oo
oolAo`0003?ooooo00?o0000ooooooooool03OoooolAo`0003;ooooo00?o0000ooooooooool03?oo
oolAo`0003Kooooo4Ol0000?ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool04?oo
oolEo`00023ooooo000Rooooo`ko00000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo03Wooooo3Ol00003ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0>?ooool=
o`0000;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`14ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool02Oooool5o`0002cooooo00?o0000ooooooooool00_ooool?
o`0000Wooooo00?o0000ooooooooool0:?ooool002[ooooo00?o0000ooooooooool00oooool4o`00
00Oooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`02ooooo`Co00001oooool00ol0
003oooooooooo`10ooooo`03o`000?oooooooooo00;ooooo0ol00007ooooo`03o`000?oooooooooo
04Cooooo00?o0000ooooooooool01Oooool<o`00037ooooo1Ol00004ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool0:?ooool002[ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`11ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0@?ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0kooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0:?ooool002[ooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool0:?ooool002[ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0@?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0kooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0:?ooool002[ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool0@?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo04Cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool0:?ooool002[ooooo00?o0000ooooooooool00_ooool=o`0004?ooooo00Co0000oooo
oooooooooooo3Ol00012ooooo`04o`000?ooooooooooooooo`co0000A_ooool5o`0000_ooooo00?o
0000ooooooooool0>oooool00ol0003oooooooooo`02oooooa3o0000:_ooool002[ooooo1Ol00004
ooooo`03o`000?oooooooooo04Wooooo1?l00004ooooo`03o`000?oooooooooo04Sooooo1?l00003
ooooo`03o`000?oooooooooo057ooooo3?l0000mooooo`Go00001Oooool00ol0003oooooooooo`0b
ooooo`00<oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo04oooooo00?o0000oooo
ooooool0E?ooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo03;ooooo000cooooo`03
o`000?oooooooooo057ooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`1Dooooo`03
o`000?oooooooooo04gooooo00?o0000ooooooooool0<_ooool003?ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0
COooool00ol0003oooooooooo`0booooo`00<oooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo04oooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`1=ooooo`03o`000?oo
oooooooo03;ooooo000cooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0Coooool0
0ol0003oooooooooo`1Dooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0<_ooool0
03?ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo
05Cooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0booooo`00<oooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0E?ooool00ol0003o
ooooooooo`1=ooooo`03o`000?oooooooooo03;ooooo000cooooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0Coooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo04gooooo
00?o0000ooooooooool0<_ooool003?ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1?ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0COooool00ol0003ooooooooo
o`0booooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00<?ooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo037ooooo000aooooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0<?ooool001kooooo0ol00003ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool3o`0000?ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0003oooooooooo`0]
ooooo`?o00000oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004
ooooo`03o`000?oooooooooo02kooooo0ol00003ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool3o`0000?ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0003oooooooooo`0O
ooooo`007oooool00ol0003oooooooooo`0Hooooo`05o`000?ooooooooooooooool00000=?ooool0
0ol0003oooooooooo`0Hooooo`05o`000?ooooooooooooooool00000=?ooool00ol0003ooooooooo
o`0Hooooo`05o`000?ooooooooooooooool00000=Oooool00ol0003oooooooooo`0Hooooo`05o`00
0?ooooooooooooooool00000=?ooool00ol0003oooooooooo`0Hooooo`05o`000?oooooooooooooo
ool000009Oooool001cooooo1Ol0000Mooooo`03o`000?oooooooooo02oooooo1Ol0000Mooooo`03
o`000?oooooooooo02oooooo1Ol0000Mooooo`03o`000?oooooooooo033ooooo1Ol0000Mooooo`03
o`000?oooooooooo02oooooo1Ol0000Mooooo`03o`000?oooooooooo02?ooooo000Looooo`04o`00
0?ooooooooooo`0001kooooo00?o0000ooooooooool0;oooool01?l0003oooooooooool0000Noooo
o`03o`000?oooooooooo02oooooo00Co0000oooooooooooo00007_ooool00ol0003oooooooooo`0`
ooooo`04o`000?ooooooooooo`0001kooooo00?o0000ooooooooool0;oooool01?l0003ooooooooo
ool0000Nooooo`03o`000?oooooooooo02?ooooo000Mooooo`03o`000?oooooo0000017ooooo00?o
0000ooooooooool01_ooool4o`0003?ooooo00?o0000ooooool000004Oooool00ol0003ooooooooo
o`06ooooo`Co0000<oooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo00Kooooo1?l0
000dooooo`03o`000?oooooo0000017ooooo00?o0000ooooooooool01_ooool4o`0003?ooooo00?o
0000ooooool000004Oooool00ol0003oooooooooo`06ooooo`Co00009_ooool001kooooo0_l0000J
ooooo`03o`000?oooooooooo03Gooooo0_l0000Jooooo`03o`000?oooooooooo03Gooooo0_l0000J
ooooo`03o`000?oooooooooo03Kooooo0_l0000Jooooo`03o`000?oooooooooo03Gooooo0_l0000J
ooooo`03o`000?oooooooooo02Oooooo000Oooooo`03o`000?oooooooooo01Sooooo1Ol0000doooo
o`03o`000?oooooooooo01Sooooo1Ol0000dooooo`03o`000?oooooooooo01Sooooo1Ol0000eoooo
o`03o`000?oooooooooo01Sooooo1Ol0000dooooo`03o`000?oooooooooo01Sooooo1Ol0000Uoooo
o`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfooooo`00oooooonfoooo
o`00oooooonfooooo`00oooooonfooooo`006?ooool5o`0000_ooooo1Ol0000oooooo`Oo0000GOoo
ool7o`0001Cooooo1ol0000booooo`So00004oooool8o`0002Kooooo0ol00015ooooo`006?ooool5
o`0000_ooooo1Ol00010ooooo`Go00003Oooool5o`0000cooooo1_l0000iooooo`Wo00004_ooool9
o`00037ooooo2?l0000Booooo`Wo00009?ooool7o`0004?ooooo000Iooooo`?o00003Oooool3o`00
00gooooo1Ol0000`ooooo`?o00003_ooool5o`0000cooooo1_l0000hooooo`_o00004?ooool;o`00
02oooooo2_l0000@ooooo`_o00008Oooool;o`0000Sooooo1Ol0000:ooooo`Go00009Oooool001[o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`?o0000<_ooool00ol0003o
ooooooooo`0=ooooo`Go00003?ooool6o`0003_ooooo1Ol0000Fooooo`Go0000=?ooool6o`0001Go
oooo1_l0000Uooooo`So00002Oooool5o`0000[ooooo1Ol0000Uooooo`006_ooool00ol0003ooooo
ooooo`0<ooooo`?o00003oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo01Sooooo
00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02Wooooo
0_l0000=ooooo`?o00003?ooool3o`0002Kooooo000Jooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool00_ooool9o`0000?ooooo00?o0000ooooooooool00oooool5o`0002Wooooo00?o
0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03kooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool09Oooool001[ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<
o`0000;ooooo00?o0000ooooool000003?l0000Uooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00?ooooo1Ol0000M
ooooo`006_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo000000go000000Coooooo`00
0?oooooooooo2ol0000Vooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0nooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooo000000co00006Oooool001[ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<o`0000;ooooo00?o0000ooooool000003?l0000Uoooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0noooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<oooo
o`04o`000?ooooooooooooooo`Wo00006oooool001[ooooo4Ol00007ooooo`?o00001_ooool00ol0
003oooooooooo`02ooooo`Oo0000:?oooolTo`00043ooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0fooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02ol0000Joooo
o`008_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooo
oooooooo1Ol00007ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool01_oooolBo`00
00Kooooo1_l0000Sooooo`So00002Oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
02Kooooo2?l00008ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0:OoooolPo`00
00Kooooo0ol0000Nooooo`008_ooool00ol0003oooooooooo`05ooooo`go00003?ooool00ol0003o
ooooooooo`0booooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool4o`0002Co
oooo2?l00009oooooaco00009oooool9o`0000Sooooo7?l0000booooo`;o00003?ooool5o`0000go
oooo00?o0000ooooooooool07Oooool002;ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo02?ooooo2_l0000Eooooo`03o`000?oooooooooo03;ooooo
2ol0000Eooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02oooool3o`0000kooooo
00?o0000ooooooooool07Oooool002;ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo02Gooooo1_l0000Gooooo`03o`000?oooooooooo03Gooooo1_l0
000Gooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo01gooooo000Rooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03kooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01gooooo000Roooo
oa;o00003oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01gooooo000Zooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool02Oooool5o`0003Cooooo5ol0000<ooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0<oooooa7o
00007oooool002[ooooo00?o0000ooooooooool01_ooool<o`0004;ooooo00?o0000ooooooooool0
2oooool9o`0000?ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo03Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0nooooo`go0000
0_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02Gooooo000Zooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00?ooooo1?l0000Yooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0=ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04Gooooo0_l00004ooooo`?o00001ooo
ool00ol0003oooooooooo`0Uooooo`00:_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo04?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo01;ooooo1ol0000iooooo`03o`000?oooooooooo017ooooo2?l00018ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool09Oooool002[ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`13ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0<?ooool00ol0
003oooooooooo`04ooooo`ko0000@?ooool00ol0003oooooooooo`04ooooo`go0000D?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo02Gooooo000Zooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo033o
oooo1ol00007ooooo`03o`000?oooooooooo04Cooooo1ol00006ooooo`03o`000?oooooooooo05Co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Uooooo`00:_ooool6o`0000_ooooo
00?o0000ooooooooool0@oooool5o`0000cooooo00?o0000ooooooooool0?_ooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool02?ooool5o`0002Oooooo
000`ooooo`co0000B_ooool=o`00043ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1Dooooo`04o`000?ooooooooooooooo`Oo0000;?ooool003?ooooo00?o0000ooooooooool0Dooo
ool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0E?oo
ool4o`0000?ooooo00?o0000ooooooooool0;Oooool003?ooooo00?o0000ooooooooool0Doooool0
0ol0003oooooooooo`17ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0Foooool0
0ol0003oooooooooo`0]ooooo`00<oooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo
04Oooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo
02gooooo000cooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool0Aoooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0;Oooool003?ooooo
00?o0000ooooooooool0Doooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0Foooool00ol0003oooooooooo`0]ooooo`00<oooool00ol0003ooooooooo
o`1Cooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1Kooooo`03o`000?oooooooooo02gooooo000cooooo`03o`000?oooooooooo05?ooooo00?o0000
ooooooooool0Aoooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05_ooooo00?o0000
ooooooooool0;Oooool003?ooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`17oooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`0]oooo
o`00<oooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo04Oooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo02gooooo000cooooo`03o`00
0?oooooooooo05?ooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo05_ooooo00?o0000ooooooooool0;Oooool00?oooooo]_ooool00?oooooo]_ooool0
033ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0aooooo`00<Oooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000Mooooo`?o00001?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oooooooooo02gooooo
0ol00003ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo
00?o0000ooooooooool0:oooool5o`0000?ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`06ooooo`Go00000oooool00ol0003oooooooooo`0/ooooo`Go00000oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00Kooooo1Ol00003ooooo`03o`000?oooooooooo02gooooo
0ol00003ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo
00?o0000ooooooooool07oooool001cooooo00Go0000ooooooooooooooooo`00000Iooooo`05o`00
0?ooooooooooooooool00000=?ooool00ol0003oooooooooo`0Hooooo`05o`000?oooooooooooooo
ool00000<_ooool01?l0003oooooooooool0000Jooooo`04o`000?ooooooooooo`0003?ooooo00Co
0000oooooooooooo00006_ooool01?l0003oooooooooool0000dooooo`03o`000?oooooooooo01So
oooo00Go0000ooooooooooooooooo`00000Uooooo`008?ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo02oooooo1Ol0000Iooooo`05o`000?ooooooooooooooool00000<oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0aooooo`Go00007Oooool00ol0003oooooooooo`0Sooooo`007_ooool2o`0001ko
oooo00?o0000ooooooooool0;oooool01?l0003oooooooooool0000Jooooo`Co0000=Oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0`ooooo`04o`000?ooooooooooo`0001kooooo00?o0000ooooooooool08oooool0
023ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`Co0000<oooool00ol0
003oooooo`00000Aooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0<oooool01Ol0
003ooooooooooooooooo0000013ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooo
oooo000003;ooooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo00Kooooo
00Go0000ooooooooooooooooo`00000booooo`03o`000?oooooo0000017ooooo00?o0000oooooooo
ool01_ooool4o`0002Kooooo000Looooo`05o`000?ooooooooooooooool000006Oooool00ol0003o
ooooooooo`0eooooo`;o00006oooool00ol0003oooooooooo`0booooo`05o`000?oooooooooooooo
ool000006Oooool01Ol0003ooooooooooooooooo000003;ooooo00Go0000ooooooooooooooooo`00
000Iooooo`05o`000?ooooooooooooooool00000<oooool2o`0001[ooooo00?o0000ooooooooool0
9oooool001gooooo0ol0000Jooooo`Go0000=?ooool00ol0003oooooooooo`0Jooooo`;o0000<ooo
ool3o`0001_ooooo0ol0000dooooo`?o00006oooool3o`0003Gooooo00?o0000ooooooooool06?oo
ool5o`0002Gooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo
003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo0010ooooo`Go0000
9oooool5o`0000cooooo1Ol0000;ooooo`Go0000>oooool6o`0000gooooo1Ol0000`ooooo`Go0000
3?ooool5o`0000_ooooo1Ol00011ooooo`go0000;?ooool001_ooooo2_l0000Fooooo`oo00008ooo
ool3o`0000kooooo0ol0000=ooooo`?o0000??ooool6o`0000gooooo1Ol0000`ooooo`Go00003?oo
ool5o`0000_ooooo1Ol00010ooooo`Co00001oooool3o`0002cooooo000Iooooo`go00005_ooool>
o`0002Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo03cooooo1?l0000?ooooo`?o0000<_ooool3o`0000kooooo0ol0000<ooooo`Go0000@Oooool4
o`0000Kooooo1?l0000[ooooo`006?ooool?o`0001Sooooo2?l0000Wooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0=ooooo`?o00003Oooool3o`00
04?ooooo1Ol00002ooooo`Go0000;?ooool001cooooo2?l0000Nooooo`;o0000:_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo1Ol0000Yooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04ooooo`Go00009oooool6o`0000ko
oooo2?l0000^ooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00;ooooo
2Ol0000booooo`03o`000?oooooooooo013ooooo00?o0000ooooool000003_l0000Tooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool03Oooool00ol0003oooooo`00000=o`0002?ooooo
1_l0000?ooooo`Ko00004?ooool6o`0001Wooooo000Oooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooooooo`Wo0000
0oooool00ol0003oooooooooo`0<o`0002Kooooo1Ol00006ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool00_ooool:o`0002Kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00;ooooo2Ol0000Vooooo`Co00004?ooool6o`00013ooooo
1_l0000Iooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0:o`0000?ooooo00?o0000ooooool000003Ol0
000Rooooo`_o00000oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00go00009Ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?l0
000Vooooo`03o`000?oooooooooo017ooooo1?l0000Booooo`Co00006_ooool001oooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Yooooob;o00000_ooool<o`0002?ooooo2ol00003
oooooaCo00001oooool3o`0002[ooooo00?o0000ooooooooool03_oooolAo`0000Oooooo0ol0000Z
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0J
ooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool02?ooool:o`0000_ooooo0ol0000Zooooo`Go00001_oooolDo`0000Sooooo00?o0000oooo
ooooool0:OoooolBo`0000Oooooo00Co0000oooooooooooooooo1Ol00008ooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo01[ooooo000Oooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`0:ooooo`Ko00003_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo
00Gooooo00Co0000oooooooooooooooo2?l0000=ooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01[ooooo000Ooooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`05oooo
o`Co00001?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01[ooooo000Oooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`03oooooa3o
00005Oooool00ol0003oooooooooo`0Jooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo02_ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo02Wooooo1_l00005ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Jooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo03;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo02_ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo03;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo03Cooooo00?o0000ooooooooool01ooooolGo`0001cooooo000OooooobCo0000=?oooolA
o`0000cooooo1Ol0000]ooooo`03o`000?oooooooooo00_ooooo6?l0000dooooo`Go00002ooooolB
o`0003Kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Uooooo`00<?ooool00ol0
003oooooooooo`1<ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooooooo2Ol0000b
ooooo`03o`000?oooooooooo00;ooooo2Ol0000>ooooo`03o`000?oooooooooo043ooooo2?l00003
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo02Gooooo000`ooooo`03o`000?oooooooooo04cooooo00?o0000oooo
ooooool01Oooool4o`0000Cooooo00?o0000ooooooooool0=?ooool5o`0000Cooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00;ooooo1?l00007oooo
o`03o`000?oooooooooo03gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Uoooo
o`00<?ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool0?Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04?ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool09Oooool0033ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo03gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo02Gooooo000`ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03gooooo1_l0000?ooooo`03o`000?oo
oooooooo02Gooooo000`ooooo`03o`000?oooooooooo04cooooo1Ol0000;ooooo`03o`000?oooooo
oooo03gooooo00?o0000ooooooooool02oooool6o`0004Gooooo00?o0000ooooooooool02Oooool5
o`0004Gooooo4?l0000Wooooo`00<?ooool00ol0003oooooooooo`1Aooooo`So00000oooool00ol0
003oooooooooo`0mooooo`03o`000?oooooooooo00;ooooo2Ol0001;ooooo`04o`000?oooooooooo
ooooo`So0000C_ooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Doooo
o`03o`000?oooooooooo00;ooooo1?l0000oooooo`Go00001?ooool00ol0003oooooooooo`1=oooo
o`Co00001?ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo033ooooo000`ooooo`03
o`000?oooooooooo05Cooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1Eooooo`03
o`000?oooooooooo04oooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0
E?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0
Coooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Dooooo`03o`000?oo
oooooooo04kooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1?ooooo`03o`000?oo
oooooooo033ooooo000`ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0C_ooool0
0ol0003oooooooooo`1Eooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0<?ooool0
033ooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo
05Gooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003o
ooooooooo`1Dooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0EOooool00ol0003o
ooooooooo`1?ooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05Cooooo
00?o0000ooooooooool0C_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo04oooooo
00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0E?ooool00ol0003ooooooooo
o`1>ooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0Coooool00ol0003ooooooooo
o`0`ooooo`00<?ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo04kooooo00?o0000
ooooooooool0EOooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo033ooooo003ooooo
okKooooo003ooooookKooooo000`ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
<Oooool0037ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`007_ooool2
o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool0
0ol0003oooooooooo`0[ooooo`Go00000oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Oooooo0ol00004ooooo`03o`000?oooooooooo02_ooooo1Ol00003ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool3
o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool0
0ol0003oooooooooo`0[ooooo`Go00000oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Oooooo0ol00004ooooo`03o`000?oooooooooo01oooooo000Mooooo`04o`000?oooooooooo
o`0001_ooooo00?o0000ooooooooool0<_ooool01?l0003oooooooooool0000Iooooo`05o`000?oo
ooooooooooooool00000<_ooool01?l0003oooooooooool0000Iooooo`05o`000?oooooooooooooo
ool00000<_ooool01Ol0003ooooooooooooooooo000001Wooooo00Go0000ooooooooooooooooo`00
000booooo`04o`000?ooooooooooo`0001Wooooo00Go0000ooooooooooooooooo`00000Uooooo`00
7Oooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0=?ooool00ol0003oooooooooo`0Gooooo`05o`000?ooooooooooooooool00000<oooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo02?ooooo000Mooooo`04o`000?ooooooooooo`00
01_ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
03;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0booooo`;o00006_ooool4o`00
03Gooooo00?o0000ooooooooool06_ooool2o`0002Kooooo000Mooooo`04o`000?ooooooooooo`00
013ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0aooooo`05o`000?oooooooooo
ooooool000004?ooool00ol0003oooooooooo`06ooooo`Co0000<_ooool01Ol0003ooooooooooooo
oooo0000013ooooo00?o0000ooooooooool01_ooool4o`0003Oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03?ooooo00Go0000oooooooooooooooo
o`00000@ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08oooool001gooooo00Co
0000oooooooooooo00006_ooool2o`0003?ooooo00Go0000ooooooooooooooooo`00000Iooooo`03
o`000?oooooooooo03?ooooo00Go0000ooooooooooooooooo`00000Iooooo`03o`000?oooooooooo
03Cooooo00Go0000ooooooooooooooooo`00000Jooooo`03o`000?oooooooooo03;ooooo00Go0000
ooooooooooooooooo`00000Iooooo`05o`000?ooooooooooooooool000009Oooool001kooooo0_l0
000Looooo`03o`000?oooooooooo03;ooooo0ol0000Jooooo`Go0000<_ooool3o`0001[ooooo1Ol0
000cooooo`?o00007?ooool2o`0003?ooooo0ol0000Kooooo`?o00009_ooool00?oooooo]_ooool0
0?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool0
0?oooooo]_ooool00?oooooo]_ooool001_ooooo2_l0000Iooooo`[o00009oooool:o`0001[ooooo
2_l0000Wooooo`[o00006Oooool:o`0002Oooooo2_l0000Jooooo`[o00009oooool:o`0001Wooooo
2_l0000Kooooo`006Oooool=o`0001Kooooo3Ol0000Tooooo`go00005oooool=o`0002Cooooo3Ol0
000Fooooo`go00009?ooool=o`0001Oooooo3Ol0000Tooooo`go00005_ooool=o`0001[ooooo000H
ooooo`oo00005?ooool?o`0002;ooooo3ol0000Eooooo`oo00008_ooool?o`0001Cooooo3ol0000R
ooooo`oo00005Oooool?o`0002;ooooo3ol0000Dooooo`oo00006Oooool001cooooo2?l0000Koooo
o`So0000:Oooool8o`0001cooooo2?l0000Yooooo`So00006oooool8o`0002Wooooo2?l0000Loooo
o`So0000:Oooool8o`0001_ooooo2?l0000Looooo`007oooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo023ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Nooooo`00
7oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
8Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
8?ooool00ol0003oooooooooo`0Nooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Qooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Nooooo`007oooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08Oooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Nooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
02kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Nooooo`007oooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0;_ooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08?ooool00ol0003o
ooooooooo`0Nooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool08Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Nooooo`007oooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08Oooool00ol0003ooooooooo
o`0^ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`0Nooooo`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool08Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0;_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02kooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Nooooo`007oooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0^oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Noooo
o`007oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02kooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool0;_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02kooooo00?o0000oooooooo
ool08?ooool00ol0003oooooooooo`0Nooooo`007ooooolTo`00033ooooo9Ol0000`ooooobCo0000
<?oooolUo`00033ooooo9?l0000Pooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oo
oooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oo
oooooooo033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0
033ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo
05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003o
ooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003o
ooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05;ooooo
00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003ooooooooo
o`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000`oooo
o`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000oooooooo
ool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?oo
ool0033ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0`ooooo`00<?ooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000`ooooo`03o`000?oooooooooo05;o
oooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool0<?ooool0033ooooo00?o0000ooooooooool0D_ooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooo
ooooo`0`ooooo`00<?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000`
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1B
ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool00?oooooo]_ooool00?oo
oooo]_ooool00?oooooo]_ooool0033ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`0aooooo`00<Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo033ooooo000Noooo
o`;o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004oooo
o`03o`000?oooooooooo02gooooo0_l00004ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01oooool3o`0000Cooooo00?o0000ooooooooool0;Oooool2o`0000Cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0003oooooooooo`0^oooo
o`;o00001?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Oooooo0ol00004oooo
o`03o`000?oooooooooo02gooooo0_l00004ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01oooool3o`0000Cooooo00?o0000ooooooooool07oooool001gooooo00Co0000oooooooo
oooo00006oooool00ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001_ooooo00?o0000
ooooooooool0<_ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo03?ooooo00Co
0000oooooooooooo00006oooool00ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001_o
oooo00?o0000ooooooooool09Oooool001gooooo00Co0000oooooooooooo00006oooool00ol0003o
ooooooooo`0booooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool0<_ooool01?l0
003oooooooooool0000Kooooo`03o`000?oooooooooo03?ooooo00Co0000oooooooooooo00006ooo
ool00ol0003oooooooooo`0booooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool0
9Oooool001gooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0booooo`04o`00
0?ooooooooooo`0001_ooooo00?o0000ooooooooool0<_ooool01?l0003oooooooooool0000Koooo
o`03o`000?oooooooooo03?ooooo00Co0000oooooooooooo00006oooool00ol0003oooooooooo`0b
ooooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool09Oooool001gooooo00Co0000
oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03;ooooo00Co
0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03;ooooo
00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03?o
oooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
03;ooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo02Gooooo000Mooooo`04o`000?ooooooooooo`0001[ooooo0_l0000dooooo`04o`000?oooooo
ooooo`0001[ooooo0_l0000dooooo`04o`000?ooooooooooo`0001[ooooo0_l0000eooooo`04o`00
0?ooooooooooo`0001[ooooo0_l0000dooooo`04o`000?ooooooooooo`0001[ooooo0_l0000Woooo
o`007_ooool2o`0001cooooo00?o0000ooooooooool0<oooool2o`0001cooooo00?o0000oooooooo
ool0<oooool2o`0001cooooo00?o0000ooooooooool0=?ooool2o`0001cooooo00?o0000oooooooo
ool0<oooool2o`0001cooooo00?o0000ooooooooool09Oooool00?oooooo]_ooool00?oooooo]_oo
ool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_ooool00?oooooo]_oo
ool001_ooooo0ol0001Aooooo`?o0000H?ooool3o`00057ooooo1Ol0001Hooooo`Oo0000:oooool0
01Wooooo1ol0001=ooooo`Oo0000COooool5o`0000_ooooo1Ol0000<ooooo`Go0000;_ooool5o`00
00_ooooo1ol0000:ooooo`Go0000<?ooool7o`0000oooooo2_l0000Zooooo`005oooool;o`0004Wo
oooo2ol0001;ooooo`Go00002_ooool7o`0000_ooooo1Ol0000^ooooo`Go00002oooool7o`0000[o
oooo1Ol0000`ooooo`Oo00003_ooool;o`0002[ooooo000Iooooo`So00002Oooool5o`0000[ooooo
1Ol0000_ooooo`So00002Oooool5o`0000_ooooo1Ol0000`ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0aooooo`Go00004?ooool:o`0002[ooooo
000Looooo`;o00003Oooool3o`0000cooooo0ol0000cooooo`;o00003Oooool3o`0000gooooo0ol0
000aooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0`ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`0cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0;Oooool001cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo033ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00?ooooo1Ol0000X
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00oooool5o`0000Gooooo00?o0000
ooooooooool01?ooool5o`0002[ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0]
ooooo`007?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool00oooool5o`0002[ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo00?ooooo1Ol0000Xooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03_ooool00ol0003oooooo`00000<o`0002Cooooo00?o0000ooooooooool03_ooool00ol0
003oooooo`00000<o`000003ooooool0003ooooo00ko00009_ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo00Kooooo1ol0000Pooooo`007?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooool000003?l0000Vooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool03Oooool00ol0003oooooo`00000<o`0002Cooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooooooo`Wo00009_ooool00ol0
003oooooooooo`0>ooooo`04o`000?ooooooooooooooo`Wo00000oooool00ol0003oooooooooo`02
ooooo`Wo0000:?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?o00006_ooool0
01cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00_o00009oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool02ol0000Uooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0;o`0002Gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0;o`00
00;ooooo00?o0000ooooooooool03?l0000Wooooo`03o`000?oooooooooo01Cooooo00Co0000oooo
oooooooooooo4Ol0000Kooooo`007?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooool000003?l0000Vooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03Oooool00ol0003oooooo`00000<o`0002Cooooo8_l00006ooooo`?o0000:OoooolRo`00
00Oooooo0ol0000[ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04ol0000Joooo
o`007?oooolPo`0000Cooooo1ol0000Yooooob7o00001?ooool7o`0002oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02[ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Co`0001[ooooo000Tooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool01?ooool;o`0001kooooo000Tooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0ZoooooaSo00002_ooool3o`0002;ooooo000T
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0`
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0f
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool08Oooool002Cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo033ooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo037ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0Qooooo`009?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo027ooooo000Tooooob3o0000=?oooolQo`0003;ooooo8_l0000cooooob;o0000
>?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo027ooooo000[ooooo`;o00003_oo
ool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0@?oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool08Ooo
ool002cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo047ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0oooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool08Oooool002cooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`12ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0@?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0oooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool08Oooool002co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo047o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0ooooooaSo00008oooool002cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo047ooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo02gooooo
000/ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0@_ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo043ooooo4_l00013oooooa7o0000C?ooool00ol0003ooooooooo
o`0]ooooo`00;?ooool@o`0004Cooooo4Ol0001;ooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool0D_ooool00ol0003oooooooooo`0]ooooo`00<oooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Boooo
o`03o`000?oooooooooo02gooooo000cooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000oooooooo
ool0;Oooool003?ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`00
0?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0]ooooo`00<ooo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOoo
ool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo02gooooo000cooooo`03o`000?oooooo
oooo05;ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooo
oooo05;ooooo00?o0000ooooooooool0;Oooool003?ooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0D_ooool00ol0
003oooooooooo`0]ooooo`00<oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo02go
oooo000cooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0DOooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0;Oooool003?ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o
0000ooooooooool0D_ooool00ol0003oooooooooo`0]ooooo`00oooooonfooooo`00oooooonfoooo
o`00oooooonfooooo`00<?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo037ooooo
000aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0003ooooooooo
o`1Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0<?ooool001kooooo0_l00004
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000
ooooooooool0;Oooool2o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`07
ooooo`?o00001?ooool00ol0003oooooooooo`0]ooooo`;o00001?ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03o`000?oooooooooo02kooooo0_l00004
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01oooool3o`0000Cooooo00?o0000
ooooooooool0;Oooool2o`0000Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06
ooooo`Go00000oooool00ol0003oooooooooo`0Oooooo`007Oooool01?l0003oooooooooool0000I
ooooo`05o`000?ooooooooooooooool00000<_ooool01?l0003oooooooooool0000Iooooo`05o`00
0?ooooooooooooooool00000<_ooool01?l0003oooooooooool0000Iooooo`05o`000?oooooooooo
ooooool00000<oooool01?l0003oooooooooool0000Iooooo`05o`000?ooooooooooooooool00000
<_ooool01?l0003oooooooooool0000Jooooo`04o`000?ooooooooooo`0002Gooooo000Mooooo`04
o`000?ooooooooooo`0001Wooooo00Go0000ooooooooooooooooo`00000booooo`04o`000?oooooo
ooooo`0001Wooooo00Go0000ooooooooooooooooo`00000booooo`04o`000?ooooooooooo`0001Wo
oooo00Go0000ooooooooooooooooo`00000cooooo`04o`000?ooooooooooo`0001gooooo00?o0000
ooooooooool0<?ooool01?l0003oooooooooool0000Kooooo`03o`000?oooooooooo02Gooooo000M
ooooo`04o`000?ooooooooooo`0001Wooooo1?l0000cooooo`04o`000?ooooooooooo`0001Wooooo
1?l0000cooooo`04o`000?ooooooooooo`0001Wooooo1?l0000dooooo`04o`000?ooooooooooo`00
01gooooo00?o0000ooooooooool0<?ooool01?l0003oooooooooool0000Looooo`03o`000?oooooo
oooo02Cooooo000Mooooo`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0dooooo`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0dooooo`04o`000?ooooooooooo`00013ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0eooooo`04o`000?ooooooooooo`00013ooooo00?o0000oooooooo
ool01_ooool4o`0003?ooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`06oooo
o`05o`000?ooooooooooooooool000009Oooool001gooooo00Co0000oooooooooooo00006_ooool0
0ol0003oooooooooo`0cooooo`04o`000?ooooooooooo`0001[ooooo00?o0000ooooooooool0<ooo
ool01?l0003oooooooooool0000Jooooo`03o`000?oooooooooo03Cooooo00Co0000oooooooooooo
00006Oooool00ol0003oooooooooo`0dooooo`04o`000?ooooooooooo`0001Wooooo00Go0000oooo
ooooooooooooo`00000Uooooo`007_ooool2o`0001cooooo0_l0000dooooo`;o00007?ooool2o`00
03Cooooo0_l0000Looooo`;o0000=Oooool2o`0001[ooooo1Ol0000cooooo`;o00006oooool3o`00
02Kooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooo
okKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo003ooooookKooooo0000\
\>"],
  ImageRangeCache->{{{0, 436}, {324.062, 0}} -> {-0.127383, -0.0930108, \
0.0120522, 0.0120522}, {{10.5625, 87.375}, {316.312, 268.812}} -> {-4.77288, \
-9.52572, 0.102573, 0.300249}, {{95.0625, 171.875}, {316.312, 268.812}} -> \
{-12.4458, -9.77751, 0.0932484, 0.306284}, {{179.562, 256.375}, {316.312, \
268.812}} -> {-20.3252, -9.77751, 0.0932484, 0.306284}, {{264.062, 340.875}, \
{316.312, 268.812}} -> {-43.0571, -12.547, 0.139873, 0.372671}, {{348.562, \
425.375}, {316.312, 268.812}} -> {-47.1595, -12.547, 0.121223, 0.372671}, \
{{10.5625, 87.375}, {264.062, 216.625}} -> {-6.19661, -25.2455, 0.121437, \
0.300778}, {{95.0625, 171.875}, {264.062, 216.625}} -> {-16.458, -25.2455, \
0.121437, 0.300778}, {{179.562, 256.375}, {264.062, 216.625}} -> {-28.5056, \
-25.2455, 0.130778, 0.300778}, {{264.062, 340.875}, {264.062, 216.625}} -> \
{-36.9808, -25.9552, 0.121437, 0.308336}, {{348.562, 425.375}, {264.062, \
216.625}} -> {-39.5127, -25.2455, 0.102754, 0.300778}, {{10.5625, 87.375}, \
{211.875, 164.375}} -> {-6.18614, -40.883, 0.121223, 0.300249}, {{95.0625, \
171.875}, {211.875, 164.375}} -> {-15.4349, -41.9856, 0.111898, 0.307793}, \
{{179.562, 256.375}, {211.875, 164.375}} -> {-15.7602, -32.0623, 0.0745987, \
0.239898}, {{264.062, 340.875}, {211.875, 164.375}} -> {-22.0638, -32.0623, \
0.0745987, 0.239898}, {{348.562, 425.375}, {211.875, 164.375}} -> {-49.0888, \
-43.3087, 0.125886, 0.316846}, {{10.5625, 87.375}, {159.625, 112.125}} -> \
{-2.73976, -32.9222, 0.0559491, 0.181055}, {{95.0625, 171.875}, {159.625, \
112.125}} -> {-16.4295, -56.571, 0.121223, 0.300249}, {{179.562, 256.375}, \
{159.625, 112.125}} -> {-23.2491, -56.571, 0.107236, 0.300249}, {{264.062, \
340.875}, {159.625, 112.125}} -> {-36.9162, -56.571, 0.121223, 0.300249}, \
{{348.562, 425.375}, {159.625, 112.125}} -> {-36.0842, -50.2846, 0.0932484, \
0.268564}, {{10.5625, 87.375}, {107.375, 59.9375}} -> {-2.74459, -40.5577, \
0.0560477, 0.173817}, {{95.0625, 171.875}, {107.375, 59.9375}} -> {-7.48062, \
-40.5577, 0.0560477, 0.173817}, {{179.562, 256.375}, {107.375, 59.9375}} -> \
{-12.2167, -40.5577, 0.0560477, 0.173817}, {{264.062, 340.875}, {107.375, \
59.9375}} -> {-16.9527, -40.5577, 0.0560477, 0.173817}, {{348.562, 425.375}, \
{107.375, 59.9375}} -> {-21.6887, -40.5577, 0.0560477, 0.173817}, {{10.5625, \
87.375}, {55.1875, 7.6875}} -> {-6.53946, -92.9545, 0.125886, 0.316846}, \
{{95.0625, 171.875}, {55.1875, 7.6875}} -> {-17.1768, -92.9545, 0.125886, \
0.316846}, {{179.562, 256.375}, {55.1875, 7.6875}} -> {-26.6728, -88.3852, \
0.121223, 0.301758}, {{264.062, 340.875}, {55.1875, 7.6875}} -> {-36.9162, \
-88.3852, 0.121223, 0.301758}, {{348.562, 425.375}, {55.1875, 7.6875}} -> \
{-32.7258, -70.1081, 0.0839236, 0.241406}}]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Generation\ 80\), ":", " ", 
          RowBox[{
            ButtonBox["Previous",
              ButtonData:>"Generation 40",
              ButtonStyle->"Hyperlink"], 
            ButtonBox["First",
              ButtonData:>"Generation 0",
              ButtonStyle->"Hyperlink"]}]}]}], TextForm]], "Text",
  TextAlignment->Right]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving evolution data ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Define the directory where the evolution data will be saved:", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<07-GeneticProgramming\>", "\<GP-Mobiles\
\>", "\<Data\>"}]];\)\)], "Input"],

Cell["\<\

Save experiment data:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["GPdata = saveGPData[GPmobiles,\"GP-Mobiles-Evolved\"]", "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    \("GP-Mobiles-Evolved"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Reading evolution data from file ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(\(SetDirectory[\[IndentingNewLine]ToFileName[{EvolvicaDirectory, \
"\<Chapters\>", \[IndentingNewLine]"\<07-GeneticProgramming\>", "\<GP-Mobiles\
\>", "\<Data\>"}]];\)\)], "Input"],

Cell["GPmobiles = Get[\"GP-Mobiles-Evolved\"];", "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Implementation", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Generating GP Chromosomes", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["GP Chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createChromosomes[howMany_, maxDepth_,
                  patterns_, atoms_, opts___] :=
Apply[pop,
  chromo[q[undef],p[#]]& /@
  createExpressions[howMany,maxDepth,patterns,atoms,opts]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Generation Functions for Expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createExpressions[howMany_, maxDepth_,
              patterns_, atoms_, opts___] :=
Module[{exprs = {}},

  While[Length[exprs] < howMany,
  
    exprs = DeleteCases[
             Union[exprs ~Join~ 
             {randomExpr[maxDepth, _, 
                         patterns ~Join~ atoms, atoms]}],
             Alternatives @@ atoms]
  ];
  exprs
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["PatternQ", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
PatternQ[x_] :=
Module[{realPats,pats},

  {realPats,pats} = {{Blank, BlankSequence,BlankNullSequence},
                     {BLANK, BLANKSEQ, BLANKNULLSEQ}};

  If[Count[x /. MapThread[#1->#2&,{realPats,pats}],
       Alternatives @@ Map[#[]&,pats],Infinity] > 0, 
    True, False
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Attribute", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Attributes[randomExpr] = {HoldRest};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Pattern Expressions: x_, x__, x___", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_, pat_Pattern, patterns_, atoms_] :=
Module[{},

  Switch[ToString[Last[pat]],
  
    \"_\",   randomExpr[depth,_,patterns,atoms],
    \"__\",  randomExpr[depth,__,patterns,atoms],
    \"___\", randomExpr[depth,___,patterns,atoms],
    
    _,     \"NO MATCH\"
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Blank Expressions: _", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_Blank, patterns_, atoms_] :=
Module[{p},

  p = randomSelect[Cases[patterns,pat]];
  
  If[Not[PatternQ[p]],
    p,
    Map[randomExpr[depth-1,#,patterns,atoms]&,p]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_Blank, patterns_, atoms_] :=
  randomSelect[Cases[atoms,pat]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["BlankSequence Expressions: __", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_BlankSequence,
           patterns_,atoms_] :=
  Sequence @@ Table[
    randomExpr[depth-1,_,patterns,atoms],
    {Random[Integer,{1,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_BlankSequence,
           patterns_, atoms_] :=
  Sequence @@ Table[randomSelect[Cases[atoms,_]],
    {Random[Integer,{1,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["BlankNullSequence Expressions: ___", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_BlankNullSequence,
           patterns_,atoms_] :=
  Sequence @@ Table[
    randomExpr[depth-1,_,patterns,atoms],
    {Random[Integer,{0,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_BlankNullSequence,
           patterns_, atoms_] :=
  Sequence @@ Table[randomSelect[Cases[atoms,_]],
    {Random[Integer,{0,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Utility Function: Random Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["randomSelect[s_List] := s[[Random[Integer,{1,Length[s]}]]]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Recombination", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Recombination of GP Chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Recombination[chromoPop_pop, opts___] :=
Module[{exprOne, exprTwo},

  exprOne = First[Last[Selection[chromoPop, opts]//First]];
  exprTwo = First[Last[Selection[chromoPop, opts]//First]];
  
  pop @@ Map[chromo[q[undef],p[#]]&,
    exprRecombination[{exprOne,exprTwo}]//First]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Recombination of Expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
exprRecombination[exprs_List] :=
Module[{randPos, randSubs},

  randPos = 
  Map[randomSelect[Position[#, _, Heads -> False]]&, exprs];
      
  randSubs = 
  MapThread[Part[#1, Sequence @@ #2]&, {exprs,randPos}];
  
  {MapThread[ReplacePart,
    {exprs, RotateRight[randSubs], randPos}], randPos}
  
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Unprotect[ReplacePart];

ReplacePart[expr_, new_, {}] := new

Protect[ReplacePart];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Mutation", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Mutation of GP Chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Mutation[chromoPop_pop, opts___] :=
Module[{},

  pop[ Mutation[Selection[chromoPop, opts]//First, opts] ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Playground ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
testChromos = 
Evaluation /@ createChromosomes[5, 3, patterns, atoms]\
\>", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
pop[chromo[q[5.], p[d[s[p[y, y], p[z, z]], d[d[z, \
z], s[y, x]]]]], 
 
  chromo[q[5.], p[s[d[y, x], p[t[z, 1], z]]]], 
 
  chromo[q[5.], p[s[d[t[1, 1], y], y]]], 
 
  chromo[q[5.], p[s[t[s[x, y], z], x]]], 
 
  chromo[q[5.], p[t[p[s[z, x], 1], p[1, 1]]]]]\
\>", "\<\
pop[chromo[q[5.], \
p[d[s[p[y, y], p[z, z]], d[d[z, z], s[y, x]]]]], 
 
  chromo[q[5.], p[s[d[y, x], p[t[z, 1], z]]]], 
 
  chromo[q[5.], p[s[d[t[1, 1], y], y]]], 
 
  chromo[q[5.], p[s[t[s[x, y], z], x]]], 
 
  chromo[q[5.], p[t[p[s[z, x], 1], p[1, 1]]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Mutation[testChromos, ExprPatterns -> patterns,
                      ExprAtoms -> atoms,
                      SelectionMode -> FITPROP]\
\>", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
pop[chromo[q[undef], p[s[d[-3, y], y]]]]\
\>", \
"\<\
pop[chromo[q[undef], p[s[d[-3, y], y]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutation of a Single GP Chromosome", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Mutation[chromo[qual_q, prog_p], opts___] :=
Module[{},

  chromo[q[undef],
         p[exprMutation[prog//First, 
             ExprPatterns /. {opts} /. Options[Mutation],
             ExprAtoms /. {opts} /. Options[Mutation]]//First]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Playground ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["testChromo = First[createChromosomes[1, 2, patterns, atoms]]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
chromo[q[undef], p[s[x, y]]]\
\>", \
"\<\
chromo[q[undef], p[s[x, y]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Mutation[testChromo, ExprPatterns -> patterns,
                     ExprAtoms -> atoms]\
\>", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
chromo[q[undef], p[s[z, y]]]\
\>", \
"\<\
chromo[q[undef], p[s[z, y]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutation of Expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
exprMutation[expr_, patterns_, atoms_] :=
Module[{randPos, newSubExpr},

  randPos = randomSelect[Position[expr, _, Heads -> False]];
  
  newSubExpr = randomExpr[Depth[expr]-Length[randPos], _,
                          patterns ~Join~ atoms, atoms];
  
  {ReplacePart[expr, newSubExpr, randPos], randPos}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Reproduction", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Copying a GP Chromosome", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Copy[chromoPop_pop, opts___] :=
Module[{},

  pop[ Selection[chromoPop, opts]//First ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Selection Functions", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random Selection on Lists", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomSelect[s_List] := 
  s[[Random[Integer,{1,Length[s]}]]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple Random Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomSelectMultiple[s_List,n_Integer:1,opts___] :=
Module[{m,i},
  m=Map[s[[#]]&,i=Take[RandomPermutation[Length[s]],n]];
  
  If[ReturnIndices /. {opts} /. Options[randomSelectMultiple],
    {m,i},
    m
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Options[randomSelectMultiple] = {ReturnIndices -> False};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection on Lists", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Fitness-proportionate Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[selectFitProp]", "Input",
  AspectRatioFixed->True],

Cell["\<\
selectFitProp[fitnesses_, opts___] :=
Module[{cumFits, fits, r, m},

  fits = 
  If[Negative[m = Min[fitnesses]], fitnesses -m, fitnesses];
  
  cumFits = FoldList[Plus, 0, fits] // Rest;
  
  r = Random[] Last[cumFits];
  
  Position[cumFits, _?(# >= r &), {1}, 1][[1,1]]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["selectFitProp[{-2,-2,-2}]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
1\
\>", "\<\
1\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rank-based Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[selectRankBased]", "Input",
  AspectRatioFixed->True],

Cell["\<\
selectRankBased[fitnesses_, opts___] :=
Module[{fitsAndIndsSorted, index},
  
  fitsAndIndsSorted = 
    Sort[MapIndexed[{#1,First[#2]}&,fitnesses]];
  
  index = selectFitProp[Range[Length[fitnesses]]];
  
  fitsAndIndsSorted[[index]]//Last
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Elite Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
selectElite[fitnesses_, opts___] :=
Module[{bestCount, fitsAndIndsSorted},

  bestCount = Elite /. {opts} /. Options[selectElite];
  
  fitsAndIndsSorted = 
    Reverse[Sort[MapIndexed[{#1,First[#2]}&,fitnesses]]];
    
  selectRandom[
    Last /@ 
    If[IntegerQ[bestCount],
      Take[fitsAndIndsSorted, bestCount],
      Take[fitsAndIndsSorted, 
        Max[1, Floor[bestCount Length[fitnesses]]]]
    ]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[selectElite] =
{
  Elite -> 1
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Best Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
selectBest[fitnesses_, opts___] :=
Module[{bestCount, fitsAndIndsSorted},

  bestCount = Best /. {opts} /. Options[selectBest];
  
  fitsAndIndsSorted = 
    Reverse[Sort[MapIndexed[{#1,First[#2]}&,fitnesses]]];
    
  Last /@ 
  If[IntegerQ[bestCount],
    Take[fitsAndIndsSorted, bestCount],
    Take[fitsAndIndsSorted, 
      Max[1, Floor[bestCount Length[fitnesses]]]]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[selectBest] =
{
  Best -> 1
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection of GP Chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Selection Function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Selection[population_pop,howMany_Integer:1,
  opts___] :=
  
Module[{},
  
  Switch[
    SelectionMode /. {opts} /. Options[Selection],
    
    BEST,
      Take[
        population // Sort // Reverse,
        howMany
      ],
      
    RANDOM,
      pop @@
      Table[
        population[[Random[Integer,
                           {1,Length[population]}]]],
        {howMany}
      ],
      
    FITPROP,
      Table[
        population[[
          selectFitProp[extractQuals[population],opts]
        ]],
        {howMany}],
        
    RANKBASED,
      Table[
        population[[
          selectRankBased[extractQuals[population],opts]
        ]],
        {howMany}],
        
    ELITE,
      Table[
        population[[
          selectElite[extractQuals[population],opts,
            Elite -> 1.
          ]
        ]],
        {howMany}]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[Selection] =
{
  SelectionMode -> FITPROP
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Extraction of Fitness Values", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
extractQuals[population_pop] := 
  List @@ Map[First[First[#]]&,population]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["testPop = createChromosomes[10] /. {q[x_] :> q[Random[]]}", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
pop[chromo[q[0.05209017357842707085], p[{1, {0}}]], 
 
  chromo[q[0.3321678609859689272], p[{1, {1}}]], 
 
  chromo[q[0.05664550023334126791], p[{1, {0}}]], 
 
  chromo[q[0.1637110292755824138], p[{1, {1}}]], 
 
  chromo[q[0.5837739692740761457], p[{1, {1}}]], 
 
  chromo[q[0.9089322790682421667], p[{1, {1}}]], 
 
  chromo[q[0.09250918814173981251], p[{1, {0}}]], 
 
  chromo[q[0.2694778443352387491], p[{1, {0}}]], 
 
  chromo[q[0.7084694660366346995], p[{1, {0}}]], 
 
  chromo[q[0.3991463382667300149], p[{1, {1}}]]]\
\>", \
"\<\
pop[chromo[q[0.0520902], p[{1, {0}}]], chromo[q[0.332168], p[{1, {1}}]], \

 
  chromo[q[0.0566455], p[{1, {0}}]], chromo[q[0.163711], p[{1, {1}}]], 
 
  chromo[q[0.583774], p[{1, {1}}]], chromo[q[0.908932], p[{1, {1}}]], 
 
  chromo[q[0.0925092], p[{1, {0}}]], chromo[q[0.269478], p[{1, {0}}]], 
 
  chromo[q[0.708469], p[{1, {0}}]], chromo[q[0.399146], p[{1, {1}}]]]\
\>"], \
"Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["extractQuals[testPop]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{0.05209017357842707085, 0.3321678609859689272, \
0.05664550023334126791, 
 
  0.1637110292755824138, 0.5837739692740761457, 0.9089322790682421667, 
 
  0.09250918814173981251, 0.2694778443352387491, 0.7084694660366346995, 
 
  0.3991463382667300149}\
\>", "\<\
{0.0520902, 0.332168, 0.0566455, \
0.163711, 0.583774, 0.908932, 0.0925092, 
 
  0.269478, 0.708469, 0.399146}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection[testPop,3]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
pop[chromo[q[0.9089322790682421667], p[{1, {1}}]], 
 
  chromo[q[0.7084694660366346995], p[{1, {0}}]], 
 
  chromo[q[0.5837739692740761457], p[{1, {1}}]]]\
\>", \
"\<\
pop[chromo[q[0.908932], p[{1, {1}}]], chromo[q[0.708469], p[{1, {0}}]], 
 
  chromo[q[0.583774], p[{1, {1}}]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection[testPop,3,SelectionMode -> FITPROP]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{chromo[q[0.7084694660366346995], p[{1, {0}}]], 
 
  chromo[q[0.9089322790682421667], p[{1, {1}}]], 
 
  chromo[q[0.3991463382667300149], p[{1, {1}}]]}\
\>", \
"\<\
{chromo[q[0.708469], p[{1, {0}}]], chromo[q[0.908932], p[{1, {1}}]], 
 
  chromo[q[0.399146], p[{1, {1}}]]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection[testPop,3,SelectionMode -> RANKBASED]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{chromo[q[0.9089322790682421667], p[{1, {1}}]], 
 
  chromo[q[0.1637110292755824138], p[{1, {1}}]], 
 
  chromo[q[0.2694778443352387491], p[{1, {0}}]]}\
\>", \
"\<\
{chromo[q[0.908932], p[{1, {1}}]], chromo[q[0.163711], p[{1, {1}}]], 
 
  chromo[q[0.269478], p[{1, {0}}]]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Evaluation", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evaluation Function", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Evaluation[chromo[quality_q,prog_p,x___],
  opts___] :=

Module[{g},

  g = EvaluationFunction /. {opts} /. Options[Evaluation];
  
  chromo[q[g[prog]//N],prog,x]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[Evaluation] =
{
  EvaluationFunction :> Depth
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Evolution Scheme", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Evolution[\[IndentingNewLine]GP[
            m_?IntegerQ,  (*parents*) \[IndentingNewLine]s_?
              AtomQ,  (*PLUS\ or\ COMMA*) \[IndentingNewLine]l_?
              IntegerQ,  (*children*) \[IndentingNewLine]g_?
              IntegerQ,  (*generations*) \[IndentingNewLine]opts___]\ i_:  
          1\  (*options*) \  (*independent\ runs*) ] \
:= \[IndentingNewLine]Module[\[IndentingNewLine]{initialParents, evalFct, 
          parents, children, selPool, selectOperator, opsAndProbs, 
          gen}, \[IndentingNewLine]\[IndentingNewLine]Print["\<GP evolution \
...\>"]; \[IndentingNewLine]\[IndentingNewLine] (*Define\ an\ operator\ \
selection\ function*) 
          opsAndProbs = \(Operators /. {opts}\) /. 
            Options[Evolution]; \
\[IndentingNewLine]\[IndentingNewLine]selectOperator := \(First[
              Transpose[opsAndProbs]]\)[\([selectFitProp[
                Last[Transpose[
                    opsAndProbs]]]]\)]; \
\[IndentingNewLine]\[IndentingNewLine] (*Generate\ m\ initial\ individuals\
*) \[IndentingNewLine]If[\((initialParents = \((\(InitialPopulation /. {opts}\
\) /. Options[Evolution])\))\) === {}, 
          initialParents = 
            createChromosomes[
              m, \(ExprMaxDepth /. {opts}\) /. 
                Options[Evolution], \(ExprPatterns /. {opts}\) /. 
                Options[Evolution], \(ExprAtoms /. {opts}\) /. 
                Options[
                  Evolution]]]; \[IndentingNewLine]\[IndentingNewLine] (*Get\ \
the\ evaluation\ function*) \[IndentingNewLine]evalFct = \(EvaluationFunction \
/. {opts}\) /. 
            Options[Evaluation]; \[IndentingNewLine]\[IndentingNewLine] \
(*Evaluate\ initial\ individuals*) Print["\<Generation \>", 
          gen = 0]; \[IndentingNewLine]\[IndentingNewLine]initialParents = 
          Map[Evaluation[#, EvaluationFunction \[RuleDelayed] evalFct] &, 
            initialParents]; \[IndentingNewLine]\[IndentingNewLine] (*Iterate\
\ for\ i\ independent\ runs*) 
          Table[ (*Iterate\ for\ g\ generations*) 
            NestList[\((Print["\<Generation \>", \(++gen\)]; \
\[IndentingNewLine]parents = #; \[IndentingNewLine]children = 
                  pop[]; \[IndentingNewLine]While[Length[children] < l, 
                  children = 
                    children~Join~
                      selectOperator[parents, 
                        opts]]; \
\[IndentingNewLine]\[IndentingNewLine]children = 
                  Map[Evaluation[#, opts] &, 
                    Take[children, 
                      l]]; \[IndentingNewLine]\[IndentingNewLine]selPool = 
                  Switch[s, PLUS, Join[parents, children], COMMA, 
                    children]; \[IndentingNewLine]\[IndentingNewLine]selPool \
= Join[selPool, Selection[parents, 1, 
                      SelectionMode \[Rule] 
                        BEST]]; \
\[IndentingNewLine]\[IndentingNewLine]Selection[selPool, m, 
                  SelectionMode \[Rule] BEST])\) &, initialParents, 
            g],  (*end\ nesting*) \[IndentingNewLine]{i}\  (*independent\ \
runs*) \[IndentingNewLine]]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell["\<\
Options[Evolution] = 
{
  InitialPopulation -> {},
  SelectionMode -> FITPROP,
  
  Operators -> {{Recombination, .5},
                {Mutation -> .25},
                {Copy -> .25}
               },
  
  ExprMaxDepth -> 2,
  ExprPatterns -> {},
  ExprAtoms -> {}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualization", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Fitness Values", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Needs[\"Statistics`DescriptiveStatistics`\"]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Needs[\"Graphics`FilledPlot`\"]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["ClearAll[plotFitnesses]", "Input",
  AspectRatioFixed->True],

Cell["\<\
plotFitnesses[es_List,opts___] :=
Module[{fitnesses},

  fitnesses =
    Map[Sort[Cases[#,_q,Infinity]]&,es] /. {q[x_] :> x};
    
  ListFilledPlot[Map[Max[#]&,fitnesses],
                 Map[Mean[#]&,fitnesses],
    PlotRange -> All,
    AxesLabel -> {\"Gen.\",\"Fit.\"},
    PlotLabel -> FontForm[\"Best and Mean Fitness\\n\" <>
      PlotTitle /. {opts} /. Options[plotFitnesses],
                   {\"Helvetica-Bold\",10}]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[plotFitnesses] =
{
  PlotTitle -> \"\"
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Playground ", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["plotFitnesses[es, PlotTitle -> \"ES\"]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
plotFitnesses[es, PlotTitle -> \"ES\"]\
\>", \
"\<\
plotFitnesses[es, PlotTitle -> ES]\
\>"], "Output",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  LineSpacing->{1, 0},
  AspectRatioFixed->True]
}, Closed]],

Cell["\<\
printFitnesses[es_List] :=
Module[{fitnesses},

  fitnesses =
    Map[Sort[Cases[#,_q,Infinity]]&,es] /. {q[x_] :> x}
]\
\>", "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Programs", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["showMobile and showMobile3D", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Two-dimensional Representation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobile[mob_, opts___] := 
  Show[mobilePlot[mob,opts], PlotRange -> All]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Three-dimensional Representation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobile3D[mob_, opts___] :=
Show[
  mobilePlot3D[mob,opts], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{-2.733, -1.893, -0.631}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables of 2D Mobiles", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobiles[mobs_, opts___] :=
Show[GraphicsArray[Partition[
  Map[
    Show[mobilePlot[#, opts],
      PlotLabel -> N[mobileFitness[#],3],
      DisplayFunction -> Identity]&,
    mobs
  ],TableWidth /. {opts} /. Options[showMobiles]]], 
  DisplayFunction -> $DisplayFunction
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Options[showMobiles] = {TableWidth -> 3};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[mobilePlot]", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both Sides with Elementary Weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][f1_Symbol[w1_Integer],
                    f2_Symbol[w2_Integer]], opts___] :=
Module[{x0,y0,stringLen, stringLenOne, stringLenTwo,
        stringLenRan, bal, x1, y1},
    
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  
  Graphics[{PointSize[.02],
    Point[{x0,y0}],
    x1 = x0-l; y1 = y0 - bal .2 l;
      Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}], 
      mobileElem[f1,{x1,y1-stringLenOne},0.5 w1,opts],
    x1 = x0+r; y1 = y0 + bal .2 r;
      Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}],
      mobileElem[f2,{x1,y1-stringLenTwo},0.5 w2,opts]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Mobile, Right Side: Element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo,bal,x1,y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l mobileWeight[s] - r w];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}], 
       mobileElem[f,{x1,y1-stringLenTwo},0.5 w,opts],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}]
   }],
   mobilePlot[s, Origin -> {x1,y1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Element, Right Side: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][f_Symbol[w_Integer],s_], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo,bal,x1,y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w - r mobileWeight[s]];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}],
       mobileElem[f,{x1,y1-stringLenOne},0.5 w,opts],
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}]
   }],
   mobilePlot[s, Origin -> {x1,y1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both Sides: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo, bal, x1, y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}]}], 
     
   mobilePlot[s1, Origin -> {x1,y1-stringLenOne}, opts],
   
   Graphics[{
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}]}],
   
   mobilePlot[s2, Origin -> {x1,y1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Single Mobile Element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[x_Symbol, opts___] :=
Module[{mobElem},

  mobElem = mobileExprForm[mobile[x]]//First;
  
  Graphics[{mobileElem[Head[mobElem],{0,0},
                          mobElem//First,opts]}]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Plot Function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[m_mobile, opts___] :=
Module[{},

  {Graphics[Line[{{0,1},{0,0}}]],
   mobilePlot[m//First, Origin -> {0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot] =
{
  Origin -> {0,0},
  StringLength -> 2, StringLengthRange -> {0,0},
  ColorFunction -> GrayLevel, ColorRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot3D", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both Sides with Elementary Weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f1_Symbol[w1_Integer],
                      f2_Symbol[w2_Integer]], opts___] :=
                      
Module[{x0,y0, z0, stringLen, stringLenOne, stringLenTwo,
        bal, x1, z1, twistAng, twistRan,stringLenRan},
    
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  twistAng = Random[Integer,twistRan] Degree;
  
  Graphics3D[{PointSize[.02],
    Point[{x0,y0,z0}],
    x1 = x0-l Cos[twistAng]; 
    y1 = y0-l Sin[twistAng]; 
    z1 = z0 - bal .2 l;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}], 
      mobileElem[f1,{x1,y1,z1-stringLenOne},0.5 w1],
    x1 = x0+r Cos[twistAng]; 
    y1 = y0+l Sin[twistAng]; 
    z1 = z0 + bal .2 r;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}],
      mobileElem[f2,{x1,y1,z1-stringLenTwo},0.5 w2]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Mobile, Right Side: Element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s] - r w];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}], 
       mobileElem[f,{x1,y1,z1-stringLenTwo},0.5 w],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Element, Right Side: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f_[w_Integer],s_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l w - r mobileWeight[s]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}],
       mobileElem[f,{x1,y1,z1-stringLenOne},0.5 w],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both Sides: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo, 
        bal, x1, y1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]}], 
     
   mobilePlot3D[s1, Origin -> {x1,y1,z1-stringLenOne}, opts],
   
   Graphics3D[{
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]}],
   
   mobilePlot3D[s2, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Function for Mobile Structure", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[m_mobile, opts___] :=
Module[{},

  {Graphics[Line[{{0,3},{0,0}}]],
   mobilePlot[m//First, Origin -> {0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Function for 3D Mobile Structure", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[m_mobile, opts___] :=
Module[{},

  {Graphics3D[Line[{{0,0,3},{0,0,0}}]],
   mobilePlot3D[m//First, Origin -> {0,0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot3D] =
{
  Origin -> {0,0,0},
  StringLength -> 0.2, StringLengthRange -> {0,0},
  TwistRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot3D (Version 2: mit verschiedenen Mobile-Elementen)", \
"Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[mobilePlot3D]", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both Sides with Elementary Weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f1_Symbol[w1_Integer],
                      f2_Symbol[w2_Integer]], opts___] :=
                      
Module[{x0,y0, z0, stringLen, stringLenOne, stringLenTwo,
        bal, x1, z1, twistAng, twistRan,stringLenRan},
    
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  twistAng = Random[Integer,twistRan] Degree;
  
  Graphics3D[{PointSize[.02],
    Point[{x0,y0,z0}],
    x1 = x0-l Cos[twistAng]; 
    y1 = y0-l Sin[twistAng]; 
    z1 = z0 - bal .2 l;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}], 
      mobileElem[f1,{x1,y1,z1-stringLenOne},0.5 w1],
    x1 = x0+r Cos[twistAng]; 
    y1 = y0+l Sin[twistAng]; 
    z1 = z0 + bal .2 r;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}],
      mobileElem[f2,{x1,y1,z1-stringLenTwo},0.5 w2]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Mobile, Right Side: Element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s] - r w];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}], 
       mobileElem[f,{x1,y1,z1-stringLenTwo},0.5 w],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Element, Right Side: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f_Symbol[w_Integer],s_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l w - r mobileWeight[s]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}],
       mobileElem[f,{x1,y1,z1-stringLenOne},0.5 w],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both Sides: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo, 
        bal, x1, y1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]}], 
     
   mobilePlot3D[s1, Origin -> {x1,y1,z1-stringLenOne}, opts],
   
   Graphics3D[{
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]}],
   
   mobilePlot3D[s2, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Function for Mobile Structure", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[m_mobile, opts___] :=
Module[{},

  {Graphics3D[Line[{{0,0,3},{0,0,0}}]],
   mobilePlot3D[m//First, Origin -> {0,0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot3D] =
{
  Origin -> {0,0,0},
  StringLength -> 0.2, StringLengthRange -> {0,0},
  TwistRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Elements", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[{x_,y_}, s_, opts___] :=
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f_,{x_,y_}, s_, opts___] :=
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[a,{x_,y_}, s_, opts___] := (* Triangle *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {-.5,-1},{x,y} + s {.5,-1}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[b,{x_,y_}, s_, opts___] := (* Disk *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Disk[{x,y} - {0,.5 s},.5 s]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[c,{x_,y_}, s_, opts___] := (* Disk with a hole *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Disk[{x,y} - {0,.5 s},.5 s], 
  GrayLevel[1],
  Disk[{x,y} - {0,.5 s},.25 s]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[d,{x_,y_}, s_, opts___] := (* Diamond *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[e,{x_,y_}, s_, opts___] := (* Parallelogram *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y} + s {-.5,0},{x,y} + s {0,-1},{x,y} + s {.5,0}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f,{x_,y_}, s_, opts___] := (* Double Diamond *)
Module[{y1},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.25},{x,y} - s {0,.5},{x,y} - s {.5,.25}
  }],
  (ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  y1 = y-.25 s;
  Polygon[{
   {x,y1},{x,y1} + s {.5,-.25},{x,y1} - s {0,.5},{x,y1} - s {.5,.25}
  }]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Elements (3D)", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["A Common Weight Elements", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[{x_,y_,z_}, s_] :=
Module[{},

 {Hue[Random[]],
  Polygon[{
   {x,y,z},{x,y,z} + s {.5,.5,-.5},
   {x,y,z} - s {0,0,1},
   {x,y,z} - s {.5,.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[Cone[],{x,y,z}-{0,0,1}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Different Weight Elements", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[a,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Cone[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[b,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Sphere[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[c,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[
   RotateShape[
     AffineShape[Torus[],.5 {s,s,s}],
       0,90 Degree,Random[Integer,{-60,60}] Degree],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[d,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Helix[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[e,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[
   RotateShape[
     AffineShape[MoebiusStrip[],.5 {s,s,s}],
       0,90 Degree,Random[Integer,{-60,60}] Degree],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[DoubleHelix[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Table Plot of Multiple Mobiles", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Plot Function for GP Mobile Chromosomes", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileChromoPlot[mobPop_pop, opts___] :=
Module[{mobs},

  mobs = List @@ Map[First[Last[#]]&, mobPop//Sort//Reverse];
  
  showMobiles[Map[mobileExprForm,mobs],opts]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Function for  Mobile Structures", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobiles[mobs_, opts___] :=
Show[GraphicsArray[Partition[
  Map[
    Show[mobilePlot[mobile[#], StripLength -> 2],
      PlotLabel -> N[mobileFitnessDetailed[#],3],
      DisplayFunction -> Identity]&,
    mobs
  ],TableWidth /. {opts} /. Options[showMobiles]]], 
  DisplayFunction -> $DisplayFunction
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Options[showMobiles] = {TableWidth -> 3};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Weight", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileWeight[s[_,_][s1_,s2_]] :=
  Plus @@ Flatten[Map[mobileWeight,{s1,s2}]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["mobileWeight[x_Integer] := x", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["mobileWeight[f_Symbol[x_Integer]] := x", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Fitness (Depth and Balance)", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Counting Balanced Arms", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
balancedArms[s[w1_,w2_][s1_,s2_]] :=
Module[{},

  If[w1 mobileWeight[s1] == w2 mobileWeight[s2], 1, 0] +
    balancedArms[s1] +
    balancedArms[s2]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["balancedArms[x_Integer] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["balancedArms[f_Symbol[x_Integer]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Taking Unbalanced Arms into Account", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
misBalance[s[w1_,w2_][s1_,s2_]] :=
Module[{},

  Abs[w1 mobileWeight[s1] - w2 mobileWeight[s2]] +
    misBalance[s1] +
    misBalance[s2]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["misBalance[x_Integer | x_Symbol] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["misBalance[f_Symbol[x_Integer]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["misBalance[s[1,1][2,4]]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
2\
\>", "\<\
2\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitness Function (Version 1)", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitness[mobile_] :=
Module[{arms, balArms},

  arms = Count[mobile,s[_,_][_,_],Infinity];
  
  balArms = balancedArms[mobile//First];
  
  N[(1 + arms)^(1+ balArms/arms)]
]\
\>", "Input",
  AspectRatioFixed->True],

Cell["mobileFitness[p[_Symbol[_Integer]]] := 0", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitness Function (Second, Improved Version)", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitness[mobile_] :=
Module[{arms, balArms, misBal},

  arms = Count[{mobile},s[_,_][_,_],Infinity];
  
  balArms = balancedArms[mobile//First];
  
  misBal = misBalance[mobile//First];
  
  N[(1 + arms)^(1/(1+misBal))]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["mobileFitness[p[_Symbol[_Integer]]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Detailed Fitness", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitnessDetailed[mobile_] :=
Module[{arms, balArms, misBal},
  
  arms = Count[{mobile},s[_,_][_,_],Infinity];
  
  misBal = misBalance[mobile];
  
  ToString[misBal//N] <> \" ; \" <> ToString[arms//N]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Converting s[i_,j_] Expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Utility Functions", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
indexedSymbols[s_,howMany_] := 
  Map[
    ToExpression[
      ToString[Head[#]] <> ToString[#//First]]&,
    Array[s,howMany]]\
\>", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile with Term Heads", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileTermForm[mob_] :=
mob /. {f_[x_Integer,y_Integer] :> termToSymbol[f[x,y]],
        f_[x_Integer] :> termToSymbol[f[x]]}\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
termToSymbol[t_[x__]] := 
  ToExpression[StringJoin @@ (ToString /@ {t,x})]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Default Representation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileExprForm[mob_] :=
Module[{symbs, exprs},

  symbs = 
  Join[mobileArmSymbols[mob], 
       mobileWeightSymbols[mob,{\"a\",\"b\",\"c\",\"d\",\"e\",\"f\"}]];
       
  exprs =
  Map[ToExpression[First[#]][
        Sequence @@ (ToExpression /@ Drop[#,1])]&,
    (Characters[ToString[#]])& /@ symbs];
    
  mob /. MapThread[#1 -> #2&,{symbs,exprs}]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["firstLetter[s_,l_String] := StringTake[ToString[s],1] == l", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileArmSymbols[mob_] :=
Cases[mob,x_ /; (AtomQ[x] && firstLetter[x,\"s\"]),
  Infinity, Heads -> True]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileWeightSymbols[mob_,syms_List] :=
Cases[mob,x_ /; (AtomQ[x] && Or @@ (firstLetter[x,#]&) /@ syms),
  Infinity, Heads -> True]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Example ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
{theMobile} =
createMobiles[1,3, Functions -> mobileFunctions[3,3],
                   Terminals -> mobileTerminals[2]]\
\>", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{mobile[s12[s12[b1, c2], b2]]}\
\>", \
"\<\
{mobile[s12[s12[b1, c2], b2]]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["theMobile", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
mobile[s12[s12[b1, c2], b2]]\
\>", \
"\<\
mobile[s12[s12[b1, c2], b2]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["exprMobile = mobileExprForm[theMobile]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
mobile[s[1, 2][s[1, 2][b[1], c[2]], b[2]]]\
\>", "\<\
\
mobile[s[1, 2][s[1, 2][b[1], c[2]], b[2]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["mobileTermForm[exprMobile]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
mobile[s12[s12[b1, c2], b2]]\
\>", \
"\<\
mobile[s12[s12[b1, c2], b2]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Expression Generation", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createExpressions[howMany_, maxDepth_,
              patterns_, atoms_, opts___] :=
Module[{exprs = {}},

  While[Length[exprs] < howMany,
  
    exprs = DeleteCases[
             Union[exprs ~Join~ 
             {randomExpr[maxDepth, _, 
                         patterns ~Join~ atoms, atoms]}],
             Alternatives @@ atoms]
  ];
  exprs
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Generating Mobile Representations", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createMobiles[howMany_, maxDepth_, opts___] :=
  Map[mobile,
    createExpressions[howMany, maxDepth, 
      Functions /. {opts} /. Options[createMobiles], 
      Terminals /. {opts} /. Options[createMobiles]]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Options[createMobiles] = {Functions -> {}, Terminals -> {}};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Saving GP Experiments", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
saveGPData[gp_,file_String:\"\"] := 
Module[{fileName},

  If[file === \"\",
    fileName = StringReplace[\"GP-Data.\" <> ToString[Unique[GA]],
                 \"$\" -> \"\"],
    fileName = file
  ];
  
  Put[gp,fileName];
  
  fileName
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" References", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 7.5.5.\n"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
InitializationCellEvaluation->True,
CellGrouping->Automatic,
WindowSize->{951, 705},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Evolution example"->{
    Cell[489906, 12646, 135, 5, 44, "Text",
      CellTags->"Evolution example"]},
  "Generation 0 start"->{
    Cell[490271, 12666, 167, 5, 56, "Input",
      CellTags->"Generation 0 start"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Evolution example", 1150631, 36618},
  {"Generation 0 start", 1150740, 36621}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 88, 2, 91, "Title",
  Evaluatable->False],
Cell[1867, 57, 112, 3, 62, "Subsubtitle"],
Cell[1982, 62, 83153, 5241, 306, 53449, 4866, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[85138, 5305, 171, 7, 26, "Text"],

Cell[CellGroupData[{
Cell[85334, 5316, 80, 2, 76, "Subtitle",
  Evaluatable->False],
Cell[85417, 5320, 161, 4, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85615, 5329, 77, 2, 76, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[85717, 5335, 102, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[85844, 5341, 111, 2, 56, "Subsection",
  Evaluatable->False],
Cell[85958, 5345, 336, 10, 131, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[86331, 5360, 86, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[86442, 5366, 456, 19, 281, "Input"],
Cell[86901, 5387, 51, 1, 23, "Print"],
Cell[86955, 5390, 145, 3, 23, "Print"],
Cell[87103, 5395, 145, 3, 23, "Print"],
Cell[87251, 5400, 145, 3, 23, "Print"],
Cell[87399, 5405, 145, 3, 23, "Print"],
Cell[87547, 5410, 145, 3, 23, "Print"],
Cell[87695, 5415, 145, 3, 23, "Print"],
Cell[87843, 5420, 145, 3, 23, "Print"],
Cell[87991, 5425, 145, 3, 23, "Print"],
Cell[88139, 5430, 145, 3, 23, "Print"],
Cell[88287, 5435, 145, 3, 23, "Print"],
Cell[88435, 5440, 147, 3, 23, "Print"],
Cell[88585, 5445, 147, 3, 23, "Print"],
Cell[88735, 5450, 147, 3, 23, "Print"],
Cell[88885, 5455, 147, 3, 23, "Print"],
Cell[89035, 5460, 147, 3, 23, "Print"],
Cell[89185, 5465, 147, 3, 23, "Print"],
Cell[89335, 5470, 147, 3, 23, "Print"],
Cell[89485, 5475, 147, 3, 23, "Print"],
Cell[89635, 5480, 147, 3, 23, "Print"],
Cell[89785, 5485, 147, 3, 23, "Print"],
Cell[89935, 5490, 147, 3, 23, "Print"],
Cell[90085, 5495, 147, 3, 23, "Print"],
Cell[90235, 5500, 147, 3, 23, "Print"],
Cell[90385, 5505, 147, 3, 23, "Print"],
Cell[90535, 5510, 147, 3, 23, "Print"],
Cell[90685, 5515, 147, 3, 23, "Print"],
Cell[90835, 5520, 147, 3, 23, "Print"],
Cell[90985, 5525, 147, 3, 23, "Print"],
Cell[91135, 5530, 147, 3, 23, "Print"],
Cell[91285, 5535, 147, 3, 23, "Print"],
Cell[91435, 5540, 147, 3, 23, "Print"],
Cell[91585, 5545, 147, 3, 23, "Print"],
Cell[91735, 5550, 147, 3, 23, "Print"],
Cell[91885, 5555, 147, 3, 23, "Print"],
Cell[92035, 5560, 147, 3, 23, "Print"],
Cell[92185, 5565, 147, 3, 23, "Print"],
Cell[92335, 5570, 147, 3, 23, "Print"],
Cell[92485, 5575, 147, 3, 23, "Print"],
Cell[92635, 5580, 147, 3, 23, "Print"],
Cell[92785, 5585, 147, 3, 23, "Print"],
Cell[92935, 5590, 147, 3, 23, "Print"],
Cell[93085, 5595, 147, 3, 23, "Print"],
Cell[93235, 5600, 147, 3, 23, "Print"],
Cell[93385, 5605, 147, 3, 23, "Print"],
Cell[93535, 5610, 147, 3, 23, "Print"],
Cell[93685, 5615, 147, 3, 23, "Print"],
Cell[93835, 5620, 147, 3, 23, "Print"],
Cell[93985, 5625, 147, 3, 23, "Print"],
Cell[94135, 5630, 147, 3, 23, "Print"],
Cell[94285, 5635, 147, 3, 23, "Print"],
Cell[94435, 5640, 147, 3, 23, "Print"],
Cell[94585, 5645, 147, 3, 23, "Print"],
Cell[94735, 5650, 147, 3, 23, "Print"],
Cell[94885, 5655, 147, 3, 23, "Print"],
Cell[95035, 5660, 147, 3, 23, "Print"],
Cell[95185, 5665, 147, 3, 23, "Print"],
Cell[95335, 5670, 147, 3, 23, "Print"],
Cell[95485, 5675, 147, 3, 23, "Print"],
Cell[95635, 5680, 147, 3, 23, "Print"],
Cell[95785, 5685, 147, 3, 23, "Print"],
Cell[95935, 5690, 147, 3, 23, "Print"],
Cell[96085, 5695, 147, 3, 23, "Print"],
Cell[96235, 5700, 147, 3, 23, "Print"],
Cell[96385, 5705, 147, 3, 23, "Print"],
Cell[96535, 5710, 147, 3, 23, "Print"],
Cell[96685, 5715, 147, 3, 23, "Print"],
Cell[96835, 5720, 147, 3, 23, "Print"],
Cell[96985, 5725, 147, 3, 23, "Print"],
Cell[97135, 5730, 147, 3, 23, "Print"],
Cell[97285, 5735, 147, 3, 23, "Print"],
Cell[97435, 5740, 147, 3, 23, "Print"],
Cell[97585, 5745, 147, 3, 23, "Print"],
Cell[97735, 5750, 147, 3, 23, "Print"],
Cell[97885, 5755, 147, 3, 23, "Print"],
Cell[98035, 5760, 147, 3, 23, "Print"],
Cell[98185, 5765, 147, 3, 23, "Print"],
Cell[98335, 5770, 147, 3, 23, "Print"],
Cell[98485, 5775, 147, 3, 23, "Print"],
Cell[98635, 5780, 147, 3, 23, "Print"],
Cell[98785, 5785, 147, 3, 23, "Print"],
Cell[98935, 5790, 147, 3, 23, "Print"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[99131, 5799, 88, 2, 56, "Subsection",
  Evaluatable->False],
Cell[99222, 5803, 104, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[99351, 5810, 42, 1, 41, "Input"],
Cell[99396, 5813, 390495, 6830, 56776, "Output"]
}, Closed]],
Cell[489906, 12646, 135, 5, 44, "Text",
  CellTags->"Evolution example"],

Cell[CellGroupData[{
Cell[490066, 12655, 180, 7, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[490271, 12666, 167, 5, 56, "Input",
  CellTags->"Generation 0 start"],
Cell[490441, 12673, 139850, 4763, 396, 81401, 4034, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[630306, 17439, 390, 11, 31, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[630733, 17455, 182, 7, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[630940, 17466, 171, 5, 56, "Input"],
Cell[631114, 17473, 140693, 4764, 396, 80194, 4010, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[771822, 22240, 394, 11, 31, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[772253, 22256, 182, 7, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[772460, 22267, 171, 5, 56, "Input"],
Cell[772634, 22274, 145713, 5103, 396, 84109, 4335, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[918362, 27380, 400, 11, 31, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[918799, 27396, 182, 7, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[919006, 27407, 132, 4, 56, "Input"],
Cell[919141, 27413, 168526, 6538, 396, 101039, 5698, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[1087682, 33954, 395, 11, 31, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1088126, 33971, 95, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1088224, 33975, 124, 2, 26, "Text",
  Evaluatable->False],
Cell[1088351, 33979, 200, 3, 73, "Input"],
Cell[1088554, 33984, 94, 5, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1088673, 33993, 96, 1, 41, "Input"],
Cell[1088772, 33996, 54, 1, 40, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1088875, 34003, 106, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1088984, 34007, 200, 3, 73, "Input"],
Cell[1089187, 34012, 83, 1, 41, "Input"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1089331, 34020, 83, 2, 76, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1089439, 34026, 92, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1089556, 34032, 84, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1089643, 34036, 264, 8, 101, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1089944, 34049, 106, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1090053, 34053, 426, 17, 236, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1090504, 34074, 81, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1090588, 34078, 366, 14, 191, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1090991, 34097, 82, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1091076, 34101, 107, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1091220, 34108, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1091330, 34112, 362, 15, 206, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1091729, 34132, 93, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1091825, 34136, 281, 13, 176, "Input",
  InitializationCell->True],
Cell[1092109, 34151, 158, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1092304, 34161, 102, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1092409, 34165, 249, 8, 101, "Input",
  InitializationCell->True],
Cell[1092661, 34175, 223, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1092921, 34187, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1093031, 34191, 253, 8, 101, "Input",
  InitializationCell->True],
Cell[1093287, 34201, 227, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1093551, 34213, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1093661, 34217, 129, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1093851, 34226, 83, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1093959, 34232, 101, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1094063, 34236, 358, 12, 161, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1094458, 34253, 98, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1094559, 34257, 381, 16, 221, "Input",
  InitializationCell->True],
Cell[1094943, 34275, 162, 8, 101, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1095154, 34289, 78, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1095257, 34295, 96, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1095356, 34299, 187, 8, 101, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1095568, 34311, 87, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1095680, 34317, 120, 4, 56, "Input"],
Cell[1095803, 34323, 614, 24, 107, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1096454, 34352, 188, 5, 71, "Input"],
Cell[1096645, 34359, 184, 7, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1096890, 34373, 104, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1096997, 34377, 319, 12, 161, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1097341, 34393, 87, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1097453, 34399, 103, 1, 41, "Input"],
Cell[1097559, 34402, 160, 7, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1097756, 34414, 138, 4, 56, "Input"],
Cell[1097897, 34420, 160, 7, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1098118, 34434, 93, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1098214, 34438, 387, 13, 176, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1098650, 34457, 82, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1098757, 34463, 93, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1098853, 34467, 167, 8, 101, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1099069, 34481, 89, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1099183, 34487, 95, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1099303, 34493, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1099395, 34497, 140, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1099572, 34507, 98, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1099673, 34511, 290, 12, 161, "Input",
  InitializationCell->True],
Cell[1099966, 34525, 128, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1100143, 34533, 88, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1100256, 34539, 104, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1100363, 34543, 66, 1, 41, "Input"],
Cell[1100432, 34546, 353, 15, 206, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1100810, 34565, 68, 1, 41, "Input"],
Cell[1100881, 34568, 104, 6, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1101034, 34580, 93, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1101130, 34584, 68, 1, 41, "Input"],
Cell[1101201, 34587, 322, 13, 176, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1101560, 34605, 88, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1101651, 34609, 492, 20, 281, "Input",
  InitializationCell->True],
Cell[1102146, 34631, 119, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1102302, 34643, 87, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1102392, 34647, 457, 18, 251, "Input",
  InitializationCell->True],
Cell[1102852, 34667, 117, 7, 86, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1103018, 34680, 97, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1103140, 34686, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1103234, 34690, 935, 49, 716, "Input",
  InitializationCell->True],
Cell[1104172, 34741, 131, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1104340, 34753, 101, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1104444, 34757, 154, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1104635, 34767, 85, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1104745, 34773, 100, 1, 41, "Input"],
Cell[1104848, 34776, 995, 35, 107, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1105880, 34816, 64, 1, 41, "Input"],
Cell[1105947, 34819, 462, 16, 59, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1106446, 34840, 63, 1, 41, "Input"],
Cell[1106512, 34843, 368, 13, 59, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1106917, 34861, 88, 1, 41, "Input"],
Cell[1107008, 34864, 362, 13, 59, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1107407, 34882, 90, 1, 41, "Input"],
Cell[1107500, 34885, 362, 13, 59, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1107935, 34906, 77, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1108037, 34912, 89, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1108129, 34916, 243, 12, 161, "Input",
  InitializationCell->True],
Cell[1108375, 34930, 135, 7, 86, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1108559, 34943, 86, 2, 78, "Section",
  Evaluatable->False],
Cell[1108648, 34947, 3164, 57, 761, "Input",
  InitializationCell->True],
Cell[1111815, 35006, 347, 17, 236, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1112199, 35028, 80, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1112304, 35034, 84, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1112391, 35038, 115, 2, 41, "Input",
  InitializationCell->True],
Cell[1112509, 35042, 102, 2, 41, "Input",
  InitializationCell->True],
Cell[1112614, 35046, 66, 1, 41, "Input"],
Cell[1112683, 35049, 513, 18, 251, "Input",
  InitializationCell->True],
Cell[1113199, 35069, 128, 7, 86, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1113352, 35080, 84, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1113461, 35086, 81, 1, 41, "Input"],
Cell[1113545, 35089, 251, 10, 38, "Output",
  Evaluatable->False]
}, Closed]],
Cell[1113811, 35102, 170, 8, 116, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1114042, 35117, 82, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1114149, 35123, 97, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1114271, 35129, 103, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1114377, 35133, 155, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1114569, 35143, 105, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1114677, 35147, 246, 10, 131, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1114960, 35162, 93, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1115056, 35166, 358, 13, 176, "Input",
  InitializationCell->True],
Cell[1115417, 35181, 112, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1115578, 35189, 80, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1115661, 35193, 63, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[1115749, 35198, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1115859, 35202, 980, 28, 401, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1116876, 35235, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1116990, 35239, 954, 29, 416, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1117981, 35273, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1118095, 35277, 953, 29, 416, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1119085, 35311, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1119179, 35315, 988, 32, 461, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1120204, 35352, 94, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1120301, 35356, 274, 11, 146, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1120612, 35372, 93, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1120708, 35376, 207, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1120952, 35390, 80, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1121035, 35394, 223, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1121307, 35409, 82, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1121414, 35415, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1121524, 35419, 1247, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1122808, 35459, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1122922, 35463, 1207, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1124166, 35503, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1124280, 35507, 1200, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1125517, 35547, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1125611, 35551, 1247, 38, 551, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1126895, 35594, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1127005, 35598, 207, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1127249, 35612, 110, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1127362, 35616, 219, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1127618, 35630, 80, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1127701, 35634, 201, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1127951, 35649, 132, 3, 56, "Subsection",
  Evaluatable->False],
Cell[1128086, 35654, 65, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[1128176, 35659, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1128286, 35663, 1247, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1129570, 35703, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1129684, 35707, 1207, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1130928, 35747, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1131042, 35751, 1206, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1132285, 35791, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1132379, 35795, 1247, 38, 551, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1133663, 35838, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1133773, 35842, 219, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1134029, 35856, 80, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1134112, 35860, 201, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1134362, 35875, 85, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1134450, 35879, 323, 12, 161, "Input",
  InitializationCell->True],
Cell[1134776, 35893, 326, 12, 161, "Input",
  InitializationCell->True],
Cell[1135105, 35907, 324, 12, 161, "Input",
  InitializationCell->True],
Cell[1135432, 35921, 289, 11, 146, "Input",
  InitializationCell->True],
Cell[1135724, 35934, 350, 13, 176, "Input",
  InitializationCell->True],
Cell[1136077, 35949, 339, 12, 161, "Input",
  InitializationCell->True],
Cell[1136419, 35963, 338, 12, 161, "Input",
  InitializationCell->True],
Cell[1136760, 35977, 570, 19, 266, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1137367, 36001, 90, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1137482, 36007, 97, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1137582, 36011, 244, 13, 176, "Input",
  InitializationCell->True],
Cell[1137829, 36026, 165, 8, 101, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1138031, 36039, 98, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1138132, 36043, 198, 9, 116, "Input",
  InitializationCell->True],
Cell[1138333, 36054, 200, 9, 116, "Input",
  InitializationCell->True],
Cell[1138536, 36065, 274, 12, 161, "Input",
  InitializationCell->True],
Cell[1138813, 36079, 199, 9, 116, "Input",
  InitializationCell->True],
Cell[1139015, 36090, 281, 12, 161, "Input",
  InitializationCell->True],
Cell[1139299, 36104, 205, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1139553, 36119, 100, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1139678, 36125, 112, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1139793, 36129, 247, 10, 131, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1140077, 36144, 109, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1140189, 36148, 386, 13, 176, "Input",
  InitializationCell->True],
Cell[1140578, 36163, 112, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1140739, 36171, 83, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1140825, 36175, 156, 5, 56, "Input",
  InitializationCell->True],
Cell[1140984, 36182, 99, 2, 41, "Input",
  InitializationCell->True],
Cell[1141086, 36186, 109, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1141232, 36193, 104, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1141361, 36199, 95, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1141459, 36203, 230, 10, 131, "Input",
  InitializationCell->True],
Cell[1141692, 36215, 99, 2, 41, "Input",
  InitializationCell->True],
Cell[1141794, 36219, 109, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1141940, 36226, 108, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1142051, 36230, 218, 10, 131, "Input",
  InitializationCell->True],
Cell[1142272, 36242, 108, 2, 41, "Input",
  InitializationCell->True],
Cell[1142383, 36246, 107, 2, 41, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1142515, 36252, 66, 1, 41, "Input"],
Cell[1142584, 36255, 104, 6, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1142737, 36267, 101, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1142841, 36271, 229, 11, 161, "Input"],
Cell[1143073, 36284, 83, 1, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1143193, 36290, 116, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1143312, 36294, 305, 14, 191, "Input",
  InitializationCell->True],
Cell[1143620, 36310, 111, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1143768, 36317, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1143860, 36321, 287, 12, 161, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1144196, 36339, 101, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1144322, 36345, 90, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1144415, 36349, 178, 7, 101, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1144630, 36361, 95, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1144728, 36365, 204, 6, 71, "Input",
  InitializationCell->True],
Cell[1144935, 36373, 154, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1145126, 36383, 102, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1145231, 36387, 432, 17, 236, "Input",
  InitializationCell->True],
Cell[1145666, 36406, 129, 2, 41, "Input",
  InitializationCell->True],
Cell[1145798, 36410, 183, 6, 71, "Input",
  InitializationCell->True],
Cell[1145984, 36418, 209, 6, 71, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1146230, 36429, 84, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1146339, 36435, 170, 5, 71, "Input"],
Cell[1146512, 36442, 164, 7, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1146713, 36454, 52, 1, 41, "Input"],
Cell[1146768, 36457, 160, 7, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1146965, 36469, 81, 1, 41, "Input"],
Cell[1147049, 36472, 188, 7, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1147274, 36484, 69, 1, 41, "Input"],
Cell[1147346, 36487, 160, 7, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1147567, 36501, 91, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1147661, 36505, 426, 17, 236, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[1148124, 36527, 103, 2, 56, "Subsection",
  Evaluatable->False],
Cell[1148230, 36531, 289, 8, 101, "Input",
  InitializationCell->True],
Cell[1148522, 36541, 131, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1148702, 36549, 88, 2, 78, "Section",
  Evaluatable->False],
Cell[1148793, 36553, 319, 16, 221, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1149161, 36575, 79, 2, 50, "Subtitle",
  Evaluatable->False],
Cell[1149243, 36579, 208, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

