(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    531872,      32409]*)
(*NotebookOutlinePosition[    534251,      32480]*)
(*  CellTagsIndexPosition[    533981,      32469]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["GP-Evolution of Mobiles", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  June 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.377551 0.108844 0.424954 0.0594549 [
[(6. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.37755 .60332 m
.37755 .42495 L
s
p
.02 w
.37755 .42495 Mdot
.004 w
.37755 .42495 m
.26871 .43685 L
.26871 .31794 L
s
p
.26871 .28821 m
matrix currentmatrix
.05442 .02973 scale
4.93755 9.69508 1 0 365.73 arc
setmatrix
F
1 g
.26871 .28821 m
matrix currentmatrix
.02721 .01486 scale
9.87509 19.3902 1 0 365.73 arc
setmatrix
F
P
.37755 .42495 m
.59524 .40117 L
.59524 .28226 L
s
P
p
.02 w
.59524 .28226 Mdot
.004 w
.59524 .28226 m
.92177 .28226 L
.92177 .16335 L
s
p
.92177 .16335 m
.97619 .14849 L
.92177 .13362 L
.86735 .14849 L
F
.92177 .14849 m
.97619 .13362 L
.92177 .11876 L
.86735 .13362 L
F
P
.59524 .28226 m
.26871 .28226 L
.26871 .16335 L
s
P
p
.02 w
.26871 .16335 Mdot
.004 w
.26871 .16335 m
.05102 .16335 L
.05102 .04444 L
s
p
.05102 .04444 m
.07823 .02958 L
.05102 .01472 L
.02381 .02958 L
F
P
.26871 .16335 m
.48639 .16335 L
.48639 .04444 L
s
p
.48639 .04444 m
.51361 .02958 L
.48639 .01472 L
.45918 .02958 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.473001 0.0434394 [
[(9. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .473 L
s
p
.02 w
.62107 .473 Mdot
.004 w
.62107 .473 m
.7502 .49038 L
.7502 .4035 L
s
p
.68563 .4035 m
.7502 .31662 L
.81477 .4035 L
F
P
.62107 .473 m
.5565 .46431 L
.5565 .37743 L
s
P
p
.02 w
.5565 .37743 Mdot
.004 w
.5565 .37743 m
.36279 .35137 L
.36279 .26449 L
s
P
p
.02 w
.36279 .26449 Mdot
.004 w
.36279 .26449 m
.5565 .29056 L
.5565 .20368 L
s
p
.5565 .20368 m
.58878 .19282 L
.5565 .18196 L
.52421 .19282 L
F
.5565 .19282 m
.58878 .18196 L
.5565 .1711 L
.52421 .18196 L
F
P
.36279 .26449 m
.16909 .23843 L
.16909 .15155 L
s
P
p
.02 w
.16909 .15155 Mdot
.004 w
.16909 .15155 m
.03995 .16892 L
.03995 .08205 L
s
p
.03995 .08205 m
.05609 .07119 L
.03995 .06033 L
.02381 .07119 L
F
P
.16909 .15155 m
.29822 .13417 L
.29822 .04729 L
s
p
.29822 .04729 m
.33051 .03643 L
.29822 .02557 L
.26594 .03643 L
F
.29822 .03643 m
.33051 .02557 L
.29822 .01472 L
.26594 .02557 L
F
P
P
p
.5565 .37743 m
.7502 .4035 L
.7502 .31662 L
s
P
p
.02 w
.7502 .31662 Mdot
.004 w
.7502 .31662 m
.94391 .31662 L
.94391 .22974 L
s
p
.94391 .22974 m
.97619 .21888 L
.94391 .20802 L
.91162 .21888 L
F
.94391 .21888 m
.97619 .20802 L
.94391 .19716 L
.91162 .20802 L
F
P
.7502 .31662 m
.5565 .31662 L
.5565 .22974 L
s
P
p
.02 w
.5565 .22974 Mdot
.004 w
.5565 .22974 m
.42736 .22974 L
.42736 .14286 L
s
p
.42736 .14286 m
.4435 .132 L
.42736 .12114 L
.41122 .132 L
F
P
.5565 .22974 m
.68563 .22974 L
.68563 .14286 L
s
p
.68563 .14286 m
.70178 .132 L
.68563 .12114 L
.66949 .132 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0577201 0.464279 0.0463468 [
[(12. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(12. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .46428 L
s
p
.02 w
.5 .46428 Mdot
.004 w
.5 .46428 m
.32684 .43647 L
.32684 .34378 L
s
P
p
.02 w
.32684 .34378 Mdot
.004 w
.32684 .34378 m
.15368 .37159 L
.15368 .27889 L
s
P
p
.02 w
.15368 .27889 Mdot
.004 w
.15368 .27889 m
.03824 .27889 L
.03824 .1862 L
s
p
.03824 .1862 m
.05267 .17461 L
.03824 .16302 L
.02381 .17461 L
F
P
.15368 .27889 m
.26912 .27889 L
.26912 .1862 L
s
p
.26912 .1862 m
.28355 .17461 L
.26912 .16302 L
.25469 .17461 L
F
P
P
p
.32684 .34378 m
.5 .31597 L
.5 .22328 L
s
P
p
.02 w
.5 .22328 Mdot
.004 w
.5 .22328 m
.32684 .22328 L
.32684 .13058 L
s
P
p
.02 w
.32684 .13058 Mdot
.004 w
.32684 .13058 m
.2114 .13058 L
.2114 .03789 L
s
p
.2114 .03789 m
.22583 .0263 L
.2114 .01472 L
.19697 .0263 L
F
P
.32684 .13058 m
.44228 .13058 L
.44228 .03789 L
s
p
.44228 .03789 m
.45671 .0263 L
.44228 .01472 L
.42785 .0263 L
F
P
P
p
.5 .22328 m
.67316 .22328 L
.67316 .13058 L
s
P
p
.02 w
.67316 .13058 Mdot
.004 w
.67316 .13058 m
.55772 .13058 L
.55772 .03789 L
s
p
.55772 .03789 m
.57215 .0263 L
.55772 .01472 L
.54329 .0263 L
F
P
.67316 .13058 m
.7886 .13058 L
.7886 .03789 L
s
p
.7886 .03789 m
.80303 .0263 L
.7886 .01472 L
.77417 .0263 L
F
P
P
p
.5 .46428 m
.67316 .49209 L
.67316 .39939 L
s
P
p
.02 w
.67316 .39939 Mdot
.004 w
.67316 .39939 m
.5 .39939 L
.5 .3067 L
s
P
p
.02 w
.5 .3067 Mdot
.004 w
.5 .3067 m
.38456 .3067 L
.38456 .21401 L
s
p
.38456 .21401 m
.39899 .20242 L
.38456 .19083 L
.37013 .20242 L
F
P
.5 .3067 m
.61544 .3067 L
.61544 .21401 L
s
p
.61544 .21401 m
.62987 .20242 L
.61544 .19083 L
.60101 .20242 L
F
P
P
p
.67316 .39939 m
.84632 .39939 L
.84632 .3067 L
s
P
p
.02 w
.84632 .3067 Mdot
.004 w
.84632 .3067 m
.73088 .3067 L
.73088 .21401 L
s
p
.73088 .21401 m
.74531 .20242 L
.73088 .19083 L
.71645 .20242 L
F
P
.84632 .3067 m
.96176 .3067 L
.96176 .21401 L
s
p
.96176 .21401 m
.97619 .20242 L
.96176 .19083 L
.94733 .20242 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.253968 0.327411 0.0919693 [
[(3. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.34127 .60332 m
.34127 .32741 L
s
p
.02 w
.34127 .32741 Mdot
.004 w
.34127 .32741 m
.0873 .3458 L
.0873 .16187 L
s
p
.0873 .16187 m
.15079 .13887 L
.0873 .11588 L
.02381 .13887 L
F
P
.34127 .32741 m
.84921 .29062 L
.84921 .10668 L
s
p
.84921 .0607 m
matrix currentmatrix
.12698 .04598 scale
6.68753 1.32001 1 0 365.73 arc
setmatrix
F
1 g
.84921 .0607 m
matrix currentmatrix
.06349 .02299 scale
13.3751 2.64001 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.520121 0.0536553 0.484808 0.0395036 [
[(14. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(14. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.52012 .60332 m
.52012 .48481 L
s
p
.02 w
.52012 .48481 Mdot
.004 w
.52012 .48481 m
.62743 .50061 L
.62743 .4216 L
s
p
.57378 .4216 m
.62743 .3426 L
.68109 .4216 L
F
P
.52012 .48481 m
.46647 .47691 L
.46647 .3979 L
s
P
p
.02 w
.46647 .3979 Mdot
.004 w
.46647 .3979 m
.3055 .4216 L
.3055 .3426 L
s
P
p
.02 w
.3055 .3426 Mdot
.004 w
.3055 .3426 m
.46647 .3426 L
.46647 .26359 L
s
p
.46647 .26359 m
.49329 .25371 L
.46647 .24384 L
.43964 .25371 L
F
.46647 .25371 m
.49329 .24384 L
.46647 .23396 L
.43964 .24384 L
F
P
.3055 .3426 m
.14453 .3426 L
.14453 .26359 L
s
P
p
.02 w
.14453 .26359 Mdot
.004 w
.14453 .26359 m
.03722 .26359 L
.03722 .18458 L
s
p
.03722 .18458 m
.05064 .1747 L
.03722 .16483 L
.02381 .1747 L
F
P
.14453 .26359 m
.25184 .26359 L
.25184 .18458 L
s
p
.25184 .18458 m
.26526 .1747 L
.25184 .16483 L
.23843 .1747 L
F
P
P
p
.46647 .3979 m
.62743 .3742 L
.62743 .29519 L
s
P
p
.02 w
.62743 .29519 Mdot
.004 w
.62743 .29519 m
.46647 .31889 L
.46647 .23989 L
s
P
p
.02 w
.46647 .23989 Mdot
.004 w
.46647 .23989 m
.35915 .23989 L
.35915 .16088 L
s
p
.35915 .16088 m
.37257 .151 L
.35915 .14113 L
.34574 .151 L
F
P
.46647 .23989 m
.57378 .23989 L
.57378 .16088 L
s
p
.57378 .16088 m
.58719 .151 L
.57378 .14113 L
.56036 .151 L
F
P
P
p
.62743 .29519 m
.7884 .27149 L
.7884 .19248 L
s
P
p
.02 w
.7884 .19248 Mdot
.004 w
.7884 .19248 m
.94936 .19248 L
.94936 .11347 L
s
p
.94936 .11347 m
.97619 .1036 L
.94936 .09372 L
.92254 .1036 L
F
.94936 .1036 m
.97619 .09372 L
.94936 .08385 L
.92254 .09372 L
F
P
.7884 .19248 m
.62743 .19248 L
.62743 .11347 L
s
P
p
.02 w
.62743 .11347 Mdot
.004 w
.62743 .11347 m
.52012 .11347 L
.52012 .03447 L
s
p
.52012 .03447 m
.53353 .02459 L
.52012 .01472 L
.50671 .02459 L
F
P
.62743 .11347 m
.73474 .11347 L
.73474 .03447 L
s
p
.73474 .03447 m
.74816 .02459 L
.73474 .01472 L
.72133 .02459 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .45493 L
s
p
.02 w
.56536 .45493 Mdot
.004 w
.56536 .45493 m
.71475 .43515 L
.71475 .33622 L
s
p
.64006 .33622 m
.71475 .2373 L
.78945 .33622 L
F
P
.56536 .45493 m
.49066 .46482 L
.49066 .3659 L
s
P
p
.02 w
.49066 .3659 Mdot
.004 w
.49066 .3659 m
.26657 .39558 L
.26657 .29665 L
s
P
p
.02 w
.26657 .29665 Mdot
.004 w
.26657 .29665 m
.04248 .32633 L
.04248 .2274 L
s
p
.04248 .2274 m
.06116 .21504 L
.04248 .20267 L
.02381 .21504 L
F
P
.26657 .29665 m
.49066 .26697 L
.49066 .16805 L
s
p
.49066 .16805 m
.52801 .15568 L
.49066 .14332 L
.45331 .15568 L
F
.49066 .15568 m
.52801 .14332 L
.49066 .13095 L
.45331 .14332 L
F
P
P
p
.49066 .3659 m
.71475 .33622 L
.71475 .2373 L
s
P
p
.02 w
.71475 .2373 Mdot
.004 w
.71475 .2373 m
.93884 .2373 L
.93884 .13837 L
s
p
.93884 .11364 m
matrix currentmatrix
.03735 .02473 scale
25.1374 4.595 1 0 365.73 arc
setmatrix
F
1 g
.93884 .11364 m
matrix currentmatrix
.01867 .01237 scale
50.2749 9.18999 1 0 365.73 arc
setmatrix
F
P
.71475 .2373 m
.49066 .2373 L
.49066 .13837 L
s
P
p
.02 w
.49066 .13837 Mdot
.004 w
.49066 .13837 m
.34127 .13837 L
.34127 .03945 L
s
p
.34127 .03945 m
.35994 .02708 L
.34127 .01472 L
.3226 .02708 L
F
P
.49066 .13837 m
.64006 .13837 L
.64006 .03945 L
s
p
.64006 .03945 m
.65873 .02708 L
.64006 .01472 L
.62138 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.443503 0.0645682 0.468524 0.0449316 [
[(8. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.4435 .60332 m
.4435 .46852 L
s
p
.02 w
.4435 .46852 Mdot
.004 w
.4435 .46852 m
.2498 .49548 L
.2498 .40562 L
s
P
p
.02 w
.2498 .40562 Mdot
.004 w
.2498 .40562 m
.05609 .40562 L
.05609 .31576 L
s
p
.05609 .31576 m
.08838 .30452 L
.05609 .29329 L
.02381 .30452 L
F
.05609 .30452 m
.08838 .29329 L
.05609 .28206 L
.02381 .29329 L
F
P
.2498 .40562 m
.4435 .40562 L
.4435 .31576 L
s
p
.4435 .31576 m
.47579 .30452 L
.4435 .29329 L
.41122 .30452 L
F
.4435 .30452 m
.47579 .29329 L
.4435 .28206 L
.41122 .29329 L
F
P
P
p
.4435 .46852 m
.63721 .44157 L
.63721 .3517 L
s
P
p
.02 w
.63721 .3517 Mdot
.004 w
.63721 .3517 m
.4435 .32474 L
.4435 .23488 L
s
P
p
.02 w
.4435 .23488 Mdot
.004 w
.4435 .23488 m
.31437 .25285 L
.31437 .16299 L
s
p
.31437 .16299 m
.33051 .15176 L
.31437 .14052 L
.29822 .15176 L
F
P
.4435 .23488 m
.57264 .21691 L
.57264 .12704 L
s
P
p
.02 w
.57264 .12704 Mdot
.004 w
.57264 .12704 m
.4435 .12704 L
.4435 .03718 L
s
p
.4435 .03718 m
.45964 .02595 L
.4435 .01472 L
.42736 .02595 L
F
P
.57264 .12704 m
.70178 .12704 L
.70178 .03718 L
s
p
.70178 .03718 m
.71792 .02595 L
.70178 .01472 L
.68563 .02595 L
F
P
P
p
.63721 .3517 m
.83091 .37866 L
.83091 .2888 L
s
P
p
.02 w
.83091 .2888 Mdot
.004 w
.83091 .2888 m
.70178 .2888 L
.70178 .19893 L
s
p
.70178 .19893 m
.71792 .1877 L
.70178 .17647 L
.68563 .1877 L
F
P
.83091 .2888 m
.96005 .2888 L
.96005 .19893 L
s
p
.96005 .19893 m
.97619 .1877 L
.96005 .17647 L
.94391 .1877 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.464727 0.0705467 0.454931 0.0494625 [
[(8. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.46473 .60332 m
.46473 .45493 L
s
p
.02 w
.46473 .45493 Mdot
.004 w
.46473 .45493 m
.60582 .43515 L
.60582 .33622 L
s
p
.53527 .33622 m
.60582 .2373 L
.67637 .33622 L
F
P
.46473 .45493 m
.39418 .46482 L
.39418 .3659 L
s
P
p
.02 w
.39418 .3659 Mdot
.004 w
.39418 .3659 m
.18254 .39558 L
.18254 .29665 L
s
P
p
.02 w
.18254 .29665 Mdot
.004 w
.18254 .29665 m
.04145 .29665 L
.04145 .19773 L
s
p
.04145 .19773 m
.05908 .18536 L
.04145 .173 L
.02381 .18536 L
F
P
.18254 .29665 m
.32363 .29665 L
.32363 .19773 L
s
p
.32363 .19773 m
.34127 .18536 L
.32363 .173 L
.306 .18536 L
F
P
P
p
.39418 .3659 m
.60582 .33622 L
.60582 .2373 L
s
P
p
.02 w
.60582 .2373 Mdot
.004 w
.60582 .2373 m
.39418 .2373 L
.39418 .13837 L
s
P
p
.02 w
.39418 .13837 Mdot
.004 w
.39418 .13837 m
.25309 .13837 L
.25309 .03945 L
s
p
.25309 .03945 m
.27072 .02708 L
.25309 .01472 L
.23545 .02708 L
F
P
.39418 .13837 m
.53527 .13837 L
.53527 .03945 L
s
p
.53527 .03945 m
.55291 .02708 L
.53527 .01472 L
.51764 .02708 L
F
P
P
p
.60582 .2373 m
.81746 .2373 L
.81746 .13837 L
s
P
p
.02 w
.81746 .13837 Mdot
.004 w
.81746 .13837 m
.67637 .13837 L
.67637 .03945 L
s
p
.67637 .03945 m
.694 .02708 L
.67637 .01472 L
.65873 .02708 L
F
P
.81746 .13837 m
.95855 .13837 L
.95855 .03945 L
s
p
.95855 .03945 m
.97619 .02708 L
.95855 .01472 L
.94092 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.663468 0.0568586 0.487906 0.0384708 [
[(9. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.66347 .60332 m
.66347 .48791 L
s
p
.02 w
.66347 .48791 Mdot
.004 w
.66347 .48791 m
.77719 .50329 L
.77719 .42635 L
s
p
.72033 .42635 m
.77719 .34941 L
.83404 .42635 L
F
P
.66347 .48791 m
.60661 .48021 L
.60661 .40327 L
s
P
p
.02 w
.60661 .40327 Mdot
.004 w
.60661 .40327 m
.43603 .38019 L
.43603 .30325 L
s
P
p
.02 w
.43603 .30325 Mdot
.004 w
.43603 .30325 m
.60661 .32633 L
.60661 .24939 L
s
p
.60661 .24939 m
.63504 .23977 L
.60661 .23015 L
.57818 .23977 L
F
.60661 .23977 m
.63504 .23015 L
.60661 .22053 L
.57818 .23015 L
F
P
.43603 .30325 m
.26546 .28016 L
.26546 .20322 L
s
P
p
.02 w
.26546 .20322 Mdot
.004 w
.26546 .20322 m
.37918 .21861 L
.37918 .14167 L
s
p
.37918 .14167 m
.39339 .13205 L
.37918 .12243 L
.36496 .13205 L
F
P
.26546 .20322 m
.15174 .18783 L
.15174 .11089 L
s
P
p
.02 w
.15174 .11089 Mdot
.004 w
.15174 .11089 m
.03802 .11089 L
.03802 .03395 L
s
p
.03802 .03395 m
.05224 .02433 L
.03802 .01472 L
.02381 .02433 L
F
P
.15174 .11089 m
.26546 .11089 L
.26546 .03395 L
s
p
.26546 .03395 m
.27967 .02433 L
.26546 .01472 L
.25124 .02433 L
F
P
P
p
.60661 .40327 m
.77719 .42635 L
.77719 .34941 L
s
P
p
.02 w
.77719 .34941 Mdot
.004 w
.77719 .34941 m
.94776 .34941 L
.94776 .27247 L
s
p
.94776 .27247 m
.97619 .26285 L
.94776 .25323 L
.91933 .26285 L
F
.94776 .26285 m
.97619 .25323 L
.94776 .24362 L
.91933 .25323 L
F
P
.77719 .34941 m
.60661 .34941 L
.60661 .27247 L
s
P
p
.02 w
.60661 .27247 Mdot
.004 w
.60661 .27247 m
.49289 .27247 L
.49289 .19553 L
s
p
.49289 .19553 m
.50711 .18591 L
.49289 .17629 L
.47868 .18591 L
F
P
.60661 .27247 m
.72033 .27247 L
.72033 .19553 L
s
p
.72033 .19553 m
.73454 .18591 L
.72033 .17629 L
.70611 .18591 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.692503 0.0810537 0.428486 0.0582776 [
[(6. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.6925 .60332 m
.6925 .42849 L
s
p
.02 w
.6925 .42849 Mdot
.004 w
.6925 .42849 m
.93566 .46345 L
.93566 .3469 L
s
p
.93566 .3469 m
.97619 .33233 L
.93566 .31776 L
.89514 .33233 L
F
.93566 .33233 m
.97619 .31776 L
.93566 .30319 L
.89514 .31776 L
F
P
.6925 .42849 m
.44934 .39352 L
.44934 .27696 L
s
P
p
.02 w
.44934 .27696 Mdot
.004 w
.44934 .27696 m
.6925 .27696 L
.6925 .16041 L
s
p
.6925 .16041 m
.73303 .14584 L
.6925 .13127 L
.65198 .14584 L
F
.6925 .14584 m
.73303 .13127 L
.6925 .1167 L
.65198 .13127 L
F
P
.44934 .27696 m
.20618 .27696 L
.20618 .16041 L
s
P
p
.02 w
.20618 .16041 Mdot
.004 w
.20618 .16041 m
.04407 .16041 L
.04407 .04385 L
s
p
.04407 .04385 m
.06434 .02928 L
.04407 .01472 L
.02381 .02928 L
F
P
.20618 .16041 m
.36829 .16041 L
.36829 .04385 L
s
p
.36829 .04385 m
.38855 .02928 L
.36829 .01472 L
.34802 .02928 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0577201 0.468524 0.0449316 [
[(8. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .46852 L
s
p
.02 w
.5 .46852 Mdot
.004 w
.5 .46852 m
.32684 .44157 L
.32684 .3517 L
s
P
p
.02 w
.32684 .3517 Mdot
.004 w
.32684 .3517 m
.5 .37866 L
.5 .2888 L
s
p
.5 .2888 m
.52886 .27756 L
.5 .26633 L
.47114 .27756 L
F
.5 .27756 m
.52886 .26633 L
.5 .2551 L
.47114 .26633 L
F
P
.32684 .3517 m
.15368 .32474 L
.15368 .23488 L
s
P
p
.02 w
.15368 .23488 Mdot
.004 w
.15368 .23488 m
.03824 .25285 L
.03824 .16299 L
s
p
.03824 .16299 m
.05267 .15176 L
.03824 .14052 L
.02381 .15176 L
F
P
.15368 .23488 m
.26912 .21691 L
.26912 .12704 L
s
P
p
.02 w
.26912 .12704 Mdot
.004 w
.26912 .12704 m
.15368 .12704 L
.15368 .03718 L
s
p
.15368 .03718 m
.16811 .02595 L
.15368 .01472 L
.13925 .02595 L
F
P
.26912 .12704 m
.38456 .12704 L
.38456 .03718 L
s
p
.38456 .03718 m
.39899 .02595 L
.38456 .01472 L
.37013 .02595 L
F
P
P
p
.5 .46852 m
.67316 .49548 L
.67316 .40562 L
s
P
p
.02 w
.67316 .40562 Mdot
.004 w
.67316 .40562 m
.5 .40562 L
.5 .31576 L
s
P
p
.02 w
.5 .31576 Mdot
.004 w
.5 .31576 m
.38456 .31576 L
.38456 .22589 L
s
p
.38456 .22589 m
.39899 .21466 L
.38456 .20343 L
.37013 .21466 L
F
P
.5 .31576 m
.61544 .31576 L
.61544 .22589 L
s
p
.61544 .22589 m
.62987 .21466 L
.61544 .20343 L
.60101 .21466 L
F
P
P
p
.67316 .40562 m
.84632 .40562 L
.84632 .31576 L
s
P
p
.02 w
.84632 .31576 Mdot
.004 w
.84632 .31576 m
.73088 .31576 L
.73088 .22589 L
s
p
.73088 .22589 m
.74531 .21466 L
.73088 .20343 L
.71645 .21466 L
F
P
.84632 .31576 m
.96176 .31576 L
.96176 .22589 L
s
p
.96176 .22589 m
.97619 .21466 L
.96176 .20343 L
.94733 .21466 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.530395 0.0810537 0.454931 0.0494625 [
[(8. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5304 .60332 m
.5304 .45493 L
s
p
.02 w
.5304 .45493 Mdot
.004 w
.5304 .45493 m
.44934 .46482 L
.44934 .3659 L
s
P
p
.02 w
.44934 .3659 Mdot
.004 w
.44934 .3659 m
.20618 .39558 L
.20618 .29665 L
s
P
p
.02 w
.20618 .29665 Mdot
.004 w
.20618 .29665 m
.04407 .29665 L
.04407 .19773 L
s
p
.04407 .19773 m
.06434 .18536 L
.04407 .173 L
.02381 .18536 L
F
P
.20618 .29665 m
.36829 .29665 L
.36829 .19773 L
s
p
.36829 .18536 m
matrix currentmatrix
.02026 .01237 scale
18.1751 14.9899 1 0 365.73 arc
setmatrix
F
P
P
p
.44934 .3659 m
.6925 .33622 L
.6925 .2373 L
s
P
p
.02 w
.6925 .2373 Mdot
.004 w
.6925 .2373 m
.93566 .2373 L
.93566 .13837 L
s
p
.89514 .13837 m
.93566 .08891 L
.97619 .13837 L
F
P
.6925 .2373 m
.44934 .2373 L
.44934 .13837 L
s
P
p
.02 w
.44934 .13837 Mdot
.004 w
.44934 .13837 m
.28723 .13837 L
.28723 .03945 L
s
p
.28723 .03945 m
.3075 .02708 L
.28723 .01472 L
.26697 .02708 L
F
P
.44934 .13837 m
.61145 .13837 L
.61145 .03945 L
s
p
.61145 .02708 m
matrix currentmatrix
.02026 .01237 scale
30.1751 2.18994 1 0 365.73 arc
setmatrix
F
P
P
p
.5304 .45493 m
.6925 .43515 L
.6925 .33622 L
s
P
p
.02 w
.6925 .33622 Mdot
.004 w
.6925 .33622 m
.93566 .33622 L
.93566 .2373 L
s
p
.93566 .2373 m
.97619 .22493 L
.93566 .21257 L
.89514 .22493 L
F
.93566 .22493 m
.97619 .21257 L
.93566 .2002 L
.89514 .21257 L
F
P
.6925 .33622 m
.44934 .33622 L
.44934 .2373 L
s
P
p
.02 w
.44934 .2373 Mdot
.004 w
.44934 .2373 m
.28723 .2373 L
.28723 .13837 L
s
p
.28723 .13837 m
.3075 .12601 L
.28723 .11364 L
.26697 .12601 L
F
P
.44934 .2373 m
.61145 .2373 L
.61145 .13837 L
s
p
.61145 .13837 m
.63171 .12601 L
.61145 .11364 L
.59119 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.509337 0.0746965 0.417444 0.0619583 [
[(6. ; 4.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 4.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.50934 .60332 m
.50934 .41744 L
s
p
.02 w
.50934 .41744 Mdot
.004 w
.50934 .41744 m
.28525 .38027 L
.28525 .25635 L
s
P
p
.02 w
.28525 .25635 Mdot
.004 w
.28525 .25635 m
.06116 .25635 L
.06116 .13244 L
s
p
.06116 .13244 m
.09851 .11695 L
.06116 .10146 L
.02381 .11695 L
F
.06116 .11695 m
.09851 .10146 L
.06116 .08597 L
.02381 .10146 L
F
P
.28525 .25635 m
.50934 .25635 L
.50934 .13244 L
s
p
.50934 .13244 m
.54669 .11695 L
.50934 .10146 L
.47199 .11695 L
F
.50934 .11695 m
.54669 .10146 L
.50934 .08597 L
.47199 .10146 L
F
P
P
p
.50934 .41744 m
.73343 .45462 L
.73343 .3307 L
s
P
p
.02 w
.73343 .3307 Mdot
.004 w
.73343 .3307 m
.95752 .36788 L
.95752 .24396 L
s
p
.95752 .24396 m
.97619 .22847 L
.95752 .21298 L
.93884 .22847 L
F
P
.73343 .3307 m
.50934 .29353 L
.50934 .16961 L
s
P
p
.02 w
.50934 .16961 Mdot
.004 w
.50934 .16961 m
.35994 .16961 L
.35994 .04569 L
s
p
.35994 .04569 m
.37862 .0302 L
.35994 .01472 L
.34127 .0302 L
F
P
.50934 .16961 m
.65873 .16961 L
.65873 .04569 L
s
p
.65873 .04569 m
.6774 .0302 L
.65873 .01472 L
.64006 .0302 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .45493 L
s
p
.02 w
.62107 .45493 Mdot
.004 w
.62107 .45493 m
.7502 .47472 L
.7502 .37579 L
s
p
.68563 .37579 m
.7502 .27687 L
.81477 .37579 L
F
P
.62107 .45493 m
.5565 .44504 L
.5565 .34611 L
s
P
p
.02 w
.5565 .34611 Mdot
.004 w
.5565 .34611 m
.36279 .37579 L
.36279 .27687 L
s
P
p
.02 w
.36279 .27687 Mdot
.004 w
.36279 .27687 m
.5565 .27687 L
.5565 .17794 L
s
p
.5565 .17794 m
.58878 .16558 L
.5565 .15321 L
.52421 .16558 L
F
.5565 .16558 m
.58878 .15321 L
.5565 .14084 L
.52421 .15321 L
F
P
.36279 .27687 m
.16909 .27687 L
.16909 .17794 L
s
P
p
.02 w
.16909 .17794 Mdot
.004 w
.16909 .17794 m
.03995 .17794 L
.03995 .07902 L
s
p
.03995 .07902 m
.05609 .06665 L
.03995 .05429 L
.02381 .06665 L
F
P
.16909 .17794 m
.29822 .17794 L
.29822 .07902 L
s
p
.29822 .07902 m
.31437 .06665 L
.29822 .05429 L
.28208 .06665 L
F
P
P
p
.5565 .34611 m
.7502 .31644 L
.7502 .21751 L
s
P
p
.02 w
.7502 .21751 Mdot
.004 w
.7502 .21751 m
.5565 .18783 L
.5565 .08891 L
s
p
.5565 .05181 m
matrix currentmatrix
.04843 .0371 scale
11.4917 1.39661 1 0 365.73 arc
setmatrix
F
1 g
.5565 .05181 m
matrix currentmatrix
.02421 .01855 scale
22.9834 2.79323 1 0 365.73 arc
setmatrix
F
P
.7502 .21751 m
.94391 .24719 L
.94391 .14826 L
s
p
.94391 .12353 m
matrix currentmatrix
.03228 .02473 scale
29.2376 4.99489 1 0 365.73 arc
setmatrix
F
1 g
.94391 .12353 m
matrix currentmatrix
.01614 .01237 scale
58.4752 9.98979 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .45493 L
s
p
.02 w
.56536 .45493 Mdot
.004 w
.56536 .45493 m
.71475 .43515 L
.71475 .33622 L
s
p
.64006 .33622 m
.71475 .2373 L
.78945 .33622 L
F
P
.56536 .45493 m
.49066 .46482 L
.49066 .3659 L
s
P
p
.02 w
.49066 .3659 Mdot
.004 w
.49066 .3659 m
.26657 .39558 L
.26657 .29665 L
s
P
p
.02 w
.26657 .29665 Mdot
.004 w
.26657 .29665 m
.04248 .32633 L
.04248 .2274 L
s
p
.04248 .2274 m
.06116 .21504 L
.04248 .20267 L
.02381 .21504 L
F
P
.26657 .29665 m
.49066 .26697 L
.49066 .16805 L
s
p
.49066 .16805 m
.52801 .15568 L
.49066 .14332 L
.45331 .15568 L
F
.49066 .15568 m
.52801 .14332 L
.49066 .13095 L
.45331 .14332 L
F
P
P
p
.49066 .3659 m
.71475 .33622 L
.71475 .2373 L
s
P
p
.02 w
.71475 .2373 Mdot
.004 w
.71475 .2373 m
.93884 .2373 L
.93884 .13837 L
s
p
.93884 .11364 m
matrix currentmatrix
.03735 .02473 scale
25.1374 4.595 1 0 365.73 arc
setmatrix
F
1 g
.93884 .11364 m
matrix currentmatrix
.01867 .01237 scale
50.2749 9.18999 1 0 365.73 arc
setmatrix
F
P
.71475 .2373 m
.49066 .2373 L
.49066 .13837 L
s
P
p
.02 w
.49066 .13837 Mdot
.004 w
.49066 .13837 m
.34127 .13837 L
.34127 .03945 L
s
p
.34127 .03945 m
.35994 .02708 L
.34127 .01472 L
.3226 .02708 L
F
P
.49066 .13837 m
.64006 .13837 L
.64006 .03945 L
s
p
.64006 .03945 m
.65873 .02708 L
.64006 .01472 L
.62138 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.21164 0.282262 0.107019 [
[(0 ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .28226 L
s
p
.02 w
.5 .28226 Mdot
.004 w
.5 .28226 m
.07672 .28226 L
.07672 .06822 L
s
p
.07672 .06822 m
.12963 .04147 L
.07672 .01472 L
.02381 .04147 L
F
P
.5 .28226 m
.92328 .28226 L
.92328 .06822 L
s
p
.92328 .06822 m
.97619 .04147 L
.92328 .01472 L
.87037 .04147 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.42585 0.0591562 [
[(5. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .42585 L
s
p
.02 w
.57326 .42585 Mdot
.004 w
.57326 .42585 m
.5 .41402 L
.5 .29571 L
s
P
p
.02 w
.5 .29571 Mdot
.004 w
.5 .29571 m
.28022 .29571 L
.28022 .17739 L
s
P
p
.02 w
.28022 .17739 Mdot
.004 w
.28022 .17739 m
.06044 .17739 L
.06044 .05908 L
s
p
.06044 .05908 m
.09707 .04429 L
.06044 .0295 L
.02381 .04429 L
F
.06044 .04429 m
.09707 .0295 L
.06044 .01472 L
.02381 .0295 L
F
P
.28022 .17739 m
.5 .17739 L
.5 .05908 L
s
p
.5 .05908 m
.53663 .04429 L
.5 .0295 L
.46337 .04429 L
F
.5 .04429 m
.53663 .0295 L
.5 .01472 L
.46337 .0295 L
F
P
P
p
.5 .29571 m
.71978 .29571 L
.71978 .17739 L
s
P
p
.02 w
.71978 .17739 Mdot
.004 w
.71978 .17739 m
.5 .17739 L
.5 .05908 L
s
p
.5 .05908 m
.53663 .04429 L
.5 .0295 L
.46337 .04429 L
F
.5 .04429 m
.53663 .0295 L
.5 .01472 L
.46337 .0295 L
F
P
.71978 .17739 m
.93956 .17739 L
.93956 .05908 L
s
p
.93956 .05908 m
.97619 .04429 L
.93956 .0295 L
.90293 .04429 L
F
.93956 .04429 m
.97619 .0295 L
.93956 .01472 L
.90293 .0295 L
F
P
P
p
.57326 .42585 m
.71978 .44951 L
.71978 .3312 L
s
P
p
.02 w
.71978 .3312 Mdot
.004 w
.71978 .3312 m
.5 .36669 L
.5 .24838 L
s
p
.5 .24838 m
.51832 .23359 L
.5 .2188 L
.48168 .23359 L
F
P
.71978 .3312 m
.93956 .29571 L
.93956 .17739 L
s
p
.93956 .17739 m
.97619 .16261 L
.93956 .14782 L
.90293 .16261 L
F
.93956 .16261 m
.97619 .14782 L
.93956 .13303 L
.90293 .14782 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.24026 0.17316 0.379798 0.0745068 [
[(3. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.24026 .60332 m
.24026 .3798 L
s
p
.02 w
.24026 .3798 Mdot
.004 w
.24026 .3798 m
.0671 .3947 L
.0671 .24569 L
s
p
.0671 .24569 m
.11039 .22706 L
.0671 .20843 L
.02381 .22706 L
F
P
.24026 .3798 m
.58658 .35 L
.58658 .20098 L
s
P
p
.02 w
.58658 .20098 Mdot
.004 w
.58658 .20098 m
.24026 .20098 L
.24026 .05197 L
s
p
.24026 .05197 m
.28355 .03334 L
.24026 .01472 L
.19697 .03334 L
F
P
.58658 .20098 m
.9329 .20098 L
.9329 .05197 L
s
p
.9329 .05197 m
.97619 .03334 L
.9329 .01472 L
.88961 .03334 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.429347 0.0579905 [
[(7. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .42935 L
s
p
.02 w
.57326 .42935 Mdot
.004 w
.57326 .42935 m
.5 .44095 L
.5 .32496 L
s
P
p
.02 w
.5 .32496 Mdot
.004 w
.5 .32496 m
.28022 .35976 L
.28022 .24378 L
s
P
p
.02 w
.28022 .24378 Mdot
.004 w
.28022 .24378 m
.06044 .20898 L
.06044 .093 L
s
p
.06044 .093 m
.09707 .0785 L
.06044 .06401 L
.02381 .0785 L
F
.06044 .0785 m
.09707 .06401 L
.06044 .04951 L
.02381 .06401 L
F
P
.28022 .24378 m
.5 .27857 L
.5 .16259 L
s
p
.5 .16259 m
.51832 .14809 L
.5 .1336 L
.48168 .14809 L
F
P
P
p
.5 .32496 m
.71978 .29017 L
.71978 .17419 L
s
P
p
.02 w
.71978 .17419 Mdot
.004 w
.71978 .17419 m
.5 .17419 L
.5 .05821 L
s
p
.5 .05821 m
.53663 .04371 L
.5 .02921 L
.46337 .04371 L
F
.5 .04371 m
.53663 .02921 L
.5 .01472 L
.46337 .02921 L
F
P
.71978 .17419 m
.93956 .17419 L
.93956 .05821 L
s
p
.93956 .05821 m
.97619 .04371 L
.93956 .02921 L
.90293 .04371 L
F
.93956 .04371 m
.97619 .02921 L
.93956 .01472 L
.90293 .02921 L
F
P
P
p
.57326 .42935 m
.71978 .40615 L
.71978 .29017 L
s
P
p
.02 w
.71978 .29017 Mdot
.004 w
.71978 .29017 m
.93956 .29017 L
.93956 .17419 L
s
p
.93956 .17419 m
.97619 .15969 L
.93956 .14519 L
.90293 .15969 L
F
.93956 .15969 m
.97619 .14519 L
.93956 .1307 L
.90293 .14519 L
F
P
.71978 .29017 m
.5 .29017 L
.5 .17419 L
s
P
p
.02 w
.5 .17419 Mdot
.004 w
.5 .17419 m
.35348 .17419 L
.35348 .05821 L
s
p
.35348 .05821 m
.37179 .04371 L
.35348 .02921 L
.33516 .04371 L
F
P
.5 .17419 m
.64652 .17419 L
.64652 .05821 L
s
p
.64652 .05821 m
.66484 .04371 L
.64652 .02921 L
.62821 .04371 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.429347 0.0579905 [
[(7. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .42935 L
s
p
.02 w
.56536 .42935 Mdot
.004 w
.56536 .42935 m
.49066 .44095 L
.49066 .32496 L
s
P
p
.02 w
.49066 .32496 Mdot
.004 w
.49066 .32496 m
.26657 .35976 L
.26657 .24378 L
s
P
p
.02 w
.26657 .24378 Mdot
.004 w
.26657 .24378 m
.04248 .27857 L
.04248 .16259 L
s
p
.04248 .16259 m
.06116 .14809 L
.04248 .1336 L
.02381 .14809 L
F
P
.26657 .24378 m
.49066 .20898 L
.49066 .093 L
s
p
.49066 .093 m
.52801 .0785 L
.49066 .06401 L
.45331 .0785 L
F
.49066 .0785 m
.52801 .06401 L
.49066 .04951 L
.45331 .06401 L
F
P
P
p
.49066 .32496 m
.71475 .29017 L
.71475 .17419 L
s
P
p
.02 w
.71475 .17419 Mdot
.004 w
.71475 .17419 m
.49066 .17419 L
.49066 .05821 L
s
p
.49066 .05821 m
.52801 .04371 L
.49066 .02921 L
.45331 .04371 L
F
.49066 .04371 m
.52801 .02921 L
.49066 .01472 L
.45331 .02921 L
F
P
.71475 .17419 m
.93884 .17419 L
.93884 .05821 L
s
p
.93884 .05821 m
.97619 .04371 L
.93884 .02921 L
.90149 .04371 L
F
.93884 .04371 m
.97619 .02921 L
.93884 .01472 L
.90149 .02921 L
F
P
P
p
.56536 .42935 m
.71475 .40615 L
.71475 .29017 L
s
P
p
.02 w
.71475 .29017 Mdot
.004 w
.71475 .29017 m
.93884 .29017 L
.93884 .17419 L
s
p
.93884 .17419 m
.97619 .15969 L
.93884 .14519 L
.90149 .15969 L
F
.93884 .15969 m
.97619 .14519 L
.93884 .1307 L
.90149 .14519 L
F
P
.71475 .29017 m
.49066 .29017 L
.49066 .17419 L
s
P
p
.02 w
.49066 .17419 Mdot
.004 w
.49066 .17419 m
.34127 .17419 L
.34127 .05821 L
s
p
.34127 .05821 m
.35994 .04371 L
.34127 .02921 L
.3226 .04371 L
F
P
.49066 .17419 m
.64006 .17419 L
.64006 .05821 L
s
p
.64006 .05821 m
.65873 .04371 L
.64006 .02921 L
.62138 .04371 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.44977 0.0511829 [
[(0 ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .44977 L
s
p
.02 w
.62107 .44977 Mdot
.004 w
.62107 .44977 m
.7502 .44977 L
.7502 .3474 L
s
p
.68563 .3474 m
.7502 .24504 L
.81477 .3474 L
F
P
.62107 .44977 m
.5565 .44977 L
.5565 .3474 L
s
P
p
.02 w
.5565 .3474 Mdot
.004 w
.5565 .3474 m
.36279 .3474 L
.36279 .24504 L
s
P
p
.02 w
.36279 .24504 Mdot
.004 w
.36279 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .12988 L
.5565 .11708 L
.52421 .12988 L
F
.5565 .12988 m
.58878 .11708 L
.5565 .10429 L
.52421 .11708 L
F
P
.36279 .24504 m
.16909 .24504 L
.16909 .14267 L
s
P
p
.02 w
.16909 .14267 Mdot
.004 w
.16909 .14267 m
.03995 .14267 L
.03995 .04031 L
s
p
.03995 .04031 m
.05609 .02751 L
.03995 .01472 L
.02381 .02751 L
F
P
.16909 .14267 m
.29822 .14267 L
.29822 .04031 L
s
p
.29822 .04031 m
.31437 .02751 L
.29822 .01472 L
.28208 .02751 L
F
P
P
p
.5565 .3474 m
.7502 .3474 L
.7502 .24504 L
s
P
p
.02 w
.7502 .24504 Mdot
.004 w
.7502 .24504 m
.94391 .24504 L
.94391 .14267 L
s
p
.94391 .14267 m
.97619 .12988 L
.94391 .11708 L
.91162 .12988 L
F
.94391 .12988 m
.97619 .11708 L
.94391 .10429 L
.91162 .11708 L
F
P
.7502 .24504 m
.5565 .24504 L
.5565 .14267 L
s
P
p
.02 w
.5565 .14267 Mdot
.004 w
.5565 .14267 m
.42736 .14267 L
.42736 .04031 L
s
p
.42736 .04031 m
.4435 .02751 L
.42736 .01472 L
.41122 .02751 L
F
P
.5565 .14267 m
.68563 .14267 L
.68563 .04031 L
s
p
.68563 .04031 m
.70178 .02751 L
.68563 .01472 L
.66949 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.443503 0.0645682 0.417444 0.0619583 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.4435 .60332 m
.4435 .41744 L
s
p
.02 w
.4435 .41744 Mdot
.004 w
.4435 .41744 m
.2498 .41744 L
.2498 .29353 L
s
P
p
.02 w
.2498 .29353 Mdot
.004 w
.2498 .29353 m
.05609 .29353 L
.05609 .16961 L
s
p
.05609 .16961 m
.08838 .15412 L
.05609 .13863 L
.02381 .15412 L
F
.05609 .15412 m
.08838 .13863 L
.05609 .12314 L
.02381 .13863 L
F
P
.2498 .29353 m
.4435 .29353 L
.4435 .16961 L
s
p
.4435 .16961 m
.47579 .15412 L
.4435 .13863 L
.41122 .15412 L
F
.4435 .15412 m
.47579 .13863 L
.4435 .12314 L
.41122 .13863 L
F
P
P
p
.4435 .41744 m
.63721 .41744 L
.63721 .29353 L
s
P
p
.02 w
.63721 .29353 Mdot
.004 w
.63721 .29353 m
.4435 .29353 L
.4435 .16961 L
s
P
p
.02 w
.4435 .16961 Mdot
.004 w
.4435 .16961 m
.31437 .16961 L
.31437 .04569 L
s
p
.31437 .04569 m
.33051 .0302 L
.31437 .01472 L
.29822 .0302 L
F
P
.4435 .16961 m
.57264 .16961 L
.57264 .04569 L
s
p
.57264 .04569 m
.58878 .0302 L
.57264 .01472 L
.5565 .0302 L
F
P
P
p
.63721 .29353 m
.83091 .29353 L
.83091 .16961 L
s
P
p
.02 w
.83091 .16961 Mdot
.004 w
.83091 .16961 m
.70178 .16961 L
.70178 .04569 L
s
p
.70178 .04569 m
.71792 .0302 L
.70178 .01472 L
.68563 .0302 L
F
P
.83091 .16961 m
.96005 .16961 L
.96005 .04569 L
s
p
.96005 .04569 m
.97619 .0302 L
.96005 .01472 L
.94391 .0302 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.44977 0.0511829 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .44977 L
s
p
.02 w
.62107 .44977 Mdot
.004 w
.62107 .44977 m
.7502 .44977 L
.7502 .3474 L
s
p
.68563 .3474 m
.7502 .24504 L
.81477 .3474 L
F
P
.62107 .44977 m
.5565 .44977 L
.5565 .3474 L
s
P
p
.02 w
.5565 .3474 Mdot
.004 w
.5565 .3474 m
.36279 .3474 L
.36279 .24504 L
s
P
p
.02 w
.36279 .24504 Mdot
.004 w
.36279 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .12988 L
.5565 .11708 L
.52421 .12988 L
F
.5565 .12988 m
.58878 .11708 L
.5565 .10429 L
.52421 .11708 L
F
P
.36279 .24504 m
.16909 .24504 L
.16909 .14267 L
s
P
p
.02 w
.16909 .14267 Mdot
.004 w
.16909 .14267 m
.03995 .14267 L
.03995 .04031 L
s
p
.03995 .04031 m
.05609 .02751 L
.03995 .01472 L
.02381 .02751 L
F
P
.16909 .14267 m
.29822 .14267 L
.29822 .04031 L
s
p
.29822 .04031 m
.31437 .02751 L
.29822 .01472 L
.28208 .02751 L
F
P
P
p
.5565 .3474 m
.7502 .3474 L
.7502 .24504 L
s
P
p
.02 w
.7502 .24504 Mdot
.004 w
.7502 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .11708 L
.5565 .09149 L
.52421 .11708 L
F
P
.7502 .24504 m
.94391 .24504 L
.94391 .14267 L
s
p
.94391 .14267 m
.97619 .12988 L
.94391 .11708 L
.91162 .12988 L
F
.94391 .12988 m
.97619 .11708 L
.94391 .10429 L
.91162 .11708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.44977 0.0511829 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .44977 L
s
p
.02 w
.57326 .44977 Mdot
.004 w
.57326 .44977 m
.71978 .44977 L
.71978 .3474 L
s
p
.64652 .3474 m
.71978 .24504 L
.79304 .3474 L
F
P
.57326 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.28022 .3474 L
.28022 .24504 L
s
P
p
.02 w
.28022 .24504 Mdot
.004 w
.28022 .24504 m
.06044 .24504 L
.06044 .14267 L
s
p
.06044 .14267 m
.09707 .12988 L
.06044 .11708 L
.02381 .12988 L
F
.06044 .12988 m
.09707 .11708 L
.06044 .10429 L
.02381 .11708 L
F
P
.28022 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.53663 .11708 L
.5 .09149 L
.46337 .11708 L
F
P
P
p
.5 .3474 m
.71978 .3474 L
.71978 .24504 L
s
P
p
.02 w
.71978 .24504 Mdot
.004 w
.71978 .24504 m
.93956 .24504 L
.93956 .14267 L
s
p
.93956 .14267 m
.97619 .12988 L
.93956 .11708 L
.90293 .12988 L
F
.93956 .12988 m
.97619 .11708 L
.93956 .10429 L
.90293 .11708 L
F
P
.71978 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.35348 .14267 L
.35348 .04031 L
s
p
.35348 .04031 m
.37179 .02751 L
.35348 .01472 L
.33516 .02751 L
F
P
.5 .14267 m
.64652 .14267 L
.64652 .04031 L
s
p
.64652 .04031 m
.66484 .02751 L
.64652 .01472 L
.62821 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0907029 0.367877 0.0784805 [
[(0 ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .36788 L
s
p
.02 w
.5 .36788 Mdot
.004 w
.5 .36788 m
.22789 .36788 L
.22789 .21092 L
s
P
p
.02 w
.22789 .21092 Mdot
.004 w
.22789 .21092 m
.04649 .21092 L
.04649 .05396 L
s
p
.04649 .05396 m
.06916 .03434 L
.04649 .01472 L
.02381 .03434 L
F
P
.22789 .21092 m
.4093 .21092 L
.4093 .05396 L
s
p
.4093 .05396 m
.43197 .03434 L
.4093 .01472 L
.38662 .03434 L
F
P
P
p
.5 .36788 m
.77211 .36788 L
.77211 .21092 L
s
P
p
.02 w
.77211 .21092 Mdot
.004 w
.77211 .21092 m
.5907 .21092 L
.5907 .05396 L
s
p
.5907 .05396 m
.61338 .03434 L
.5907 .01472 L
.56803 .03434 L
F
P
.77211 .21092 m
.95351 .21092 L
.95351 .05396 L
s
p
.95351 .05396 m
.97619 .03434 L
.95351 .01472 L
.93084 .03434 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{319, 235.688},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004o0000ja000`40O003h00Oog=i@7=i003oLgU0
LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i6W=i00<007=iLgT017=i00<007=i
LgT077=i000GLgT00`00LgUcN@0:LgT00`00LgUcN@0dLgT00`00LgUcN@0hLgT00`00LgUcN@04LgT0
1000LgUcN@001W=i00<007=iLgT0>G=i1P00<7=i00<007=iLgT017=i00<007=iLgT077=i000GLgT0
0`00LgUcN@0:LgT00`00LgUcN@0]LgT00`00LgUcN@04LgT00`00LgUcN@0hLgT00`00LgUcN@04LgT0
1000LgUcN@001W=i00<007=iLgT0>G=i00<007ooOol00Woo00<007=iLgT0;W=i00D007=iLgUcN@00
009cN@03001cNG=i01acN@005g=i00<007=iLgT02W=i00<007=iLgT0;G=i00<007=iLgT00g=i0P00
>W=i20000W=i2000?W=i00<007=iLgT0<7=i20001G=i00<007=iLgT05W=i000GLgT>000;LgT2000R
LgT60005LgT00`00LgUcN@05LgT00`00LgUcN@0_LgT00`00LgUcN@07LgT00`00LgUcN@0ZLgT00`00
LgUcN@0CLgT00`00LgUcN@0/LgT00`00LgUcN@03LgT00`00LgT00008LgT00`00LgUcN@0FLgT001ec
N@03001cNG=i011cN@03001cNG=i02EcN@03001cNG=i00AcN@05001cNG=iLgT00003LgT00`00LgUc
N@0WLgT00`00LgUcN@04LgT20009LgT00`00LgUcN@0ZLgT00`00LgUcN@0CLgT00`00LgUcN@0RLgT0
0`00LgUcN@04LgT01000LgUcN@001G=i00<007=i00002@0067=i000MLgT00`00LgUcN@0@LgT00`00
LgUcN@0ULgT40003LgT90006LgT00`00LgUcN@0PLgT00`00LgUcN@04LgT<00000g=i001cN@05LgT0
0`00LgUcN@0QLgT00`00LgUcN@0CLgT00`00LgUcN@0RLgT00`00LgUcN@04LgT00`00LgUcN@070005
LgT00`00LgUcN@0KLgT001ecN@03001cNG=i00McN@03001cNG=i00IcN@03001cNG=i02UcN@D0009c
N@03001cNG=i00QcN@03001cNG=i021cN@05001cNG=iLgT00002LgT01000LgUcN@000W=i00D007=i
LgUcN@00009cN@03001cNG=i00AcN@03001cNG=i025cN@03001cNG=i01=cN@03001cNG=i029cN@P0
00EcN@03001cNG=i00AcN@<001ecN@0077=i5@00;7=i00@007=iLgUcN@<000EcN@03001cNG=i009c
N@03001cNG=i021cN@P0009cN@P0009cN@P002=cN@03001cNG=i00acN@P002QcN@03001cNG=i00Ic
N@03001cNG=i00@0021cN@007G=i00<007=iLgT01g=i00<007=iLgT0<g=i00<007=iLgT00g=i3000
9G=i00<007=iLgT020002G=i00<007=iLgT09G=i3`00<7=i30000W=i00<007=iLgT07g=i000MLgT0
0`00LgUcN@07LgT00`00LgUcN@0cLgT:00000g=i001cN@0ZLgT30002LgT00`00LgUcN@02LgT00`00
LgUcN@07LgT00`00LgUcN@0/LgT00`00LgUcN@0iLgT00`00LgUcN@05LgT3000QLgT001ecN@05001c
NG=iLgT00002LgT4000kLgT01000LgUcNG=i0`00;g=i00<007=iLgT00W=i2`00;W=i00<007=iLgT0
>G=i00<007=iLgT01@000W=i00<007=iLgT07g=i000MLgT7000oLgT00`00LgUcN@02LgT00`00LgUc
N@0^LgT40006LgT00`00LgUcN@0aLgT00`00LgUcN@0iLgT30002LgT01000LgUcNG=i0P008G=i000Q
LgT00`00LgUcN@0oLgT6000dLgT500000g=i001cN@0bLgT00`00LgUcN@0nLgT400000g=i001cN@0P
LgT0025cN@03001cNG=i045cN@04001cNG=i000eLgT01000LgUcNG=i0P00<g=i00<007=iLgT0?g=i
00<007=iLgT00P008G=i000QLgT00`00LgUcN@11LgT00`00LgUcN@0fLgT00`00LgUcN@0fLgT00`00
LgUcN@0oLgT00`00LgUcN@0SLgT0025cN@03001cNG=i045cN@03001cNG=i03IcN@03001cNG=i03Ic
N@03001cNG=i03mcN@03001cNG=i02=cN@008G=i00<007=iLgT0@G=i00<007=iLgT0=W=i00<007=i
LgT0=W=i00<007=iLgT0?g=i00<007=iLgT08g=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0
LgT00?mcND1cN@00og=i@7=i000SLgT00`00LgUcN@0jLgT00`00LgUcN@0mLgT00`00LgUcN@0hLgT0
0`00LgUcN@0mLgT00`00LgUcN@0QLgT002AcN@03001cNG=i03YcN@03001cNG=i03ecN@03001cNG=i
03QcN@03001cNG=i03ecN@03001cNG=i021cN@0047=i0`0017=i00<007=iLgT02W=i00<007=iLgT0
1g=i0`0017=i00<007=iLgT05G=i0P001G=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<0
07=iLgT04W=i0`000W=i1@000g=i00<007=iLgT02W=i00<007=iLgT01g=i0P001G=i00<007=iLgT0
4g=i0`0017=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<007=iLgT04W=i0`0017=i0`00
0g=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<007=iLgT03g=i000?LgT01@00LgUcNG=i
00006G=i00D007=iLgUcN@0001ecN@03001cNG=i01QcN@05001cNG=iLgT0000ILgT00`00LgUcN@02
LgT01000LgUcN@0077=i00<007=iLgT05g=i00D007=iLgUcN@0001]cN@03001cNG=i01UcN@03001c
NG=i00AcN@03001cNG=i01QcN@05001cNG=iLgT0000ELgT000mcN@05001cNG=iLgT0000MLgT00`00
LgUcN@0LLgT00`00LgUcN@0GLgT01@00LgUcNG=i00006G=i00<007=iLgT00g=i00<007=iLgT07G=i
00<007=iLgT06W=i00<007=iLgT06G=i00<007=iLgT06G=i00@007=iLgUcN@D001UcN@05001cNG=i
LgT0000ELgT000mcN@@001acN@8001acN@@001UcN@@001YcN@03001cNG=i00AcN@03001cNG=i01Uc
N@@001YcN@8001acN@03001cNG=i01UcN@05001cNG=iLgT00002LgT00`00LgUcN@0ILgT3000FLgT0
00mcN@03001cNG=i019cN@03001cNG=i00YcN@03001cNG=i01QcN@05001cNG=iLgT0000@LgT00`00
LgUcN@06LgT00`00LgUcN@0KLgT01@00LgUcNG=i00000g=i00<007=iLgT03W=i00<007=iLgT01W=i
00D007=iLgUcN@0001acN@03001cNG=i00icN@03001cNG=i00QcN@03001cNG=i01UcN@03001cNG=i
009cN@03001cN@00015cN@03001cNG=i00IcN@05001cNG=iLgT0000ELgT0011cN@03001cNG=i01Yc
N@05001cNG=iLgT0000JLgT01@00LgUcNG=i00006W=i00<007=iLgT06G=i0P000g=i00D007=iLgUc
N@0001UcN@05001cNG=iLgT0000HLgT01@00LgUcNG=i00006W=i0P006W=i0P001G=i0P006W=i00D0
07=iLgUcN@0001EcN@004G=i0P006g=i0`0077=i0`0077=i0P006W=i00<007=iLgT00W=i0`006g=i
0`006W=i0`0077=i00<007=iLgT06G=i00<007=iLgT017=i00<007=iLgT06G=i0`005W=i003oLgU0
LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@007g=i00<007=iLgT01W=i00<007=iLgT0
=G=i00<007=iLgT017=i00<007=iLgT0;G=i00<007=iLgT01G=i00<007=iLgT00W=i00<007=iLgT0
1G=i00<007=iLgT07g=i00<007=iLgT017=i00<007=iLgT0Ig=i000OLgT00`00LgUcN@06LgT00`00
LgUcN@0eLgT00`00LgUcN@04LgT00`00LgUcN@0]LgT00`00LgUcN@05LgT00`00LgUcN@02LgT00`00
LgUcN@05LgT00`00LgUcN@0OLgT00`00LgUcN@04LgT00`00LgUcN@0dLgT00`00LgUcN@06LgT00`00
LgUcN@0WLgT001mcN@03001cNG=i00IcN@03001cNG=i03EcN@03001cNG=i00AcN@03001cNG=i02ec
N@03001cNG=i00EcN@03001cNG=i009cN@03001cNG=i00EcN@03001cNG=i01mcN@P003IcN@03001c
NG=i00IcN@03001cNG=i02McN@007g=i2P001g=i00=oo`00LgT0;G=i2000;g=i2@0017=i2@009G=i
00<007=iLgT00g=i00<007=iLgT0<G=i00<007=iLgT01W=i00<007=iLgT09g=i000TLgT00`00LgUc
N@0:LgT00`00LgUcN@0XLgT00`00LgUcN@04LgT00`00LgUcN@0eLgT00`00LgUcN@0:LgT00`00LgUc
N@0WLgT00`00LgUcN@03LgT00`00LgUcN@0aLgT:0008LgT00`00LgUcN@0NLgT002AcN@03001cNG=i
00YcN@03001cNG=i02QcN@03001cNG=i00AcN@05001cNG=iLgT00007LgT00`00LgUcN@0OLgT00`00
LgUcN@05LgT00`00LgT0000<LgT00`00LgUcN@0WLgT70002LgT00`00LgUcN@04LgT00`00LgUcN@0[
LgT00`00LgUcN@0;LgT00`00LgUcN@0NLgT001McN@03001cNG=i00YcN@h002YcN@03001cN@0000D0
00=cN@03001cNG=i00EcN@03001cNG=i01mcN@03001cNG=i00EcN@03001cN@0000d002acN@04001c
NG=i0002LgT01@00LgUcNG=i00000W=i00<007=iLgT0:g=i00<007=iLgT02g=i00<007=iLgT07W=i
000GLgT00`00LgUcN@07LgT40005LgT00`00LgUcN@0_LgT20002LgT00`00LgUcN@04LgT01@00LgUc
NG=i00000g=i00<007=iLgT07g=i00<007=iLgT01G=i00<007=iLgT01W=i00<007=iLgT0<7=i1000
0W=i20001W=i00<007=iLgT097=i3`0087=i000GLgT00`00LgUcN@070009LgT00`00LgUcN@0WLgT0
0`00LgUcN@09LgT00`00LgUcN@04LgT9000QLgT90007LgT2000fLgT500000g=i001cN@08LgT00`00
LgUcN@0[LgT00`00LgUcN@0ULgT001McN@<000=cN@03001cNG=i00McN@D002QcN@03001cNG=i00Uc
N@T0009cN@03001cNG=i02McN@03001cNG=i00McN@D003IcN@04001cNG=iLgT<000]LgT00`00LgUc
N@0;LgT2000HLgT001ecN@04001cNG=iLgT60003LgT00`00LgUcN@0WLgT00`00LgUcN@09LgT00`00
LgUcN@02LgT01000LgUcNG=i0`00:G=i00<007=iLgT01`000g=i00<007=iLgT0=G=i10001W=i00<0
07=iLgT0<7=i00<007=iLgT02g=i00<007=iLgT05g=i000MLgT40003LgT00`00LgUcN@03LgT00`00
LgUcN@0WLgT=0004LgT00`00LgUcN@0]LgT30003LgT00`00LgUcN@04LgT00`00LgUcN@0iLgT50000
0g=i001cN@0aLgT50003LgT00`00LgUcN@03LgT00`00LgUcN@0GLgT002AcN@L002mcN@03001cNG=i
00IcN@<003EcN@P003acN@04001cNG=iLgT2000gLgT70002LgT00`00LgUcN@0GLgT002AcN@03001c
N@0003=cN@03001cNG=i00H003QcN@03001cN@00045cN@@00003LgT007=i03QcN@03001cNG=i009c
N@<001UcN@009W=i00<007=iLgT0<G=i0`000g=i00<007=iLgT0>W=i00<007=iLgT0@7=i00<007=i
LgT00P00>G=i00<007=iLgT07W=i000VLgT00`00LgUcN@0gLgT00`00LgUcN@0jLgT00`00LgUcN@10
LgT00`00LgUcN@0kLgT00`00LgUcN@0NLgT002IcN@03001cNG=i03McN@03001cNG=i03YcN@03001c
NG=i041cN@03001cNG=i03]cN@03001cNG=i01icN@009W=i00<007=iLgT0=g=i00<007=iLgT0>W=i
00<007=iLgT0@7=i00<007=iLgT0>g=i00<007=iLgT07W=i003oLgU0LgT00?mcND1cN@00og=i@7=i
003oLgU0LgT00?mcND1cN@00og=i@7=i000SLgT00`00LgUcN@0jLgT00`00LgUcN@0jLgT00`00LgUc
N@0kLgT00`00LgUcN@0jLgT00`00LgUcN@0TLgT002AcN@03001cNG=i03YcN@03001cNG=i03YcN@03
001cNG=i03]cN@03001cNG=i03YcN@03001cNG=i02=cN@004G=i00<007=iLgT00g=i00<007=iLgT0
2W=i00<007=iLgT01g=i0`0017=i00<007=iLgT05G=i0`0017=i00<007=iLgT02W=i00<007=iLgT0
1g=i0`0017=i00<007=iLgT05G=i0`0017=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<0
07=iLgT05W=i0P001G=i00<007=iLgT02W=i00<007=iLgT027=i00<007=iLgT00g=i00<007=iLgT0
5G=i0`0017=i00<007=iLgT02W=i00<007=iLgT01g=i0`0017=i00<007=iLgT04W=i000ALgT00`00
LgUcN@0ILgT01@00LgUcNG=i00006W=i00D007=iLgUcN@0001UcN@05001cNG=iLgT0000JLgT01@00
LgUcNG=i00006G=i00D007=iLgUcN@0001icN@03001cNG=i01YcN@03001cNG=i01YcN@05001cNG=i
LgT0000ILgT01@00LgUcNG=i000067=i000BLgT00`00LgUcN@0LLgT00`00LgUcN@0HLgT01@00LgUc
NG=i00006G=i00D007=iLgUcN@0001YcN@05001cNG=iLgT0000ILgT01@00LgUcNG=i00007g=i00<0
07=iLgT06W=i00<007=iLgT06G=i00D007=iLgUcN@0001ecN@03001cNG=i01IcN@004W=i00<007=i
LgT077=i00<007=iLgT06G=i0`006W=i100077=i0`006W=i10007G=i100077=i00<007=iLgT06G=i
100077=i0P006G=i000CLgT00`00LgUcN@0>LgT00`00LgUcN@06LgT4000KLgT01@00LgUcNG=i0000
47=i00<007=iLgT01W=i00<007=iLgT077=i00D007=iLgUcN@00011cN@03001cNG=i00IcN@03001c
NG=i01ecN@05001cNG=iLgT0000@LgT00`00LgUcN@0:LgT00`00LgUcN@0HLgT00`00LgUcN@0BLgT0
0`00LgUcN@0:LgT00`00LgUcN@0FLgT000mcN@05001cNG=iLgT0000ILgT00`00LgUcN@0LLgT01@00
LgUcNG=i00006W=i00<007=iLgT06g=i00D007=iLgUcN@0001YcN@03001cNG=i01acN@05001cNG=i
LgT0000ILgT01@00LgUcNG=i00006g=i00<007=iLgT06W=i00D007=iLgUcN@0001QcN@003g=i1@00
6G=i1@006g=i0`0077=i0P0077=i0`0077=i0P007G=i0`006W=i1@0077=i0P006g=i0`006G=i003o
LgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@006W=i00<007=iLgT017=i00<007=i
LgT0=g=i00<007=iLgT01W=i00<007=iLgT0<g=i00<007=iLgT01W=i00<007=iLgT0=g=i00<007=i
LgT0=7=i00<007=iLgT01W=i00<007=iLgT07g=i000JLgT00`00LgUcN@04LgT00`00LgUcN@0gLgT0
0`00LgUcN@06LgT00`00LgUcN@0cLgT00`00LgUcN@06LgT00`00LgUcN@0XLgT00`00LgUcN@05LgT0
0`00LgUcN@03LgT00`00Ool0000eLgT00`00LgUcN@06LgT00`00LgUcN@0OLgT001YcN@05001cNG=i
LgT00002LgT00`00LgUcN@0gLgT00`00LgUcN@06LgT00`00LgUcN@0cLgT00`00LgUcN@06LgT00`00
LgUcN@0XLgT00`00LgUcN@05LgT00`00LgUcN@04LgT00`00LgUcN@0dLgT00`00LgUcN@06LgT00`00
LgUcN@0OLgT001YcN@P003UcN@X000UcN@03001cNG=i025cN@03001cNG=i00EcN@03001cNG=i009c
N@05001cNG=iLgT0000ZLgT00`00LgUcN@05LgT00`00LgUcN@04LgT00`00LgUcN@08LgT00goo001c
N@0YLgT:0007LgT00goo001cN@0GLgT001McN@03001cNG=i00=cN@03001cNG=i03]cN@03001cNG=i
009cN@05001cNG=iLgT00009LgT00`00LgUcN@0QLgT00`00LgUcN@05LgT:000ZLgT90006LgT40008
LgT00`00LgUcN@0]LgT00`00LgUcN@0:LgT00`00LgUcN@0FLgT001McN@03001cNG=i009cN@8003Ic
N@03001cNG=i00AcN@03001cN@00009cN@05001cNG=iLgT00009LgT00`00LgUcN@0QLgT00`00LgUc
N@0:LgT00`00LgUcN@0`LgT00`00LgUcN@08LgT01000LgUcNG=i1P000W=i00<007=iLgT0;G=i00<0
07=iLgT02W=i00<007=iLgT05W=i000GLgT50005LgT00`00LgUcN@03LgT01@00LgUcNG=i00001G=i
00<007=iLgT087=i00<007=iLgT017=i50008g=i3P0037=i00<007=iLgT08g=i00<007=iLgT027=i
00<007=iLgT00g=i00@007=iLgUcN@<0029cN@03001cNG=i00YcN@h001QcN@006W=i00<007=iLgT0
17=i00@007=iLgT0009cN@05001cNG=iLgT00005LgT00`00LgUcN@0PLgT00`00LgUcN@02LgT01@00
LgUcNG=i00000W=i00<007=iLgT017=i00<007=iLgT017=i00<007=iLgT09g=i00<007=iLgT017=i
00<007=iLgT02W=i00<007=iLgT08g=i30001G=i00<007=iLgT09W=i00<007=iLgT00g=i00@007=i
LgUcN@@000EcN@03001cNG=i01ecN@006W=i10000g=i1`000g=i1`008W=i2P000W=i00<007=iLgT0
17=i00<007=iLgT017=i00<007=iLgT09g=i00<007=iLgT017=i10000W=i00<007=iLgT017=i00<0
07=iLgT0:G=i00<007=iLgT01G=i1000:7=i2P002G=i00<007=iLgT07G=i000NLgT500000g=i001c
N@08LgT00`00LgUcN@0XLgT00`00LgUcN@04LgT?000YLgT00`00LgUcN@08LgT70002LgT00`00LgUc
N@0YLgT00`00LgUcN@050003LgT00`00LgUcN@0/LgT00`00LgUcN@04LgT00`00LgUcN@05000NLgT0
01mcN@04001cNG=iLgT20009LgT00`00LgUcN@0XLgT01000LgUcNG=i1`000g=i00<007=iLgT0;W=i
1@0027=i00<007=iLgT00W=i0`00:g=i0`000W=i00<007=iLgT00W=i0`00;G=i00@007=iLgUcN@H0
00=cN@03001cNG=i01ecN@007g=i00<007=iLgT00W=i2`00:W=i10000g=i00<007=iLgT017=i00<0
07=iLgT0<g=i1P000W=i00<007=iLgT0=G=i00<007=iLgT00g=i00<007=iLgT0;7=i10000g=i00<0
07=iLgT00g=i00<007=iLgT07G=i000OLgT400000g=i001cN@03LgT00`00LgUcN@0dLgT8000gLgT0
1000LgUcNG=i0`00=g=i1@0000=cN@00LgT0=7=i1`007g=i000SLgT7000fLgT00`00LgT0000lLgT0
0`00LgUcN@0mLgT00`00LgUcN@02000eLgT00`00LgT0000SLgT002AcN@03001cNG=i03]cN@03001c
NG=i03YcN@03001cNG=i03ecN@03001cNG=i03UcN@03001cNG=i025cN@0097=i00<007=iLgT0>g=i
00<007=iLgT0>W=i00<007=iLgT0?G=i00<007=iLgT0>G=i00<007=iLgT08G=i000TLgT00`00LgUc
N@0kLgT00`00LgUcN@0jLgT00`00LgUcN@0mLgT00`00LgUcN@0iLgT00`00LgUcN@0QLgT002AcN@03
001cNG=i03]cN@03001cNG=i03YcN@03001cNG=i03ecN@03001cNG=i03UcN@03001cNG=i025cN@00
og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT002=cN@03001cNG=i03YcN@03001c
NG=i03YcN@03001cNG=i03]cN@03001cNG=i03YcN@03001cNG=i02AcN@0097=i00<007=iLgT0>W=i
00<007=iLgT0>W=i00<007=iLgT0>g=i00<007=iLgT0>W=i00<007=iLgT08g=i000@LgT30004LgT0
0`00LgUcN@0:LgT00`00LgUcN@08LgT00`00LgUcN@03LgT00`00LgUcN@0ELgT30004LgT00`00LgUc
N@0:LgT00`00LgUcN@08LgT00`00LgUcN@03LgT00`00LgUcN@0ELgT30004LgT00`00LgUcN@0:LgT0
0`00LgUcN@08LgT30003LgT00`00LgUcN@0GLgT00`00LgUcN@03LgT00`00LgUcN@0:LgT00`00LgUc
N@07LgT30004LgT00`00LgUcN@0FLgT00`00LgUcN@03LgT00`00LgUcN@0:LgT00`00LgUcN@07LgT3
0004LgT00`00LgUcN@0BLgT000mcN@05001cNG=iLgT0000KLgT00`00LgUcN@0JLgT01@00LgUcNG=i
00006g=i00<007=iLgT06W=i00D007=iLgUcN@0001acN@03001cNG=i01acN@03001cNG=i01UcN@05
001cNG=iLgT0000LLgT00`00LgUcN@0ILgT01@00LgUcNG=i000067=i000?LgT01@00LgUcNG=i0000
77=i00<007=iLgT06G=i00D007=iLgUcN@0001acN@03001cNG=i01UcN@05001cNG=iLgT0000ILgT5
000NLgT00`00LgUcN@0LLgT00`00LgUcN@0KLgT00`00LgUcN@0LLgT00`00LgUcN@0FLgT0011cN@<0
01ecN@03001cNG=i01YcN@<001ecN@03001cNG=i01UcN@@001YcN@04001cNG=i000OLgT00`00LgUc
N@0LLgT00`00LgUcN@0KLgT00`00LgUcN@0LLgT00`00LgUcN@0FLgT000mcN@05001cNG=iLgT0000@
LgT00`00LgUcN@0:LgT00`00LgUcN@0HLgT01@00LgUcNG=i000047=i00<007=iLgT02W=i00<007=i
LgT067=i00<007=iLgT04W=i00<007=iLgT01g=i00<007=i000087=i00<007=iLgT03W=i00<007=i
LgT01W=i10007g=i00<007=iLgT03W=i00<007=iLgT01W=i10006G=i000?LgT01@00LgUcNG=i0000
6G=i00D007=iLgUcN@0001YcN@05001cNG=iLgT0000ILgT01@00LgUcNG=i00006g=i00<007=iLgT0
77=i0P0077=i00D007=iLgUcN@0001UcN@03001cNG=i01acN@05001cNG=iLgT0000ILgT00`00LgUc
N@0JLgT0011cN@<001YcN@D001]cN@<001YcN@D001acN@8001ecN@03001cNG=i01YcN@D001UcN@D0
01YcN@D001UcN@D001QcN@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mc
ND1cN@005g=i0P005g=i0P008W=i0P002g=i00<007=iLgT02W=i00<007=iLgT09W=i00<007=iLgT0
4G=i00<007=iLgT0;W=i00<007=iLgT02G=i0P00;g=i00<007=iLgT02W=i00<007=iLgT05W=i000H
LgT00`00LgUcN@0ELgT00`00LgUcN@0QLgT00`00LgUcN@0:LgT00`00LgUcN@0:LgT00`00LgUcN@0V
LgT00`00LgUcN@0ALgT00`00LgUcN@0QLgT00`00LgUcN@05LgT00`00LgUcN@02LgT01@00LgUcNG=i
00001g=i00<007=iLgT0:G=i00<007=iLgT00W=i00D007=iLgUcN@0000QcN@03001cNG=i01IcN@00
67=i00<007=iLgT05G=i00<007=iLgT08G=i00<007=iLgT02W=i00<007=iLgT02W=i00<007=iLgT0
9W=i00<007=iLgT04G=i00<007=iLgT08G=i00<007=iLgT01G=i00<007=iLgT00W=i00D007=iLgUc
N@0000McN@03001cNG=i02UcN@03001cNG=i009cN@05001cNG=iLgT00008LgT00`00LgUcN@0FLgT0
01QcN@03001cNG=i01EcN@03001cNG=i025cN@03001cNG=i00YcN@03001cNG=i00YcN@03001cNG=i
02IcN@03001cNG=i015cN@03001cNG=i025cN@03001cNG=i00EcN@03001cNG=i009cN@05001cNG=i
LgT00007LgT00`00LgUcN@0YLgT00`00LgUcN@02LgT01@00LgUcNG=i000027=i00<007=iLgT05W=i
000HLgT00`00LgUcN@0ELgT00`00LgUcN@0QLgTK000XLgT00`00LgUcN@07LgT00`00LgUcN@07LgT0
0`00LgUcN@0QLgT00`00LgUcN@05LgTC000RLgT00`00LgUcN@05LgTC000HLgT001QcN@03001cNG=i
01EcN@03001cNG=i02QcN@03001cNG=i00YcN@03001cNG=i00=cN@03001cNG=i02IcNAD002=cN@@0
00UcN@03001cNG=i00=cN@03001cNG=i00=cN@03001cNG=i025cN@03001cNG=i00McN@@000EcN@03
001cNG=i00AcN@03001cNG=i01IcN@0067=i00<007=iLgT05G=i00<007=iLgT0:7=i00<007=iLgT0
0g=i00<007=iLgT017=i00<007=iLgT00g=i00<007=iLgT08G=i00<007=iLgT037=i00<007=iLgT0
;g=i1`000W=i00<007=iLgT00g=i00<007=iLgT00g=i00<007=iLgT08G=i00<007=iLgT01`000g=i
00<007=iLgT00g=i00<007=iLgT017=i00<007=iLgT05W=i000HLgTI000ZLgT>0002LgT4000SLgT0
0`00LgUcN@0<LgT00`00LgUcN@0aLgT00`00LgUcN@02LgT?000SLgT30003LgT00`00LgUcN@04LgT>
000HLgT002AcN@03001cNG=i03YcN@03001cNG=i009cN@D002McN@03001cNG=i00acN@03001cNG=i
035cN@04001cNG=iLgT60003LgT00`00LgUcN@0]LgT01000LgUcNG=i1P000g=i00<007=iLgT07G=i
000TLgT00`00LgUcN@0jLgT00`00LgT000020002LgT00`00LgUcN@0WLgT00`00LgUcN@07LgT6000c
LgT40003LgT00`00LgUcN@03LgT00`00LgUcN@0]LgT40003LgT00`00LgUcN@03LgT00`00LgUcN@0M
LgT002AcN@03001cNG=i03YcN@8000EcN@03001cNG=i02McN@X0041cN@03001cNG=i00=cN@03001c
NG=i03AcN@03001cNG=i00=cN@03001cNG=i01ecN@0097=i00<007=iLgT0>W=i1P0000=cN@00LgT0
;G=i00<007=iLgT0@W=i1`00=W=i1`007g=i000TLgT00`00LgUcN@0lLgT01000LgUcNG=i0P00;W=i
00<007=iLgT0@W=i00<007=i0000>W=i00<007=i00008g=i000TLgT00`00LgUcN@0lLgT00`00LgUc
N@0aLgT00`00LgUcN@14LgT00`00LgUcN@0jLgT00`00LgUcN@0QLgT002AcN@03001cNG=i03acN@03
001cNG=i035cN@03001cNG=i04AcN@03001cNG=i03YcN@03001cNG=i025cN@0097=i00<007=iLgT0
?7=i00<007=iLgT0<G=i00<007=iLgT0A7=i00<007=iLgT0>W=i00<007=iLgT08G=i000TLgT00`00
LgUcN@0lLgT00`00LgUcN@0aLgT00`00LgUcN@14LgT00`00LgUcN@0jLgT00`00LgUcN@0QLgT00?mc
ND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT0021cN@03001cNG=i03ec
N@03001cNG=i03YcN@03001cNG=i03]cN@03001cNG=i03YcN@03001cNG=i02AcN@008G=i00<007=i
LgT0?G=i00<007=iLgT0>W=i00<007=iLgT0>g=i00<007=iLgT0>W=i00<007=iLgT08g=i000DLgT2
000;LgT00`00LgUcN@07LgT30004LgT00`00LgUcN@0HLgT30004LgT00`00LgUcN@0:LgT00`00LgUc
N@07LgT30004LgT00`00LgUcN@0ELgT30004LgT00`00LgUcN@0:LgT00`00LgUcN@06LgT50003LgT0
0`00LgUcN@0GLgT00`00LgUcN@03LgT00`00LgUcN@0:LgT00`00LgUcN@07LgT30004LgT00`00LgUc
N@0FLgT00`00LgUcN@03LgT00`00LgUcN@0:LgT00`00LgUcN@07LgT30004LgT00`00LgUcN@0BLgT0
01=cN@04001cNG=i000ELgT00`00LgUcN@0MLgT01@00LgUcNG=i00006G=i00D007=iLgUcN@0001Yc
N@05001cNG=iLgT0000JLgT01000LgUcN@007G=i00<007=iLgT06G=i00D007=iLgUcN@0001acN@03
001cNG=i01UcN@05001cNG=iLgT0000HLgT001=cN@04001cNG=i000ELgT00`00LgUcN@0QLgT00`00
LgUcN@0KLgT00`00LgUcN@0LLgT00`00LgUcN@0ILgT00`00LgUcN@0NLgT00`00LgUcN@0HLgT01@00
LgUcNG=i00007G=i00<007=iLgT067=i00D007=iLgUcN@0001QcN@004g=i00@007=iLgT001EcN@03
001cNG=i025cN@03001cNG=i01]cN@03001cNG=i01YcN@8001ecN@03001cNG=i01ecN@03001cNG=i
01QcN@@001icN@03001cNG=i01QcN@@001UcN@004g=i00@007=iLgT000YcN@03001cNG=i00QcN@03
001cNG=i01ecN@@0015cN@03001cNG=i00IcN@@001mcN@03001cNG=i00icN@03001cNG=i00IcN@05
001cNG=iLgT0000OLgT00`00LgUcN@0>LgT00`00LgUcN@06LgT00`00LgUcN@0PLgT00`00LgUcN@0>
LgT00`00LgUcN@06LgT00`00LgUcN@0JLgT001=cN@04001cNG=i000DLgT2000OLgT00`00LgUcN@0K
LgT00`00LgUcN@0LLgT01@00LgUcNG=i00006G=i00D007=iLgUcN@0001]cN@05001cNG=iLgT0000J
LgT00`00LgUcN@0KLgT01@00LgUcNG=i00006W=i00<007=iLgT06G=i000DLgT2000FLgT00`00LgUc
N@0MLgT5000ILgT5000KLgT3000KLgT3000LLgT5000KLgT2000KLgT5000KLgT2000ILgT00?mcND1c
N@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i003oLgU0LgT001McN@03001cNG=i00AcN@05
001cNG=iLgT00006LgT00`00LgUcN@0`LgT00`00LgUcN@04LgT01@00LgUcNG=i00001g=i00<007=i
LgT07g=i00<007=iLgT01G=i00<007=iLgT0>g=i00<007=iLgT01W=i00<007=iLgT0:G=i00<007=i
LgT01g=i00<007=iLgT00g=i00<007=iLgT01g=i00<007=iLgT05W=i000GLgT00`00LgUcN@04LgT0
1@00LgUcNG=i00001W=i00<007=iLgT0<7=i00<007=iLgT017=i00D007=iLgUcN@0000McN@03001c
NG=i01mcN@03001cNG=i00EcN@03001cNG=i03]cN@03001cNG=i00IcN@03001cNG=i02UcN@03001c
NG=i00McN@03001cNG=i00=cN@03001cNG=i00McN@03001cNG=i01IcN@005g=i00<007=iLgT017=i
00D007=iLgUcN@0000IcN@03001cNG=i031cN@03001cNG=i00AcN@05001cNG=iLgT00007LgT00`00
LgUcN@0OLgT00`00LgUcN@05LgT00`00LgUcN@04LgT00`00LgUcN@0dLgT00`00LgUcN@02LgT01@00
LgUcNG=i0000:g=i00<007=iLgT01g=i00<007=iLgT00g=i00<007=iLgT01g=i00<007=iLgT05W=i
000GLgT80003LgT80007LgT00`00LgUcN@0PLgT00`00LgUcN@05LgT01@00LgUcNG=i00000W=i00D0
07=iLgUcN@0000=cN@05001cNG=iLgT0000QLgT90006LgT00`00LgUcN@08LgT00`00LgUcN@0QLgT0
0`00LgUcN@05LgT:0007LgT00`00LgUcN@0QLgT00`00LgUcN@07LgT00`00LgUcN@03LgT00`00LgUc
N@07LgT00`00LgUcN@0FLgT001YcN@03001cNG=i00UcN@03001cNG=i00QcN@03001cNG=i021cN@03
001cNG=i00EcN@P000=cN@T002EcN@03001cNG=i00QcN@03001cNG=i00QcN@03001cNG=i025cN@03
001cNG=i00YcN@03001cNG=i00UcN@03001cNG=i025cN@03001cNG=i00McN@03001cNG=i00=cN@03
001cNG=i00McN@03001cNG=i01IcN@006W=i00<007=iLgT02G=i00<007=iLgT027=i00<007=iLgT0
87=i00<007=iLgT02G=i00<007=iLgT027=i00<007=iLgT09g=i00<007=iLgT027=i00<007=iLgT0
27=i00<007=iLgT08G=i00<007=iLgT02W=i00<007=iLgT02G=i00<007=iLgT08G=i2`001G=i2`00
67=i000JLgTH000RLgT00`00LgUcN@09LgT00`00LgUcN@08LgT00`00LgUcN@0WLgTG000SLgTJ000X
LgT00`00LgUcN@0=LgT00`00LgUcN@0KLgT0021cN@03001cNG=i00QcN@03001cNG=i02IcNAP002mc
N@03001cNG=i00QcN@03001cNG=i02acN@03001cNG=i00YcN@03001cNG=i02acN@03001cNG=i00ec
N@03001cNG=i01]cN@0087=i00<007=iLgT027=i00<007=iLgT0;7=i00<007=iLgT027=i00<007=i
LgT0<g=i00<007=iLgT027=i00<007=iLgT0;7=i00<007=iLgT02W=i00<007=iLgT0;7=i00<007=i
LgT03G=i00<007=iLgT06g=i000PLgT=000]LgT00`00LgUcN@08LgT00`00LgUcN@0cLgT=000]LgT?
000]LgTA000MLgT002IcN@03001cNG=i009cN@03001cNG=i02acN@03001cNG=i00QcN@03001cNG=i
03QcN@03001cNG=i00=cN@03001cNG=i03=cN@03001cNG=i00=cN@03001cNG=i03AcN@03001cNG=i
02=cN@009W=i00<007=iLgT00W=i00<007=iLgT0;7=i3000>W=i00<007=iLgT00g=i00<007=iLgT0
<g=i00<007=iLgT00g=i00<007=iLgT0=7=i00<007=iLgT08g=i000VLgT6000dLgT00`00LgUcN@0m
LgT7000eLgT7000fLgT00`00LgUcN@0SLgT002QcN@03001cNG=i03EcN@03001cNG=i03mcN@03001c
NG=i03UcN@03001cNG=i03QcN@03001cNG=i02=cN@00:7=i00<007=iLgT0=G=i00<007=iLgT0?g=i
00<007=iLgT0>G=i00<007=iLgT0>7=i00<007=iLgT08g=i000XLgT00`00LgUcN@0eLgT00`00LgUc
N@0oLgT00`00LgUcN@0iLgT00`00LgUcN@0hLgT00`00LgUcN@0SLgT002QcN@03001cNG=i03EcN@03
001cNG=i03mcN@03001cNG=i03UcN@03001cNG=i03QcN@03001cNG=i02=cN@00og=i@7=i003oLgU0
LgT00?mcND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@0087=i00<007=iLgT0>W=i00<007=iLgT0
>W=i00<007=iLgT0>g=i00<007=iLgT0>W=i00<007=iLgT09g=i000QLgT00`00LgUcN@0jLgT00`00
LgUcN@0jLgT00`00LgUcN@0kLgT00`00LgUcN@0jLgT00`00LgUcN@0VLgT001AcN@8000]cN@03001c
NG=i00McN@<000AcN@03001cNG=i01acN@8000]cN@03001cNG=i00McN@<000AcN@03001cNG=i01ac
N@8000]cN@03001cNG=i00McN@<000AcN@03001cNG=i01ecN@8000]cN@03001cNG=i00McN@<000Ac
N@03001cNG=i01acN@8000]cN@03001cNG=i00McN@<000AcN@03001cNG=i01EcN@004g=i00@007=i
LgT001=cN@05001cNG=iLgT0000QLgT01000LgUcN@004g=i00D007=iLgUcN@00025cN@04001cNG=i
000CLgT01@00LgUcNG=i00008W=i00@007=iLgT001=cN@05001cNG=iLgT0000QLgT01000LgUcN@00
4g=i00D007=iLgUcN@0001]cN@004g=i00@007=iLgT001=cN@05001cNG=iLgT0000QLgT01000LgUc
N@005g=i00<007=iLgT07g=i00@007=iLgT001McN@03001cNG=i021cN@04001cNG=i000GLgT00`00
LgUcN@0OLgT01000LgUcN@005g=i00<007=iLgT06G=i000CLgT01000LgUcN@004g=i10008W=i00@0
07=iLgT001McN@03001cNG=i01mcN@04001cNG=i000GLgT00`00LgUcN@0PLgT01000LgUcN@005g=i
00<007=iLgT07g=i00@007=iLgT001EcN@8001acN@004g=i00@007=iLgT000YcN@03001cNG=i00Ic
N@03001cNG=i02=cN@04001cNG=i000:LgT00`00LgUcN@06LgT4000RLgT01000LgUcN@002W=i00<0
07=iLgT01W=i10008g=i00@007=iLgT000YcN@03001cNG=i00IcN@@0029cN@04001cNG=i000:LgT0
0`00LgUcN@0:LgT00`00LgUcN@0ILgT001=cN@04001cNG=i000DLgT00`00LgUcN@0RLgT01000LgUc
N@004g=i00<007=iLgT08g=i00@007=iLgT001=cN@03001cNG=i02AcN@04001cNG=i000CLgT00`00
LgUcN@0SLgT01000LgUcN@004g=i00D007=iLgUcN@0001]cN@0057=i0P005W=i0P008g=i0P0057=i
1@008W=i0P0057=i1@008g=i0P0057=i1@008W=i0P005G=i0`0077=i003oLgU0LgT00?mcND1cN@00
og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i000GLgT00`00LgUcN@03LgT01@00LgUcNG=i0000
1G=i00D007=iLgUcN@0000EcN@03001cNG=i021cN@03001cNG=i00AcN@04001cNG=i0006LgT01000
LgUcN@001W=i00<007=iLgT07g=i00<007=iLgT017=i00@007=iLgT000IcN@04001cNG=i0006LgT0
0`00LgUcN@0OLgT00`00LgUcN@04LgT01000LgUcN@001W=i00@007=iLgT000IcN@03001cNG=i021c
N@03001cNG=i00=cN@05001cNG=iLgT00005LgT01@00LgUcNG=i00001G=i00<007=iLgT05W=i000G
LgT00`00LgUcN@03LgT01@00LgUcNG=i00001G=i00D007=iLgUcN@0000EcN@03001cNG=i021cN@03
001cNG=i00AcN@04001cNG=i0006LgT01000LgUcN@001W=i00<007=iLgT07g=i00<007=iLgT017=i
00@007=iLgT000IcN@04001cNG=i0006LgT00`00LgUcN@0OLgT00`00LgUcN@04LgT01000LgUcN@00
1W=i00@007=iLgT000IcN@03001cNG=i021cN@03001cNG=i00=cN@05001cNG=iLgT00005LgT01@00
LgUcNG=i00001G=i00<007=iLgT05W=i000GLgT01000LgUcN@000W=i00D007=iLgUcN@00009cN@04
001cNG=i0003LgT01000LgUcN@000W=i00<007=iLgT087=i00@007=iLgT000=cN@04001cNG=i0003
LgT01000LgUcN@000W=i00D007=iLgUcN@00009cN@03001cNG=i01mcN@05001cNG=iLgT00002LgT0
1000LgUcN@000g=i00@007=iLgT0009cN@05001cNG=iLgT00002LgT00`00LgUcN@0OLgT01@00LgUc
NG=i00000W=i00@007=iLgT000=cN@04001cNG=i0002LgT01@00LgUcNG=i00000W=i00<007=iLgT0
87=i00@007=iLgT0009cN@05001cNG=iLgT00002LgT01000LgUcN@000g=i00@007=iLgT0009cN@03
001cNG=i01IcN@005g=i1`000g=i1`000g=i1`008W=i20000W=i20000W=i20008G=i20000W=i2000
0W=i20008G=i20000W=i20000W=i20008W=i1`000g=i1`000g=i1`0067=i000JLgT00`00LgUcN@07
LgT00`00LgUcN@07LgT00`00LgUcN@0VLgT00`00LgUcN@07LgT00`00LgUcN@07LgT00`00LgUcN@0V
LgT00`00LgUcN@07LgT00`00LgUcN@07LgT00`00LgUcN@0WLgT00`00LgUcN@07LgT00`00LgUcN@07
LgT00`00LgUcN@0VLgT00`00LgUcN@07LgT00`00LgUcN@07LgT00`00LgUcN@0ILgT001YcN@03001c
NG=i009cN@03001cNG=i009cN@03001cNG=i009cN@03001cNG=i009cN@03001cNG=i02IcN@03001c
NG=i009cN@03001cNG=i009cN@03001cNG=i00=cN@05001cNG=iLgT0000XLgT00`00LgUcN@03LgT0
1@00LgUcNG=i00001G=i00D007=iLgUcN@0002UcN@03001cNG=i009cN@03001cNG=i009cN@03001c
NG=i009cN@03001cNG=i009cN@03001cNG=i02IcN@03001cNG=i009cN@03001cNG=i009cN@03001c
NG=i009cN@03001cNG=i009cN@03001cNG=i01UcN@006W=i5@00:7=i5@00:7=i5@00:G=i5@00:7=i
5@006g=i000OLgT00`00LgUcN@07LgT00`00LgUcN@0`LgT00`00LgUcN@07LgT00`00LgUcN@0`LgT0
0`00LgUcN@07LgT00`00LgUcN@0aLgT00`00LgUcN@07LgT00`00LgUcN@0`LgT00`00LgUcN@07LgT0
0`00LgUcN@0NLgT001mcN@03001cNG=i009cN@03001cNG=i009cN@03001cNG=i031cN@03001cNG=i
00=cN@05001cNG=iLgT0000bLgT00`00LgUcN@03LgT01@00LgUcNG=i0000<g=i00<007=iLgT00W=i
00<007=iLgT00W=i00<007=iLgT0<7=i00<007=iLgT00W=i00<007=iLgT00W=i00<007=iLgT07W=i
000OLgT<000aLgT<000aLgT<000bLgT;000bLgT<000OLgT002AcN@03001cNG=i009cN@03001cNG=i
03EcN@03001cNG=i009cN@03001cNG=i03EcN@03001cNG=i009cN@03001cNG=i03IcN@03001cNG=i
009cN@03001cNG=i03EcN@03001cNG=i009cN@03001cNG=i01icN@0097=i00<007=i00000W=i00<0
07=iLgT0=G=i00<007=i00000W=i00<007=iLgT0=G=i00<007=i00000W=i00<007=iLgT0=W=i00<0
07=i00000W=i00<007=iLgT0=G=i00<007=i00000W=i00<007=iLgT07W=i000TLgT6000gLgT6000g
LgT6000hLgT6000gLgT6000PLgT002IcN@03001cNG=i03YcN@03001cNG=i03YcN@03001cNG=i03Yc
N@03001cNG=i03]cN@03001cNG=i025cN@009W=i00<007=iLgT0>W=i00<007=iLgT0>W=i00<007=i
LgT0>W=i00<007=iLgT0>g=i00<007=iLgT08G=i000VLgT00`00LgUcN@0jLgT00`00LgUcN@0jLgT0
0`00LgUcN@0jLgT00`00LgUcN@0kLgT00`00LgUcN@0QLgT002IcN@03001cNG=i03YcN@03001cNG=i
03YcN@03001cNG=i03YcN@03001cNG=i03]cN@03001cNG=i025cN@00og=i@7=i003oLgU0LgT00?mc
ND1cN@00og=i@7=i003oLgU0LgT00?mcND1cN@0087=i00<007=iLgT0>W=i00<007=iLgT0>W=i00<0
07=iLgT0>g=i00<007=iLgT0>W=i00<007=iLgT09g=i000QLgT00`00LgUcN@0jLgT00`00LgUcN@0j
LgT00`00LgUcN@0kLgT00`00LgUcN@0jLgT00`00LgUcN@0VLgT001AcN@8000]cN@03001cNG=i00Qc
N@03001cNG=i00=cN@03001cNG=i01acN@8000]cN@03001cNG=i00QcN@03001cNG=i00=cN@03001c
NG=i01acN@8000]cN@03001cNG=i00QcN@03001cNG=i00=cN@03001cNG=i01ecN@8000]cN@03001c
NG=i00QcN@03001cNG=i00=cN@03001cNG=i01acN@8000]cN@03001cNG=i00QcN@03001cNG=i00=c
N@03001cNG=i01EcN@004g=i00@007=iLgT001EcN@03001cNG=i025cN@04001cNG=i000ELgT00`00
LgUcN@0QLgT01000LgUcN@005G=i00<007=iLgT08W=i00@007=iLgT001EcN@03001cNG=i025cN@04
001cNG=i000ELgT00`00LgUcN@0KLgT001=cN@04001cNG=i000FLgT00`00LgUcN@0PLgT01000LgUc
N@005W=i00<007=iLgT087=i00@007=iLgT001IcN@03001cNG=i025cN@04001cNG=i000FLgT00`00
LgUcN@0PLgT01000LgUcN@005W=i00<007=iLgT06W=i000CLgT01000LgUcN@005W=i00<007=iLgT0
87=i00@007=iLgT001IcN@03001cNG=i021cN@04001cNG=i000FLgT00`00LgUcN@0QLgT01000LgUc
N@005W=i00<007=iLgT087=i00@007=iLgT001IcN@03001cNG=i01YcN@004g=i00@007=iLgT000Yc
N@03001cNG=i00YcN@03001cNG=i01mcN@04001cNG=i000:LgT00`00LgUcN@0:LgT00`00LgUcN@0O
LgT01000LgUcN@002W=i00<007=iLgT02W=i00<007=iLgT087=i00@007=iLgT000YcN@03001cNG=i
00YcN@03001cNG=i01mcN@04001cNG=i000:LgT00`00LgUcN@0:LgT00`00LgUcN@0ILgT001=cN@04
001cNG=i000CLgT01@00LgUcNG=i00008G=i00@007=iLgT001=cN@05001cNG=iLgT0000QLgT01000
LgUcN@004g=i00D007=iLgUcN@00029cN@04001cNG=i000CLgT01@00LgUcNG=i00008G=i00@007=i
LgT001=cN@05001cNG=iLgT0000KLgT001AcN@8001AcN@D0029cN@8001AcN@D0029cN@8001AcN@D0
02=cN@8001AcN@D0029cN@8001AcN@D001]cN@00og=i@7=i003oLgU0LgT00?mcND1cN@00og=i@7=i
003oLgU0LgT00?mcND1cN@00og=i@7=i0000\
\>"],
  ImageRangeCache->{{{0, 318}, {234.688, 0}} -> {-0.146079, -0.0930108, \
0.016642, 0.016642}, {{8.75, 64.375}, {229.062, 194.688}} -> {-10.4895, \
-10.4187, 0.317661, 0.581541}, {{69.9375, 125.562}, {229.062, 194.688}} -> \
{-54.2189, -15.366, 0.535487, 0.795947}, {{131.125, 186.812}, {229.062, \
194.688}} -> {-95.2253, -14.2139, 0.599019, 0.746016}, {{192.375, 248}, \
{229.062, 194.688}} -> {-29.3515, -5.67473, 0.136141, 0.375946}, {{253.562, \
309.188}, {229.062, 194.688}} -> {-181.693, -17.1959, 0.6444, 0.875248}, \
{{8.75, 64.375}, {191.25, 156.875}} -> {-17.799, -39.5614, 0.462879, \
0.699024}, {{69.9375, 125.562}, {191.25, 156.875}} -> {-51.4689, -43.8533, \
0.535487, 0.769513}, {{131.125, 186.812}, {191.25, 156.875}} -> {-77.4117, \
-39.5614, 0.490107, 0.699024}, {{192.375, 248}, {191.25, 156.875}} -> \
{-136.77, -51.7218, 0.608095, 0.898745}, {{253.562, 309.188}, {191.25, \
156.875}} -> {-122.402, -33.1235, 0.426575, 0.593289}, {{8.75, 64.375}, \
{153.438, 119.062}} -> {-21.9016, -72.9505, 0.599019, 0.769513}, {{69.9375, \
125.562}, {153.438, 119.062}} -> {-42.0727, -65.9932, 0.426575, 0.699024}, \
{{131.125, 186.812}, {153.438, 119.062}} -> {-73.7083, -52.0786, 0.462879, \
0.558044}, {{192.375, 248}, {153.438, 119.062}} -> {-119.783, -65.9932, \
0.535487, 0.699024}, {{253.562, 309.188}, {153.438, 119.062}} -> {-131.118, \
-65.9932, 0.462879, 0.699024}, {{8.75, 64.375}, {115.625, 81.1875}} -> \
{-5.95237, -40.9699, 0.1628, 0.321952}, {{69.9375, 125.562}, {115.625, \
81.1875}} -> {-46.9728, -76.5456, 0.47031, 0.582441}, {{131.125, 186.812}, \
{115.625, 81.1875}} -> {-30.1312, -60.1569, 0.198978, 0.462441}, {{192.375, \
248}, {115.625, 81.1875}} -> {-104.556, -78.1446, 0.47031, 0.594149}, \
{{253.562, 309.188}, {115.625, 81.1875}} -> {-130.664, -78.1446, 0.461266, \
0.594149}, {{8.75, 64.375}, {77.75, 43.375}} -> {-21.4537, -114.803, \
0.535487, 0.675527}, {{69.9375, 125.562}, {77.75, 43.375}} -> {-51.4689, \
-94.3156, 0.535487, 0.558044}, {{131.125, 186.812}, {77.75, 43.375}} -> \
{-87.0007, -114.803, 0.535487, 0.675527}, {{192.375, 248}, {77.75, 43.375}} -> \
{-104.919, -114.803, 0.471955, 0.675527}, {{253.562, 309.188}, {77.75, \
43.375}} -> {-107.259, -73.8281, 0.381195, 0.440561}, {{8.75, 64.375}, \
{39.9375, 5.5625}} -> {-22.9016, -140.347, 0.599019, 0.675527}, {{69.9375, \
125.562}, {39.9375, 5.5625}} -> {-59.5541, -140.347, 0.599019, 0.675527}, \
{{131.125, 186.812}, {39.9375, 5.5625}} -> {-96.2253, -140.347, 0.599019, \
0.675527}, {{192.375, 248}, {39.9375, 5.5625}} -> {-132.897, -140.347, \
0.599019, 0.675527}, {{253.562, 309.188}, {39.9375, 5.5625}} -> {-169.549, \
-140.347, 0.599019, 0.675527}}],

Cell[TextData[{
  "GP-Evolution ",
  ButtonBox["experiment",
    ButtonData:>"Evolution example",
    ButtonStyle->"Hyperlink"],
  " "
}], "Text",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Introduction", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This notebook demonstrate how to use Genetic Programming for a \
simple optimization task: the evolution of balanced mobile structures.\
\>", \
"Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Examples", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evolving balanced mobile structures", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Templates to generate mobile descriptions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFunctions[x_,y_] := 
  Map[mobileTermForm[#][_,_]&, 
    Outer[s,Range[x],Range[y]] // Flatten];
 
mobileTerminals[x_] := Block[{s,y},
 (Outer[#1[#2]&,{a,b,c,d,e,f},Range[x]] // Flatten) /.
  {s_[y_] :> ToExpression[StringJoin @@ ToString /@ {s,y}]}];\
\>", \
"InputDemo",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile evolution", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
GPmobiles =
Evolution[
  GP[60, COMMA, 60, 20,
    ExprPatterns -> mobileFunctions[3,3], 
    ExprAtoms -> mobileTerminals[4],
    ExprMaxDepth -> 3,
    
    Operators -> {{Mutation, 1},
                  {Recombination, 2}
                 },
    
    EvaluationFunction ->
    (mobileFitness[mobileExprForm[#]]&),
    InitialPopulation -> {}
    (*InitialPopulation -> (GPmobiles//First//Last)*)
  ]
];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[TextData[
"GP evolution ...\nGeneration 0\nGeneration 1\nGeneration 2\nGeneration 3\n\
Generation 4\nGeneration 5\nGeneration 6\nGeneration 7\nGeneration 8\n\
Generation 9\nGeneration 10\nGeneration 11\nGeneration 12\nGeneration 13\n\
Generation 14\nGeneration 15\nGeneration 16\nGeneration 17\nGeneration 18\n\
Generation 19\nGeneration 20"], "Print",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Evolution overview", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
The best 50 percent of a population of 60 mobile expressions are \
displayed.\
\>", "Text",
  CellTags->"Evolution example"],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generation",
    ButtonData:>"Generation 0",
    ButtonStyle->"Hyperlink"],
  " 0"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[mobileChromoPlot[#, TableWidth -> 5]&, 
  {Take[GPmobiles//First//First,30]}];\
\>", "InputDemo",
  AspectRatioFixed->True,
  CellTags->"Generation 0 start"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.645773 0.0777454 0.460915 0.047468 [
[(26. ; 4.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(26. ; 4.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.64577 .60332 m
.64577 .46091 L
s
p
.02 w
.64577 .46091 Mdot
.004 w
.64577 .46091 m
.56803 .45142 L
.56803 .35649 L
s
P
p
.02 w
.56803 .35649 Mdot
.004 w
.56803 .35649 m
.64577 .36598 L
.64577 .27104 L
s
p
.64577 .27104 m
.72352 .22357 L
.64577 .17611 L
.56803 .22357 L
F
P
.56803 .35649 m
.33479 .328 L
.33479 .23307 L
s
P
p
.02 w
.33479 .23307 Mdot
.004 w
.33479 .23307 m
.10155 .20459 L
.10155 .10965 L
s
p
.10155 .10965 m
.1793 .06218 L
.10155 .01472 L
.02381 .06218 L
F
P
.33479 .23307 m
.56803 .26155 L
.56803 .16661 L
s
p
.56803 .16661 m
.6069 .15475 L
.56803 .14288 L
.52915 .15475 L
F
.56803 .15475 m
.6069 .14288 L
.56803 .13101 L
.52915 .14288 L
F
P
P
p
.64577 .46091 m
.87901 .4894 L
.87901 .39446 L
s
P
p
.02 w
.87901 .39446 Mdot
.004 w
.87901 .39446 m
.64577 .36598 L
.64577 .27104 L
s
p
.64577 .27104 m
.62634 .24731 L
.66521 .24731 L
F
P
.87901 .39446 m
.95675 .40395 L
.95675 .30902 L
s
p
.95675 .30902 m
.93732 .28528 L
.97619 .28528 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.250567 0.181406 0.370975 0.0774479 [
[(11. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(11. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.25057 .60332 m
.25057 .37098 L
s
p
.02 w
.25057 .37098 Mdot
.004 w
.25057 .37098 m
.06916 .38646 L
.06916 .23157 L
s
p
.06916 .21221 m
matrix currentmatrix
.04535 .01936 scale
1.52498 10.9601 1 0 365.73 arc
setmatrix
F
1 g
.06916 .21221 m
matrix currentmatrix
.02268 .00968 scale
3.04996 21.9203 1 0 365.73 arc
setmatrix
F
P
.25057 .37098 m
.79478 .32451 L
.79478 .16961 L
s
p
.79478 .16961 m
.97619 .09216 L
.79478 .01472 L
.61338 .09216 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1567 0.0885936 0.447397 0.0519738 [
[(26. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(26. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.1567 .60332 m
.1567 .4474 L
s
p
.02 w
.1567 .4474 Mdot
.004 w
.1567 .4474 m
.06811 .45779 L
.06811 .35384 L
s
p
.06811 .32786 m
matrix currentmatrix
.0443 .02599 scale
1.53758 12.6164 1 0 365.73 arc
setmatrix
F
1 g
.06811 .32786 m
matrix currentmatrix
.02215 .01299 scale
3.07517 25.2327 1 0 365.73 arc
setmatrix
F
P
.1567 .4474 m
.42248 .41621 L
.42248 .31227 L
s
P
p
.02 w
.42248 .31227 Mdot
.004 w
.42248 .31227 m
.24529 .33305 L
.24529 .22911 L
s
p
.1567 .22911 m
.24529 .12516 L
.33389 .22911 L
F
P
.42248 .31227 m
.68826 .28108 L
.68826 .17713 L
s
P
p
.02 w
.68826 .17713 Mdot
.004 w
.68826 .17713 m
.59967 .17713 L
.59967 .07319 L
s
p
.59967 .07319 m
.66611 .0537 L
.59967 .03421 L
.53322 .0537 L
F
.59967 .0537 m
.66611 .03421 L
.59967 .01472 L
.53322 .03421 L
F
P
.68826 .17713 m
.95404 .17713 L
.95404 .07319 L
s
p
.95404 .06019 m
matrix currentmatrix
.02215 .01299 scale
43.0749 4.63233 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.200176 0.141093 0.426738 0.0588604 [
[(21. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(21. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.20018 .60332 m
.20018 .42674 L
s
p
.02 w
.20018 .42674 Mdot
.004 w
.20018 .42674 m
.05908 .43851 L
.05908 .32079 L
s
p
.05908 .32079 m
.09436 .30607 L
.05908 .29136 L
.02381 .30607 L
F
P
.20018 .42674 m
.62346 .39142 L
.62346 .2737 L
s
P
p
.02 w
.62346 .2737 Mdot
.004 w
.62346 .2737 m
.34127 .25016 L
.34127 .13244 L
s
p
.34127 .07358 m
matrix currentmatrix
.14109 .05886 scale
2.41875 1.25008 1 0 365.73 arc
setmatrix
F
1 g
.34127 .07358 m
matrix currentmatrix
.07055 .02943 scale
4.8375 2.50015 1 0 365.73 arc
setmatrix
F
P
.62346 .2737 m
.90564 .29724 L
.90564 .17952 L
s
p
.90564 .17952 m
.97619 .16481 L
.90564 .15009 L
.8351 .16481 L
F
.90564 .16481 m
.97619 .15009 L
.90564 .13538 L
.8351 .15009 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.286535 0.131363 0.460915 0.047468 [
[(28. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(28. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.28654 .60332 m
.28654 .46091 L
s
p
.02 w
.28654 .46091 Mdot
.004 w
.28654 .46091 m
.15517 .47041 L
.15517 .37547 L
s
p
.15517 .328 m
matrix currentmatrix
.13136 .04747 scale
1.18123 6.90991 1 0 365.73 arc
setmatrix
F
P
.28654 .46091 m
.68062 .43243 L
.68062 .3375 L
s
P
p
.02 w
.68062 .3375 Mdot
.004 w
.68062 .3375 m
.94335 .35649 L
.94335 .26155 L
s
p
.94335 .26155 m
.97619 .24968 L
.94335 .23781 L
.91051 .24968 L
F
P
.68062 .3375 m
.4179 .31851 L
.4179 .22357 L
s
P
p
.02 w
.4179 .22357 Mdot
.004 w
.4179 .22357 m
.15517 .20459 L
.15517 .10965 L
s
p
.02381 .10965 m
.15517 .01472 L
.28654 .10965 L
F
P
.4179 .22357 m
.68062 .24256 L
.68062 .14763 L
s
p
.68062 .14763 m
.71346 .13576 L
.68062 .12389 L
.64778 .13576 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.274436 0.200501 0.335772 0.0891824 [
[(5. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.27444 .60332 m
.27444 .33577 L
s
p
.02 w
.27444 .33577 Mdot
.004 w
.27444 .33577 m
.07393 .35361 L
.07393 .17524 L
s
p
.07393 .17524 m
.12406 .1641 L
.07393 .15295 L
.02381 .1641 L
F
.07393 .1641 m
.12406 .15295 L
.07393 .1418 L
.02381 .15295 L
F
P
.27444 .33577 m
.87594 .28226 L
.87594 .1039 L
s
p
.77569 .1039 m
.87594 .01472 L
.97619 .1039 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.22583 0.11544 0.444237 0.0530274 [
[(12. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(12. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.22583 .60332 m
.22583 .44424 L
s
p
.02 w
.22583 .44424 Mdot
.004 w
.22583 .44424 m
.11039 .45484 L
.11039 .34879 L
s
p
.11039 .34879 m
.19697 .30902 L
.11039 .26925 L
.02381 .30902 L
F
P
.22583 .44424 m
.34127 .43363 L
.34127 .32758 L
s
P
p
.02 w
.34127 .32758 Mdot
.004 w
.34127 .32758 m
.22583 .33818 L
.22583 .23213 L
s
p
.22583 .1791 m
matrix currentmatrix
.11544 .05303 scale
1.95625 3.3775 1 0 365.73 arc
setmatrix
F
P
.34127 .32758 m
.57215 .30637 L
.57215 .20031 L
s
P
p
.02 w
.57215 .20031 Mdot
.004 w
.57215 .20031 m
.34127 .20031 L
.34127 .09426 L
s
p
.25469 .09426 m
.34127 .01472 L
.42785 .09426 L
F
P
.57215 .20031 m
.91847 .20031 L
.91847 .09426 L
s
p
.91847 .09426 m
.86075 .04123 L
.97619 .04123 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.21164 0.364696 0.0795411 [
[(6. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.65873 .60332 m
.65873 .3647 L
s
p
.02 w
.65873 .3647 Mdot
.004 w
.65873 .3647 m
.23545 .33288 L
.23545 .1738 L
s
p
.23545 .1738 m
.02381 .01472 L
.44709 .01472 L
F
P
.65873 .3647 m
.87037 .3806 L
.87037 .22152 L
s
p
.87037 .22152 m
.97619 .20164 L
.87037 .18175 L
.76455 .20164 L
F
.87037 .20164 m
.97619 .18175 L
.87037 .16187 L
.76455 .18175 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.559524 0.119048 0.448423 0.0516319 [
[(14. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(14. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55952 .60332 m
.55952 .44842 L
s
p
.02 w
.55952 .44842 Mdot
.004 w
.55952 .44842 m
.67857 .45875 L
.67857 .35549 L
s
p
.67857 .35549 m
.61905 .30385 L
.7381 .30385 L
F
P
.55952 .44842 m
.32143 .42777 L
.32143 .32451 L
s
P
p
.02 w
.32143 .32451 Mdot
.004 w
.32143 .32451 m
.08333 .34516 L
.08333 .2419 L
s
p
.08333 .21608 m
matrix currentmatrix
.05952 .02582 scale
1.39994 8.37002 1 0 365.73 arc
setmatrix
F
P
.32143 .32451 m
.55952 .30385 L
.55952 .20059 L
s
P
p
.02 w
.55952 .20059 Mdot
.004 w
.55952 .20059 m
.32143 .22124 L
.32143 .11798 L
s
p
.32143 .11798 m
.35119 .10507 L
.32143 .09216 L
.29167 .10507 L
F
P
.55952 .20059 m
.91667 .16961 L
.91667 .06635 L
s
p
.91667 .04053 m
matrix currentmatrix
.05952 .02582 scale
15.4001 1.56996 1 0 365.73 arc
setmatrix
F
1 g
.91667 .04053 m
matrix currentmatrix
.02976 .01291 scale
30.8001 3.13992 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.31685 0.14652 0.445657 0.0525539 [
[(14. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(14. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.31685 .60332 m
.31685 .44566 L
s
p
.02 w
.31685 .44566 Mdot
.004 w
.31685 .44566 m
.17033 .45617 L
.17033 .35106 L
s
p
.17033 .35106 m
.31685 .32478 L
.17033 .29851 L
.02381 .32478 L
F
.17033 .32478 m
.31685 .29851 L
.17033 .27223 L
.02381 .29851 L
F
P
.31685 .44566 m
.60989 .42464 L
.60989 .31953 L
s
P
p
.02 w
.60989 .31953 Mdot
.004 w
.60989 .31953 m
.90293 .34055 L
.90293 .23544 L
s
p
.90293 .23544 m
.97619 .20916 L
.90293 .18289 L
.82967 .20916 L
F
P
.60989 .31953 m
.31685 .29851 L
.31685 .1934 L
s
P
p
.02 w
.31685 .1934 Mdot
.004 w
.31685 .1934 m
.17033 .20391 L
.17033 .0988 L
s
p
.17033 .0988 m
.09707 .04625 L
.24359 .04625 L
F
P
.31685 .1934 m
.60989 .17238 L
.60989 .06727 L
s
p
.53663 .06727 m
.60989 .01472 L
.68315 .06727 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.359944 0.22409 0.347404 0.0853049 [
[(4. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.35994 .60332 m
.35994 .3474 L
s
p
.02 w
.35994 .3474 Mdot
.004 w
.35994 .3474 m
.13585 .36447 L
.13585 .19386 L
s
p
.13585 .19386 m
.2479 .1512 L
.13585 .10855 L
.02381 .1512 L
F
P
.35994 .3474 m
.80812 .31328 L
.80812 .14267 L
s
p
.80812 .07869 m
matrix currentmatrix
.16807 .06398 scale
4.80831 1.22994 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.51642 0.131363 0.404913 0.0661353 [
[(10. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(10. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.51642 .60332 m
.51642 .40491 L
s
p
.02 w
.51642 .40491 Mdot
.004 w
.51642 .40491 m
.25369 .37846 L
.25369 .24619 L
s
P
p
.02 w
.25369 .24619 Mdot
.004 w
.25369 .24619 m
.12233 .24619 L
.12233 .11392 L
s
p
.12233 .06432 m
matrix currentmatrix
.09852 .0496 scale
1.24165 1.29674 1 0 365.73 arc
setmatrix
F
P
.25369 .24619 m
.38506 .24619 L
.38506 .11392 L
s
p
.38506 .11392 m
.28654 .01472 L
.48358 .01472 L
F
P
P
p
.51642 .40491 m
.64778 .41814 L
.64778 .28587 L
s
P
p
.02 w
.64778 .28587 Mdot
.004 w
.64778 .28587 m
.51642 .2991 L
.51642 .16683 L
s
p
.51642 .13376 m
matrix currentmatrix
.06568 .03307 scale
7.86249 4.04504 1 0 365.73 arc
setmatrix
F
1 g
.51642 .13376 m
matrix currentmatrix
.03284 .01653 scale
15.725 8.09009 1 0 365.73 arc
setmatrix
F
P
.64778 .28587 m
.91051 .25942 L
.91051 .12715 L
s
p
.91051 .09408 m
matrix currentmatrix
.06568 .03307 scale
13.8625 2.84508 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.67316 0.17316 0.409274 0.0646817 [
[(8. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.67316 .60332 m
.67316 .40927 L
s
p
.02 w
.67316 .40927 Mdot
.004 w
.67316 .40927 m
.84632 .42221 L
.84632 .29285 L
s
p
.71645 .29285 m
.84632 .19582 L
.97619 .29285 L
F
P
.67316 .40927 m
.32684 .3834 L
.32684 .25404 L
s
P
p
.02 w
.32684 .25404 Mdot
.004 w
.32684 .25404 m
.15368 .2411 L
.15368 .11174 L
s
p
.15368 .11174 m
.28355 .06323 L
.15368 .01472 L
.02381 .06323 L
F
P
.32684 .25404 m
.5 .26697 L
.5 .13761 L
s
p
.5 .13761 m
.41342 .07293 L
.58658 .07293 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.625313 0.200501 0.364696 0.0795411 [
[(5. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62531 .60332 m
.62531 .3647 L
s
p
.02 w
.62531 .3647 Mdot
.004 w
.62531 .3647 m
.22431 .33288 L
.22431 .1738 L
s
p
.22431 .09426 m
matrix currentmatrix
.2005 .07954 scale
1.11875 1.18505 1 0 365.73 arc
setmatrix
F
P
.62531 .3647 m
.82581 .3806 L
.82581 .22152 L
s
p
.82581 .22152 m
.67544 .10221 L
.97619 .10221 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.355072 0.165631 0.354613 0.0829019 [
[(5. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.35507 .60332 m
.35507 .35461 L
s
p
.02 w
.35507 .35461 Mdot
.004 w
.35507 .35461 m
.18944 .37119 L
.18944 .20539 L
s
p
.18944 .20539 m
.35507 .16394 L
.18944 .12249 L
.02381 .16394 L
F
.18944 .16394 m
.35507 .12249 L
.18944 .08104 L
.02381 .12249 L
F
P
.35507 .35461 m
.85197 .30487 L
.85197 .13907 L
s
p
.85197 .07689 m
matrix currentmatrix
.12422 .06218 scale
6.85836 1.23664 1 0 365.73 arc
setmatrix
F
1 g
.85197 .07689 m
matrix currentmatrix
.06211 .03109 scale
13.7167 2.47328 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.253968 0.327411 0.0919693 [
[(3. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.34127 .60332 m
.34127 .32741 L
s
p
.02 w
.34127 .32741 Mdot
.004 w
.34127 .32741 m
.0873 .3458 L
.0873 .16187 L
s
p
.02381 .16187 m
.0873 .11588 L
.15079 .16187 L
F
P
.34127 .32741 m
.84921 .29062 L
.84921 .10668 L
s
p
.84921 .0607 m
matrix currentmatrix
.12698 .04598 scale
6.68753 1.32001 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.60989 0.29304 0.339765 0.0878513 [
[(3. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.60989 .60332 m
.60989 .33976 L
s
p
.02 w
.60989 .33976 Mdot
.004 w
.60989 .33976 m
.31685 .32219 L
.31685 .14649 L
s
p
.31685 .14649 m
.60989 .10257 L
.31685 .05864 L
.02381 .10257 L
F
.31685 .10257 m
.60989 .05864 L
.31685 .01472 L
.02381 .05864 L
F
P
.60989 .33976 m
.90293 .35734 L
.90293 .18163 L
s
p
.90293 .15967 m
matrix currentmatrix
.07326 .02196 scale
12.325 7.27001 1 0 365.73 arc
setmatrix
F
1 g
.90293 .15967 m
matrix currentmatrix
.03663 .01098 scale
24.65 14.54 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.471989 0.112045 0.436733 0.0555287 [
[(10. ; 4.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(10. ; 4.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.47199 .60332 m
.47199 .43673 L
s
p
.02 w
.47199 .43673 Mdot
.004 w
.47199 .43673 m
.35994 .44784 L
.35994 .33678 L
s
P
p
.02 w
.35994 .33678 Mdot
.004 w
.35994 .33678 m
.69608 .33678 L
.69608 .22572 L
s
p
.69608 .19796 m
matrix currentmatrix
.05602 .02776 scale
12.425 7.13001 1 0 365.73 arc
setmatrix
F
P
.35994 .33678 m
.2479 .33678 L
.2479 .22572 L
s
P
p
.02 w
.2479 .22572 Mdot
.004 w
.2479 .22572 m
.13585 .23683 L
.13585 .12577 L
s
p
.13585 .12577 m
.02381 .01472 L
.2479 .01472 L
F
P
.2479 .22572 m
.58403 .19241 L
.58403 .08135 L
s
p
.58403 .08135 m
.64006 .06747 L
.58403 .05359 L
.52801 .06747 L
F
.58403 .06747 m
.64006 .05359 L
.58403 .0397 L
.52801 .05359 L
F
P
P
p
.47199 .43673 m
.80812 .40342 L
.80812 .29236 L
s
P
p
.02 w
.80812 .29236 Mdot
.004 w
.80812 .29236 m
.69608 .28125 L
.69608 .1702 L
s
p
.69608 .1702 m
.78011 .12855 L
.69608 .0869 L
.61204 .12855 L
F
P
.80812 .29236 m
.92017 .30346 L
.92017 .19241 L
s
p
.86415 .19241 m
.92017 .13688 L
.97619 .19241 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.547619 0.190476 0.347404 0.0853049 [
[(4. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.54762 .60332 m
.54762 .3474 L
s
p
.02 w
.54762 .3474 Mdot
.004 w
.54762 .3474 m
.16667 .31328 L
.16667 .14267 L
s
p
.16667 .07869 m
matrix currentmatrix
.14286 .06398 scale
1.16669 1.22994 1 0 365.73 arc
setmatrix
F
P
.54762 .3474 m
.92857 .38153 L
.92857 .21092 L
s
p
.92857 .18959 m
matrix currentmatrix
.04762 .02133 scale
19.5 8.88999 1 0 365.73 arc
setmatrix
F
1 g
.92857 .18959 m
matrix currentmatrix
.02381 .01066 scale
38.9999 17.78 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.347404 0.0853049 [
[(4. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.40476 .60332 m
.40476 .3474 L
s
p
.02 w
.40476 .3474 Mdot
.004 w
.40476 .3474 m
.21429 .36447 L
.21429 .19386 L
s
p
.02381 .19386 m
.21429 .02325 L
.40476 .19386 L
F
P
.40476 .3474 m
.78571 .31328 L
.78571 .14267 L
s
p
.78571 .14267 m
.97619 .10002 L
.78571 .05737 L
.59524 .10002 L
F
.78571 .10002 m
.97619 .05737 L
.78571 .01472 L
.59524 .05737 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.415966 0.22409 0.327411 0.0919693 [
[(1. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(1. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.41597 .60332 m
.41597 .32741 L
s
p
.02 w
.41597 .32741 Mdot
.004 w
.41597 .32741 m
.19188 .3458 L
.19188 .16187 L
s
p
.19188 .09289 m
matrix currentmatrix
.16807 .06898 scale
1.14169 1.34668 1 0 365.73 arc
setmatrix
F
P
.41597 .32741 m
.86415 .29062 L
.86415 .10668 L
s
p
.86415 .10668 m
.97619 .0607 L
.86415 .01472 L
.7521 .0607 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.531746 0.253968 0.358067 0.0817505 [
[(1. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(1. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.53175 .60332 m
.53175 .35807 L
s
p
.02 w
.53175 .35807 Mdot
.004 w
.53175 .35807 m
.27778 .34172 L
.27778 .17822 L
s
p
.27778 .09647 m
matrix currentmatrix
.25397 .08175 scale
1.09376 1.18005 1 0 365.73 arc
setmatrix
F
1 g
.27778 .09647 m
matrix currentmatrix
.12698 .04088 scale
2.18752 2.36011 1 0 365.73 arc
setmatrix
F
P
.53175 .35807 m
.78571 .37442 L
.78571 .21092 L
s
p
.78571 .1496 m
matrix currentmatrix
.19048 .06131 scale
4.12498 2.43994 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.59009 0.10296 0.404913 0.0661353 [
[(4. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.59009 .60332 m
.59009 .40491 L
s
p
.02 w
.59009 .40491 Mdot
.004 w
.59009 .40491 m
.38417 .37846 L
.38417 .24619 L
s
P
p
.02 w
.38417 .24619 Mdot
.004 w
.38417 .24619 m
.07529 .24619 L
.07529 .11392 L
s
p
.07529 .11392 m
.12677 .08085 L
.07529 .04778 L
.02381 .08085 L
F
P
.38417 .24619 m
.59009 .24619 L
.59009 .11392 L
s
p
.59009 .06432 m
matrix currentmatrix
.07722 .0496 scale
7.64167 1.29674 1 0 365.73 arc
setmatrix
F
P
P
p
.59009 .40491 m
.69305 .41814 L
.69305 .28587 L
s
P
p
.02 w
.69305 .28587 Mdot
.004 w
.69305 .28587 m
.48713 .28587 L
.48713 .1536 L
s
p
.48713 .1536 m
.56435 .104 L
.48713 .0544 L
.40991 .104 L
F
P
.69305 .28587 m
.89897 .28587 L
.89897 .1536 L
s
p
.89897 .104 m
matrix currentmatrix
.07722 .0496 scale
11.6417 2.09671 1 0 365.73 arc
setmatrix
F
1 g
.89897 .104 m
matrix currentmatrix
.03861 .0248 scale
23.2833 4.19343 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.725564 0.200501 0.397992 0.0684423 [
[(5. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.72556 .60332 m
.72556 .39799 L
s
p
.02 w
.72556 .39799 Mdot
.004 w
.72556 .39799 m
.92607 .41168 L
.92607 .2748 L
s
p
.92607 .2748 m
.97619 .25769 L
.92607 .24057 L
.87594 .25769 L
F
P
.72556 .39799 m
.52506 .3843 L
.52506 .24742 L
s
P
p
.02 w
.52506 .24742 Mdot
.004 w
.52506 .24742 m
.12406 .22004 L
.12406 .08316 L
s
p
.02381 .08316 m
.12406 .01472 L
.22431 .08316 L
F
P
.52506 .24742 m
.72556 .26111 L
.72556 .12422 L
s
p
.72556 .12422 m
.57519 .02156 L
.87594 .02156 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.65873 0.253968 0.327411 0.0919693 [
[(3. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.65873 .60332 m
.65873 .32741 L
s
p
.02 w
.65873 .32741 Mdot
.004 w
.65873 .32741 m
.15079 .29062 L
.15079 .10668 L
s
p
.15079 .10668 m
.02381 .01472 L
.27778 .01472 L
F
P
.65873 .32741 m
.9127 .3458 L
.9127 .16187 L
s
p
.9127 .16187 m
.84921 .11588 L
.97619 .11588 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.21164 0.282262 0.107019 [
[(0 ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .28226 L
s
p
.02 w
.5 .28226 Mdot
.004 w
.5 .28226 m
.07672 .28226 L
.07672 .06822 L
s
p
.07672 .06822 m
.12963 .04147 L
.07672 .01472 L
.02381 .04147 L
F
P
.5 .28226 m
.92328 .28226 L
.92328 .06822 L
s
p
.92328 .06822 m
.97619 .04147 L
.92328 .01472 L
.87037 .04147 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55291 0.21164 0.331656 0.0905544 [
[(0 ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55291 .60332 m
.55291 .33166 L
s
p
.02 w
.55291 .33166 Mdot
.004 w
.55291 .33166 m
.12963 .33166 L
.12963 .15055 L
s
p
.02381 .15055 m
.12963 .05999 L
.23545 .15055 L
F
P
.55291 .33166 m
.76455 .33166 L
.76455 .15055 L
s
p
.76455 .15055 m
.97619 .10527 L
.76455 .05999 L
.55291 .10527 L
F
.76455 .10527 m
.97619 .05999 L
.76455 .01472 L
.55291 .05999 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.431973 0.136054 0.404913 0.0661353 [
[(2. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(2. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.43197 .60332 m
.43197 .40491 L
s
p
.02 w
.43197 .40491 Mdot
.004 w
.43197 .40491 m
.15986 .37846 L
.15986 .24619 L
s
p
.15986 .24619 m
.02381 .11392 L
.29592 .11392 L
F
P
.43197 .40491 m
.56803 .41814 L
.56803 .28587 L
s
P
p
.02 w
.56803 .28587 Mdot
.004 w
.56803 .28587 m
.15986 .24619 L
.15986 .11392 L
s
p
.15986 .06432 m
matrix currentmatrix
.10204 .0496 scale
1.56663 1.29674 1 0 365.73 arc
setmatrix
F
P
.56803 .28587 m
.84014 .31232 L
.84014 .18005 L
s
p
.84014 .11392 m
matrix currentmatrix
.13605 .06614 scale
6.17503 1.72253 1 0 365.73 arc
setmatrix
F
1 g
.84014 .11392 m
matrix currentmatrix
.06803 .03307 scale
12.3501 3.44506 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.119048 0.411383 0.0639787 [
[(2. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(2. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.38095 .60332 m
.38095 .41138 L
s
p
.02 w
.38095 .41138 Mdot
.004 w
.38095 .41138 m
.14286 .43697 L
.14286 .30902 L
s
p
.14286 .30902 m
.05357 .21305 L
.23214 .21305 L
F
P
.38095 .41138 m
.5 .39859 L
.5 .27063 L
s
P
p
.02 w
.5 .27063 Mdot
.004 w
.5 .27063 m
.14286 .27063 L
.14286 .14267 L
s
p
.02381 .14267 m
.14286 .01472 L
.2619 .14267 L
F
P
.5 .27063 m
.85714 .27063 L
.85714 .14267 L
s
p
.85714 .14267 m
.97619 .11068 L
.85714 .07869 L
.7381 .11068 L
F
.85714 .11068 m
.97619 .07869 L
.85714 .0467 L
.7381 .07869 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.386621 0.181406 0.358067 0.0817505 [
[(1. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(1. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.38662 .60332 m
.38662 .35807 L
s
p
.02 w
.38662 .35807 Mdot
.004 w
.38662 .35807 m
.20522 .34172 L
.20522 .17822 L
s
p
.20522 .17822 m
.38662 .09647 L
.20522 .01472 L
.02381 .09647 L
F
P
.38662 .35807 m
.93084 .40712 L
.93084 .24362 L
s
p
.88549 .24362 m
.93084 .20274 L
.97619 .24362 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{437, 323},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0001@`P10`4000010?ooooooc?ooVOooI_oo
<ooo0?o<ooo<c?o<VOo<I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oolcc?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco0<c<olc<c<c<
VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaVI/aV<laV0<`col`cc<`cVL`cI/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWoc9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIYVI<iVI09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0
VIT0IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJIc6JIVFJIIVJI
<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc06H0ofH0c6H0VFH0IVH0<fH003?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V03<coc<cc3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o
<`3o003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1VIP1V<`1V000c
o`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/00:X008P007L005D004@002800140
003^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00ZP00R000M`00E@00A0008P00
4Nk^k]gMgK^k^jZZZXR8R7MgMeEEEDA4A28R8Q4A4@000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0001`00ome00?oAP05od002Om300?oA00001X0
1om`00SoA005och01?l400?o@P05od<0000K00GoK`0=od800ol@0003o`0002/01?l600?o@008od40
000L00?oK@0Bod4000?o00003`000ol0000[00?o1`03ocl02_m000007@000ol0001]013o@P000ol0
000?0003o`0002`01Ol200Co?`0<ocl0000M0003o`0007002om40003o`0000l000?o0000;P07odH0
00?o0000@`0001d000?o00005003oe/01_ld0003o`00010000?o00003`000ol0000a0003o`0001T0
1OlY0003o`0001T000?o00009`0001d000?o00005@000ol0001M0003o`0003@00_lA01?o<`000ol0
000I00Go:@000ol0000I0003o`0002L0000M0003o`0001D000?o00000omJ0003o`0003<01?lD0003
o`0003l000?o00006P03obX000?o00006@000ol0000W00007@07oa4000?o0?l01?lb00?o90000ol0
000b00Ko4`000ol0000o0003o`0001/000?o0000:@08oa@000?o00009`0002@02Ol800So<P000ol0
000S0003o`0003402?lB0003o`0003l000?o00006`000ol0000a00ko1P000ol0000W0000:@001?l0
0006o`8000?o0?l01?lc0003o`0002<000?o0000=0000ol0000D0003o`0003l02OlE0003o`0003L0
00?o00001@07obT0000Y0003o`0000L00ol30003o`0003<000?o00008`000ol0000d0003o`0001@0
00?o0000B00;o`X000?o0000=`000ol0000H0003o`0001X0000Y0003o`0000d000?o0000<`000ol0
000S0003o`0003@000?o00003@08oe0000?o00000P07o`<000?o0000=`000ol0000H0003o`0001X0
000Y0003o`0000d000?o00003@000ol0000S0003o`0002<000?o0000=0000ol0000400Wo>P02oa`0
00?o00002@04obL02_l80003o`0001P000?o00006P0002T01?l<0003o`0000d000?o00008`000ol0
000N00Ko;003o`L000?o0?l01?l20003o`0003h000?o00006`000ol0000c00_o2008oa<000?o0000
6P0002d01_l60003o`0000d000?o00008`000ol0000E00Wo<P03o`L00_l70003o`0003h000?o0000
6`000ol0000b00go3`0>o`D000?o00006P0003<02_l<0003o`0002<000?o00003009oc`000?o0000
3`000ol0000n0003o`0001/000?o0000<`0;oaH000?o00001@06oa`0000e0003o`0000D01_l60003
o`0002<03om50003o`0000l000?o0000?P000ol0000K0003o`0003H01_lH0003o`0002L0000e0003
o`0000/01ol_0003o`0004L000?o00003`000ol0000n0003o`0001003?lj0003o`0001T000?o0000
9`0003D000?o00003@000ol0000a0003o`0004L000?o00002@07od0000Co00003om60003o`0001T0
00?o00009`0003D000?o00003@000ol0000a0003o`0004L000?o00002Om700Co10000ol0001>0003
o`0000l02olY0000=@08o`P000?o0000<@000ol0001700?o0P000ol0001C0003o`0004h000Co0000
3_ld0000>@001?l00006o`8000?o0000<@000ol0001<0003o`0005<000?o0000CP04o`<000?o0000
?00003T000?o00001`03oc<000?o0000C0000ol0001C0003o`0005D000?o0000?00003T000?o0000
?@000ol0001<0003o`0005<000?o0000E@000ol0000l0000>@000ol0000m0003o`0004`000?o0000
D`000ol0001E0003o`0003`0000i0003o`0003d000?o0000C0000ol0001C0003o`0005D000?o0000
?00003T000?o0000?@000ol0001<0003o`0005<000?o0000E@000ol0000l0000>@000ol0000m0003
o`0004`000?o0000D`000ol0001E0003o`0003`0000i0003o`0003d000?o0000C0000ol0001C0003
o`0005D000?o0000?0000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0003@000?o0000
D@000ol0001@0003o`00054000?o0000D@000ol0000_00006`04o`<00_l400;o2P000ol0000900?o
0`02obL00ol300?o1002o`X000?o00002003o`@00_lV00Co0`02o`@00_l:0003o`0000P00ol400;o
9`04o`800ol400;o2P000ol0000800Co0`02obL01?l300;o1002o`X000?o00002003o`@00_lN0000
70000ol000020004o`00o`<00_l:00;o2`000ol0000200;o:0000ol000030003o`0000<00_l:00;o
2P000ol0000300;o9`000ol000020004o`00o`<00_l:00;o30001?l00002obP000?o00000`000ol0
000300;o2P02o`X000?o00000`02obP000?o00000P001?l00?l300;o2P02o``000Co00000_lN0000
7@001Ol0003o008000?o00006004obd000?o00000`000ol0000K0003o`0002d000Go0000o`020003
o`0001/000?o0000;0000ol000020003o`0001`000?o0000;@001Ol0003o008000?o00006`000ol0
000Q00007P000ol00003oa000_l90003o`3o02h000?o00000`000ol0000?00;o2P000ol0000^0003
o`0000?o4002o`X00_l`0005o`000?l04@02o``000?o0000;@001?l00002oa000_l:00;o900001/0
00Co003o0P000ol0000@00;o2@000ol0o`0^0003o`0000<000?o00003`02o`X000?o0000:`001?l0
0?l20003o`0001000_l<0003o`0002X000Co003o0`000ol0000?00;o2@001?l00?l/0004o`00o`80
00Co003o3`02o``000?o00008@0001`00_l400?o6`02obd00_l400;o7002obh00_l400?o6P03obh0
0_l300;o7@02obh00_l400;o6`03ob@0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0003o0;H000150003o`0003D00_m401?oJ`05od000ol/0000A003ocD01?lI00Go9P0Aofd0
00Co0?oo?`05ob/0001300Go<`06oaT00olX00ooK`000ol0000X00Go4@07obX0001200Oo<@08oaT0
00?o0000:@0;og4000?o0000:P000ol0000D0003o`0002/0001100Wo<`000ol0000K0003o`0002X0
2OmC00;o7@000ol0000Z0003o`0001@000?o0000:`0004D000?o0000=@000ol0000K0003o`0002`0
1OmE0003o`0001`000?o0000:P000ol0000D0003o`0002/0000J00Co9`000ol0000[00Wo00<0o`00
70000ol0000]00?oEP000ol0000L0003o`0002X000?o000050000ol0000[00006P04obL000?o0000
:P0:o`030?l001`000?o0000;P000ol0001E0003o`0001P01Ol/0003o`0000d02?l]00006`000ol0
000W0003o`0002X03?lM0003o`0002h000?o00006`07oc<000?o00003`09oc4000Co00003?le0000
6`000ol0000W0003o`0002/02Ol00`3oo`0Moc0000?o00006`07obD01Ol90003o`0000@02olj00Co
10000ol0000J00Co700001/000?o00009`000ol0000]00Go3`000ol000100003o`0001`01OlW00Co
2@07o`H000?o0000A0000ol0000K00;o7@0001/000?o00009`000ol0000_0003o`0000l000?o0000
@0000ol0000N0003o`0002P000?o00005P000ol000140003o`0001/000?o0000700001/000?o0000
9`000ol0000_0003o`0000l000?o0000@0000ol0000N0003o`0002P000?o00005P000ol000140003
o`0001/000?o0000700001/000?o00008P06obX00ol40003o`0000l000?o0000@0000ol0000N0003
o`0002P000?o00005P000ol0000j00Go1@000ol0000K0003o`0001`0000K0003o`0001L02ol^00So
00<0o`002P07od8000?o00007P000ol0000X0003o`0001001oli00co00<0ool01olE0003o`0001`0
000K0003o`0000d02_lj00Ko0P000ol00009odT01olJ0003o`0002P000?o00000`0=o`X01Olc00So
300?o`H000?o0000700001/000?o00000`0:odH000?o00000`03o`<000?o0000D`0;o`l000?o0000
:006o`H000?o00003`03ocD01_lC0003o`0000H01olN00006`06o`D000?o0000B0000ol000090003
o`0005h02ol40003o`0003@000?o000040000ol0000f0003o`0001@000?o0000:`0002H000?o0000
B0000ol000090003o`00068000?o00001005ocH000?o000040000ol0000f0003o`0001@000?o0000
:`0002H000?o0000B0000ol000090003o`00068000?o0000?`000ol0000@0003o`0003H000?o0000
50000ol0000[00009P000ol000180003o`0000T000?o0000HP000ol0000o00So2`000ol0000f0003
o`0000d02?l]00009P000ol000180003o`0000[oI0000ol0001700Wo0P000ol0000f0004o`0000co
=@0002H000?o0000B003o`<000?o0000J0000ol0001<0004o`0000?o>004o`@000?o0000>P0002H0
00?o0000CP000ol0001X0003o`0004`000?o0000A0000ol0000j00009P000ol0001>0003o`0006P0
00?o0000C0000ol000140003o`0003X0000V0003o`0004h000?o0000J0000ol0001<0003o`0004@0
00?o0000>P0002H000?o0000CP000ol0001X0003o`0004`000?o0000A0000ol0000j00009P000ol0
001>0003o`0006P000?o0000C0000ol000140003o`0003X0000V0003o`0004h000?o0000J0000ol0
001<0003o`0004@000?o0000>P0002H000?o0000CP000ol0001X0003o`0004`000?o0000A0000ol0
000j0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000<@000ol0001D0003
o`0004d000?o0000E0000ol0001A0003o`0002l0000N00?o1002o`X000?o00002003o`@00_lZ00?o
0`04o`<00_l:0003o`0000P00ol400;o:P02o`@00_l:0003o`0000P00ol400;o:P03o`@00ol300;o
2P000ol0000800?o1002obL00ol400?o0`02o`X000?o00002003o`@00_lN00008@001?l00002o`X0
0_l:0003o`0000<00_l[0003o`0000<000?o00000`02o`X00_l<0004o`0000;o:@001?l00?l300;o
2P02o`X000?o00000`02ob/000?o000010000ol0000200;o2P02o``000Co00000_lX0003o`0000@0
00?o00000P02o`X00_l<0004o`0000;o7P00024000?o00006@000ol0000`0003o`0000@000?o0000
70000ol0000/0004o`00oa/000?o0000<0000ol0000200Co7@000ol0000[0003o`0000801?lM0003
o`000240000N00?o4002o`X000?o0000<0000ol000050003o`0000d00_l:00;o;`03oa000_l:0003
o`00030000?o00000P000ol0o`0@00;o2P02obh000?o00000P000ol0o`0@00;o2P02ob@0000N0003
o`0001000_l:0003o`00030000?o00000P001?l00?l?00;o30000ol0000/0003o`0001000_l:0003
o`00030000?o00000P000ol0o`0@00;o30000ol0000[0003o`00008000?o0?l04002o``000?o0000
8@0001h01?lJ00;o<@02o`D00_lK00?o<003oaX00_la00;o1@02oa/00ol]00;o1@02oa/00olT0000
o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000?P0:obH02?l600Wo
@@04odl03Om[00So700003/03_lU00So1`07ocl02_m:017oI`04o`<00olL0000>P0@ob<02_l700Go
5`04obD02_m901?oI@04o`D00olK0000>P0@ob@02?l900?o5P06obL01Ol=00Ko>@0CodH01OlJ00?o
1P03oa/0000k00ko9`05o`/000?o00000`03o`l01_lY0003o`0000h00olj01Go3P0=obH03_lF00Go
00<0ool00_lL00007P03oad02Ol[0003o`0000/000Co00000_l200;o4@000ol0000Y0003o`0000l0
00?o0000>P0Do`l02olW00ko6006oah0000K00Wo7P000ol0000]0003o`0000/000Co00000_l0103o
oolA0003o`0002T000?o00003`000ol0000k017o4P09obX02_lM0003o`0001h0000L00Oo7`000ol0
000]0003o`0000/000?o00000`02oa<000?o0000:@000ol0000?0003o`0003l02OlG00Oo:00@oaX0
00?o00007P0001l000?o000080000ol0000]0003o`0000/000?o00000`000ol0000B0003o`0002T0
00?o00003`000ol000130003o`0001X01Ol[00co70000ol0000N00007`000ol0000P0003o`0002d0
00?o00002`000ol000030003o`00018000?o0000:@000ol0000?0003o`0000l00ola0003o`0001/0
0ol`00?o8@000ol0000N00007`000ol0000P0003o`0002d000?o00002`000ol000030003o`000180
00?o0000:@000ol0000?0003o`0000h01Ol`0003o`0001`000?o0000<0000ol0000P0003o`0001h0
000O0003o`00020000?o0000;@0?o`D000?o00004P000ol0000Y00oo0`000ol0000<00So;`000ol0
000L0003o`00030000?o000080000ol0000N00007`000ol0000P0003o`0003@000?o00002P000ol0
000;00So=0000ol0000300Co3@0:obh000?o000070000ol0000`0003o`00020000?o00007P0001l0
00?o000080000ol0000d0003o`0000X000Co00002_ll0003o`0001<03?l]0003o`0001`000?o0000
<0000ol0000P0003o`0001h0000O0003o`0001X01olf0003o`0000X01?l30003o`00040000?o0000
6@000ol0000`0003o`0001`000?o0000<0000ol0000J00Oo800001l000?o00003P0<ocd000?o0000
4@000ol000100003o`0001T000?o0000<006oaT000?o0000<0000ol0000=00go9`0001l000?o0000
0`0;odT000?o00004@000ol000100003o`0001T000?o0000=P0;o`h000?o0000<0000ol0000200_o
=00001l01_l50003o`0004`000?o00004@000ol000100003o`0001T000?o0000@@0:o`@000?o0000
<005o`@000?o0000>00002X000?o0000C008o``000?o0000@00:oa8000?o0000A@000ol0000300Go
>`000ol0000h0000:P000ol0001D00[o0P000ol0001:00ko10000ol000150003o`0004<000?o0000
>00002X000?o0000F@000ol0000200?oE0000ol0000300GoA`000ol000130003o`0003P0000Z0003
o`0005T000?o0000F@000ol0001?0003o`0004<000?o0000>00002X000?o0000F@000ol0001I0003
o`0004l000?o0000@`000ol0000h0000:P000ol0001I0003o`0005T000?o0000C`000ol000130003
o`0003P0000Z0003o`0005T000?o0000F@000ol0001?0003o`0004<000?o0000>00002X000?o0000
F@000ol0001I0003o`0004l000?o0000@`000ol0000h0000:P000ol0001I0003o`0005T000?o0000
C`000ol000130003o`0003P0000Z0003o`0005T000?o0000F@000ol0001?0003o`0004<000?o0000
>00002X000?o0000F@000ol0001I0003o`0004l000?o0000@`000ol0000h0000:P000ol0001I0003
o`0005T000?o0000C`000ol000130003o`0003P0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0003o0;H0000a0003o`0005@000?o0000C@000ol0001A0003o`00054000?o0000<P0001l0
0ol300;o2P000ol0000800?o1002obX00ol400;o1002o`X000?o00002003o`@00_lZ00;o1002o`X0
00?o00002004o`<00_l]00?o1002o`X000?o00002003o`@00_l]00?o1002o`X000?o00002003o`@0
0_lQ000080000ol0000200;o2P02o`X000?o00000`02ob/000?o00000P001?l00?l300;o2P02o``0
00Co00000_lY0004o`00o`<00_l:00;o2P000ol0000300;o<0001?l00002o`X00_l:0003o`0000<0
0_l`0004o`0000;o2P02o`X000?o00000`02ob40000N00Co6`000ol0000`0003o`00008000Co003o
7@000ol0000/0004o`00oa`000?o0000=0000ol0000I0003o`0003D000?o00006@000ol0000V0000
7P000ol0o`0@00;o2P000ol0000`0003o`00008000Co003o3`02o`X00_l`00;o4002o``000?o0000
<003oa000_l:0003o`0003800ol@00;o2P000ol0000V00007P000ol0o`0@00;o2P000ol0000`0003
o`00008000Co003o3`02o``000?o0000;0001?l00?l?00;o2@001?l00?lb0003o`0001000_l:0003
o`00038000?o00004002o`X000?o00009P0001l00_lK00;o<@02o`D00_lK00?o<002oa`00_lc00Co
6P02oc@01?lJ00;o:0000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P0003l02_l_00Wo@P09od/02om@00;o6P06ob40000n00co9`0Goc`01olB00Co=P0;odl01?lD013o
700003h03?lX01Go?P05oa@00_lf00goC@06oa@03_lM0000?`0:obP05oln00?o5@000ol0000200?o
<00=od`02?lB013o700004@000?o0000:P0Hoch000?o000050000ol00006oc002om<00[o4P0>oad0
000K00?o9P000ol0000_00ko@`000ol0000D0003o`3o00Oo<@07odd03?lF00Co8P0001X01OlU0003
o`0003@01?lI00Ko:@000ol0000D0003o`0000Ko20000ol0000Z0003o`0004d03_lF0003o`000280
000L0003o`0002D000?o0000=@000ol0000I00;o00@0oooo:@000ol0000D0003o`0000<000?o0000
1`03ob/000?o0000C00@oaD000?o00008P0001`000?o00009@000ol0000e0003o`0001/000?o0000
:P000ol0000@00Go0`05o`H01OlZ0003o`0002@00olT01;o50000ol0000R000070000ol0000U0003
o`0003D000?o00006`000ol0000Z0003o`0000L02Ol900?o2@000ol0000Z0003o`0002D000?o0000
;0000ol0000J0003o`000280000L0003o`0002D000?o0000=@000ol0000K0003o`0002X02_lC0003
o`0000P000?o0000:P000ol0000U0003o`0002`000?o00006P000ol0000R000070000ol0000U0003
o`0003D000?o00006`000ol0000_0003o`0001D000?o000020000ol0000Z0003o`0002D000?o0000
;0000ol0000J0003o`000280000L0003o`0002D000?o0000=@000ol0000K0003o`0002l000?o0000
5@000ol000080003o`0002X000?o00009@000ol0000/0003o`0001X000?o00008P0001`000?o0000
7P08ocL000?o00006`000ol0000_0003o`0001D02_l00`3o000[0003o`0002D000?o0000;0000ol0
000J0003o`000280000L0003o`0001403Olo0003o`0001/000?o0000;`000ol0000E0003o`0000<0
00Co00000_l/00Ko8P000ol0000/0003o`0001D01_lT000070000ol0000400goC009oaD000?o0000
;`0Io`D000?o0000=@0:oaP000?o0000;0000ol0000;00[o:P0001`01ol60003o`0005T05_lg0003
o`0001D000?o0000?`0:o`h000?o0000;0000ol0000200Wo=00002T000?o0000G`000ol000140003
o`0001D000?o0000@`000ol0000300[o10000ol0000/00Go10000ol0000f0000:@000ol0001O0003
o`0004@000?o00005@000ol000130003o`0000d01Olg0003o`0003H0000Y0003o`0005l000?o0000
A0000ol0000A00GoA@000ol000190003o`0003H0000Y0003o`0005l000?o0000A0000ol0000800Wo
BP000ol000190003o`0003H0000Y0003o`0005l000?o0000A00;oe<000?o0000B@000ol0000f0000
:@000ol0001O0003o`0004X000?o0000E@000ol000190003o`0003H0000Y0003o`0005l000?o0000
BP000ol0001E0003o`0004T000?o0000=P0002T000?o0000G`000ol0001:0003o`0005D000?o0000
B@000ol0000f0000:@000ol0001O0003o`0004X000?o0000E@000ol000190003o`0003H0000Y0003
o`0005l000?o0000BP000ol0001E0003o`0004T000?o0000=P0002T000?o0000G`000ol0001:0003
o`0005D000?o0000B@000ol0000f0000:@000ol0001O0003o`0004X000?o0000E@000ol000190003
o`0003H0000Y0003o`0005l000?o0000BP000ol0001E0003o`0004T000?o0000=P000?l0]P000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P00034000?o0000D@000ol0001C0003o`0004h0
00?o0000D@000ol0000b00007P03o`@00_l:0003o`0000P00ol400;o;@03o`@00_l:0003o`0000P0
0ol400;o:@03o`@00_l400;o2P000ol0000900?o0`02ob/00ol300;o2P000ol0000800?o1002obh0
0ol300;o2P000ol0000800?o1002ob40000Q0004o`0000;o2P02o`X000?o00000`02oc0000Co0000
0_l:00;o2P000ol0000300;o:P000ol000020004o`00o`<00_l:00;o2`000ol0000200;o;0000ol0
000200;o2P02o`X000?o00000`02obl000?o00000P02o`X00_l:0003o`0000<00_lQ00008@000ol0
000I0003o`0003D000?o00006@000ol0000_0003o`00008000Co003o6P04obl01?lK0003o`000380
1?lK0003o`0002H0000O00;o4002o`X000?o0000<`02oa000_l:0003o`0002l000?o00000P001?l0
0?l?00;o2@000ol0o`0`0003o`3o01000_l:0003o`00038000?o0?l04002o`X000?o00009P000240
00?o00003@02o`X000?o0000=@000ol0000=00;o2P000ol0000_0003o`00008000Co003o3`02o`T0
00?o0?l0<0000ol0o`0@00;o2P000ol0000b0003o`3o01000_l:0003o`0002H0000N00?o6`02oc@0
0olK00;o<002o`D00_lL00;o<@02oa/00_le00;o6`02obP0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0003o0;H0003o0;H0003o0;H0000N00[o6`04ob/04?mI00Ko>003oaL03Ol[00[o@00001/0
3OlH00[o9@0Gocd00_lF00Oo=@07oaH02ol]00Oo@P0001X03olH00So9@07o`/01olk00Co4P0:o`X0
1OlU00Wo5`07oc401?m300006@0AoaX00_lX00Ko3@06o`/01Ol[00?o4@0<o`T00_l300;o:0000ol0
000K00?o=0000ol0001300006P0@oaX000?o00009`07o`/01ol600oo9`000ol0000A00Go0P02o`X0
0ol300;o:0000ol0000L0003o`0003<000?o0000@`0001/03_lK0003o`0002P02?l700Oo1P0BobH0
00?o00004P03o`<000?o00002P03o`040?ooobP000?o000070000ol0000c0003o`0002@00olL0000
7P09oad000?o0000:@0Do`L04olU0003o`0001<000?o00000P000ol0000=00;o:P000ol0000L0003
o`0003<000?o00009@000ol0000K00008P000ol0000O0003o`0002h02ol<017o9P000ol0000C0003
o`00008000?o00003@000ol0000Y0003o`0001`000?o0000<`000ol0000U0003o`0001/0000R0003
o`0001l000?o0000<`000ol0000@00oo9`000ol0000C0003o`00008000?o00003@000ol0000Y0003
o`0001`000?o0000<`000ol0000U0003o`0001/0000R0003o`0001l000?o0000<`000ol0000E00Oo
:P000ol0000C0003o`00008000?o00003@000ol0000Y00Ko6@000ol0000c0003o`0002D000?o0000
6`00028000?o00007`000ol0000c0003o`0001L000?o0000;0000ol0000C0003o`00008000?o0000
3@000ol0000_00_o3P000ol0000c0003o`0002D000?o00006`00028000?o00007`000ol0000c0003
o`0001L000?o0000;00Lo`l000?o0000>P0?o`T00olY0003o`0002D000?o00006`00028000?o0000
7`000ol0000c0003o`0001L000?o0000?0000ol000030003o`00018000?o0000?P000ol0000B0003
o`0002P000?o00009@000ol0000K00008P000ol0000I00Oo=@000ol0000G0003o`0003`000?o0000
0`0Fod0000?o00004P000ol0000X00So80000ol0000K00008P000ol0000>00_o?0000ol0000G0003
o`0003`000?o00003P000ol000180003o`00018000?o0000<00=oa<000?o00006`00028000?o0000
0`0;odL000?o00005`000ol0000l0003o`0000h000?o0000B0000ol0000B0003o`0003d03_l50003
o`0001/0000R00Ko1@000ol0001:01Go1@000ol0000l0003o`0000h000?o0000B0000ol0000B0003
o`0004<000?o00001@06oad0000]0003o`0005L000?o00001@06och01?l=0003o`0004P000?o0000
4P000ol000130003o`0002P0000]0003o`0005L000?o0000C@05o`P000?o0000B00Ao`@000?o0000
@`000ol0000X0000;@000ol0001G0003o`0005801_l20003o`00058000?o00001005odD000?o0000
:00002d000?o0000E`000ol0001D0004o`0000?oE0000ol0001>0003o`0002P0000]0003o`0005L0
00?o0000E0000ol0001H0003o`0004h000?o0000:00002d000?o0000E`000ol0001D0003o`0005P0
00?o0000CP000ol0000X0000;@000ol0001G0003o`0005@000?o0000F0000ol0001>0003o`0002P0
000]0003o`0005L000?o0000E0000ol0001H0003o`0004h000?o0000:00002d000?o0000E`000ol0
001D0003o`0005P000?o0000CP000ol0000X0000;@000ol0001G0003o`0005@000?o0000F0000ol0
001>0003o`0002P0000]0003o`0005L000?o0000E0000ol0001H0003o`0004h000?o0000:00002d0
00?o0000E`000ol0001D0003o`0005P000?o0000CP000ol0000X0000;@000ol0001G0003o`0005@0
00?o0000F0000ol0001>0003o`0002P0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0000a0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000<P0001h00ol400;o
2P000ol0000800?o1002obd00ol400;o2P000ol0000800?o1002obd00ol300;o2P000ol0000800?o
1002obd00ol400;o2P000ol0000800Co0`02obd00ol400;o2P000ol0000800?o1002ob40000O0003
o`0000<00_l:00;o2P000ol0000300;o;P000ol0000300;o2P02o`X000?o00000`02obh000?o0000
0P02o`X00_l<0004o`0000;o<0001?l00002o`X00_l:0003o`0000<00_l`0004o`0000;o2P02o`X0
00?o00000`02ob40000O0003o`0001/000?o0000<`000ol0000K0003o`0003401?lM0003o`0003<0
00?o00006P000ol0000d0003o`0001T000?o00009P0001l000?o00003`02o`X000?o0000<`000ol0
000?00;o2P000ol0000a0003o`3o01000_l:00;o<`03oa000_l<0003o`0003400_l@00;o2P000ol0
000V00007`000ol0000?00;o2P000ol0000c0003o`0000l00_l:0003o`00034000?o0?l04002o``0
00?o0000<0000ol0000@00;o2@001?l00?le0003o`0000d00_l:0003o`0002H0000N00;o7002oc@0
0_lL00;o=002oa/00olc00Co6`02oc<00olK00;o:0000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P000?l0]P0001/00_lZ00;oB005oc400onW00?o@@0001X01?lX00Co@`0=obX02?m?0003
o`0005401olo00006`02ob/000?o0000?`0CobH02_lK00Ko;003ob801?lZ00_o?@0001/000?o0000
:P000ol0000W00;o600?obP02_lI00_o:005oah02_lV00ko>`0001/000?o0000:P000ol0000V00Co
5P0AobP02?lI00Co1@04obH01olN00Oo9P0BocT0000K0003o`0002X000?o00009@06oaD04Ol/0003
o`0001T01Ol600?o9@09oad02?lV013o>P0001/000?o0000:P000ol0000T00So6009obX03OlF00Co
1P03ob@02olO00;o:`0;ocd0000K0003o`0002X000?o00008`0:oaX00ol^00_o600;obX000?o0000
8P000ol0000]00Ko?`0001/000?o0000:P000ol0000W0003o`0001h000?o0000;P09oa/01ol/0003
o`00028000?o0000;`000ol0001000006`000ol0000Z0003o`0002L000?o00007P000ol0000_00Oo
7`000ol0000]0003o`00028000?o0000;`000ol0001000006`000ol0000Z0003o`0002L000?o0000
7P000ol0000`00Go80000ol0000]0003o`00028000?o0000;`000ol0000R00;o700001/000?o0000
:P000ol0000W0003o`0001h000?o0000<@03ob4000?o0000:@08ob4000?o0000;`000ol0000Q00Co
6`0001/000?o0000:P000ol0000W0003o`0001h000?o0000<P06oad000?o0000:P07ob4000?o0000
;`000ol0000S0003o`0001X0000K02ko:@000ol0000N0003o`00038000?o00000`0;oa8000?o0000
:`0Xoc4000?o00008`000ol0000J0000<P000ol0000m0003o`0001h000?o0000<P000ol0000>00co
1P000ol0000/00?o40000ol000120003o`0002<000?o00006P00038000?o0000?@000ol0000N0003
o`00038000?o00004P000ol0000500Oo;`000ol0000?0003o`00048000?o00008`000ol0000J0000
<P000ol0000m02;o=0000ol0000B0003o`0003/000?o00003`000ol0001200Ko80000ol0000J0000
<P000ol0001C0003o`0003d000?o00004P000ol0000k0003o`0000l000?o0000B00:oaH000?o0000
6P00038000?o0000D`000ol0000m00Go40000ol0000k0003o`0000l000?o0000C0000ol0000300Wo
3@000ol0000J0000<P000ol0001C0003o`0004801ol90003o`0003/000?o00003004odh000?o0000
3009o`@000?o00006P00038000?o0000D`000ol0001900[o?@000ol0000300WoDP000ol0000E00Go
7000038000?o0000D`000ol0001;0003o`0004801_l60003o`00058000?o0000=P00038000?o0000
D`000ol0001;0003o`0004h000?o0000DP000ol0000f0000<P000ol0001C0003o`0004/000?o0000
CP000ol0001B0003o`0003H0000b0003o`0005<000?o0000B`000ol0001>0003o`00058000?o0000
=P00038000?o0000D`000ol0001;0003o`0004h000?o0000DP000ol0000f0000<P000ol0001C0003
o`0004/000?o0000CP000ol0001B0003o`0003H0000b0003o`0005<000?o0000B`000ol0001>0003
o`00058000?o0000=P00038000?o0000D`000ol0001;0003o`0004h000?o0000DP000ol0000f0000
<P000ol0001C0003o`0004/000?o0000CP000ol0001B0003o`0003H0000b0003o`0005<000?o0000
B`000ol0001>0003o`00058000?o0000=P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P0002h000?o0000D@000ol0001C0003o`00054000?o0000D@000ol0000b00008P02o`X0
00?o00002003o`@00_ld00;o2P000ol0000800?o1002obl01?l300;o2P000ol0000800Co0`02obd0
1?l300;o2P000ol0000800Co0`02obd00ol400;o2P000ol0000800?o1002ob40000Q0004o`00o`T0
0_l:0003o`0000<00_lc0004o`00o`T00_l:0003o`0000<00_l`0003o`0000<00_l:00;o2P000ol0
000300;o;P000ol0000300;o2P02o`X000?o00000`02obh000?o00000`02o`X00_l:0003o`0000<0
0_lQ00008@001?l00?lE0003o`0003P000Co003o5@000ol0000f0003o`0001/000?o0000<`000ol0
000K0003o`00038000?o00006`000ol0000V00008@001?l00?l900;o2P000ol0000h0004o`00o`T0
0_l:0003o`0003L000?o00003@02o``000?o0000<`000ol0000=00;o30000ol0000a0003o`0000l0
0_l:0003o`0002H0000Q0004o`00o`T00_l:0003o`0003P000Co003o2@02o`X000?o0000=0001?l0
0?l?00;o2@001?l00?lb0004o`00o`l00_l90004o`00oc<000?o00003`02o`X000?o00009P000280
0_lE00;o>`02oaD00_lg00;o7002oc@00_lL00;o<`02oa`00_lX0000o`2f0000o`2f0000o`2f0000
o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000\
\>"],
  ImageRangeCache->{{{0, 436}, {322, 0}} -> {-0.144212, -0.0930108, 
  0.0121294, 0.0121294}, {{11.875, 88.1875}, {314.312, 
  267.125}} -> {-14.2314, -12.8197, 0.246974, 0.404507}, {{95.8125, 
  172.188}, {314.312, 267.125}} -> {-12.8084, -6.69594, 0.105846, 
  0.247923}, {{179.812, 256.125}, {314.312, 267.125}} -> {-43.3659, -11.4482, 
  0.216733, 0.369439}, {{263.75, 340.125}, {314.312, 
  267.125}} -> {-38.9652, -9.75783, 0.136088, 0.326215}, {{347.75, 424.062}, {
  314.312, 267.125}} -> {-54.7823, -12.8197, 0.146168, 0.404507}, {{11.875, 
  88.1875}, {262.375, 215.25}} -> {-3.6756, -16.6274, 0.095952, 0.215721}, {{
  95.8125, 172.188}, {262.375, 215.25}} -> {-19.9566, -30.0097, 0.166653, 
  0.362803}, {{179.812, 256.125}, {262.375, 215.25}} -> {-20.5638, -19.0064, 
  0.0909019, 0.241868}, {{263.75, 340.125}, {262.375, 
  215.25}} -> {-49.2939, -30.9018, 0.161603, 0.372608}, {{347.75, 424.062}, {
  262.375, 215.25}} -> {-49.4206, -30.3071, 0.131303, 0.366071}, {{11.875, 
  88.1875}, {210.5, 163.312}} -> {-3.66192, -29.1699, 0.0856849, 0.225088}, {{
  95.8125, 172.188}, {210.5, 163.312}} -> {-19.7116, -38.4944, 0.146168, 
  0.290331}, {{179.812, 256.125}, {210.5, 163.312}} -> {-25.1698, -39.427, 
  0.110887, 0.296856}, {{263.75, 340.125}, {210.5, 
  163.312}} -> {-29.5403, -31.501, 0.0957657, 0.241399}, {{347.75, 424.062}, {
  210.5, 163.312}} -> {-43.862, -30.1023, 0.115927, 0.231613}, {{11.875, 
  88.1875}, {158.625, 111.438}} -> {-3.15759, -37.6691, 0.0756045, 
  0.208778}, {{95.8125, 172.188}, {158.625, 111.438}} -> {-9.1552, -39.5754, 
  0.0655239, 0.218564}, {{179.812, 256.125}, {158.625, 
  111.438}} -> {-37.1033, -64.3581, 0.17137, 0.345787}, {{263.75, 340.125}, {
  158.625, 111.438}} -> {-30.6871, -40.8463, 0.100806, 0.225088}, {{347.75, 
  424.062}, {158.625, 111.438}} -> {-38.4017, -40.8463, 0.100806, 
  0.225088}, {{11.875, 88.1875}, {106.688, 59.5625}} -> {-3.92026, -48.5999, 
  0.0858516, 0.209184}, {{95.8125, 172.188}, {106.688, 
  59.5625}} -> {-10.2757, -55.0499, 0.0757516, 0.235332}, {{179.812, 
  256.125}, {106.688, 59.5625}} -> {-41.6033, -68.756, 0.186854, 0.290896}, {{
  263.75, 340.125}, {106.688, 59.5625}} -> {-30.0965, -66.3373, 0.095952, 
  0.28109}, {{347.75, 424.062}, {106.688, 59.5625}} -> {-29.858, -48.5999, 
  0.0757516, 0.209184}, {{11.875, 88.1875}, {54.8125, 
  7.625}} -> {-4.53911, -50.5757, 0.0907254, 0.179418}, {{95.8125, 172.188}, {
  54.8125, 7.625}} -> {-12.4072, -60.3169, 0.0907254, 0.21204}, {{179.812, 
  256.125}, {54.8125, 7.625}} -> {-30.2616, -83.6953, 0.141129, 0.290331}, {{
  263.75, 340.125}, {54.8125, 7.625}} -> {-47.6992, -86.6177, 0.161289, 
  0.300117}, {{347.75, 424.062}, {54.8125, 7.625}} -> {-40.2217, -67.1356, 
  0.105846, 0.234875}},
  CellTags->"Generation 0"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Generation\ 0\), ":", " ", 
          RowBox[{
            ButtonBox["Last",
              ButtonData:>"Generation 60",
              ButtonStyle->"Hyperlink"], 
            ButtonBox["Next",
              ButtonData:>"Generation 20",
              ButtonStyle->"Hyperlink"]}]}]}], TextForm]], "Text",
  TextAlignment->Right]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generation",
    ButtonData:>"Generation 20",
    ButtonStyle->"Hyperlink"],
  " 20"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[mobileChromoPlot[#, TableWidth -> 5]&, 
  {Take[GPmobiles//First//Last,30]}];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.377551 0.108844 0.424954 0.0594549 [
[(6. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.37755 .60332 m
.37755 .42495 L
s
p
.02 w
.37755 .42495 Mdot
.004 w
.37755 .42495 m
.26871 .43685 L
.26871 .31794 L
s
p
.26871 .28821 m
matrix currentmatrix
.05442 .02973 scale
4.93755 9.69508 1 0 365.73 arc
setmatrix
F
1 g
.26871 .28821 m
matrix currentmatrix
.02721 .01486 scale
9.87509 19.3902 1 0 365.73 arc
setmatrix
F
P
.37755 .42495 m
.59524 .40117 L
.59524 .28226 L
s
P
p
.02 w
.59524 .28226 Mdot
.004 w
.59524 .28226 m
.92177 .28226 L
.92177 .16335 L
s
p
.92177 .16335 m
.97619 .14849 L
.92177 .13362 L
.86735 .14849 L
F
.92177 .14849 m
.97619 .13362 L
.92177 .11876 L
.86735 .13362 L
F
P
.59524 .28226 m
.26871 .28226 L
.26871 .16335 L
s
P
p
.02 w
.26871 .16335 Mdot
.004 w
.26871 .16335 m
.05102 .16335 L
.05102 .04444 L
s
p
.05102 .04444 m
.07823 .02958 L
.05102 .01472 L
.02381 .02958 L
F
P
.26871 .16335 m
.48639 .16335 L
.48639 .04444 L
s
p
.48639 .04444 m
.51361 .02958 L
.48639 .01472 L
.45918 .02958 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.473001 0.0434394 [
[(9. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .473 L
s
p
.02 w
.62107 .473 Mdot
.004 w
.62107 .473 m
.7502 .49038 L
.7502 .4035 L
s
p
.68563 .4035 m
.7502 .31662 L
.81477 .4035 L
F
P
.62107 .473 m
.5565 .46431 L
.5565 .37743 L
s
P
p
.02 w
.5565 .37743 Mdot
.004 w
.5565 .37743 m
.36279 .35137 L
.36279 .26449 L
s
P
p
.02 w
.36279 .26449 Mdot
.004 w
.36279 .26449 m
.5565 .29056 L
.5565 .20368 L
s
p
.5565 .20368 m
.58878 .19282 L
.5565 .18196 L
.52421 .19282 L
F
.5565 .19282 m
.58878 .18196 L
.5565 .1711 L
.52421 .18196 L
F
P
.36279 .26449 m
.16909 .23843 L
.16909 .15155 L
s
P
p
.02 w
.16909 .15155 Mdot
.004 w
.16909 .15155 m
.03995 .16892 L
.03995 .08205 L
s
p
.03995 .08205 m
.05609 .07119 L
.03995 .06033 L
.02381 .07119 L
F
P
.16909 .15155 m
.29822 .13417 L
.29822 .04729 L
s
p
.29822 .04729 m
.33051 .03643 L
.29822 .02557 L
.26594 .03643 L
F
.29822 .03643 m
.33051 .02557 L
.29822 .01472 L
.26594 .02557 L
F
P
P
p
.5565 .37743 m
.7502 .4035 L
.7502 .31662 L
s
P
p
.02 w
.7502 .31662 Mdot
.004 w
.7502 .31662 m
.94391 .31662 L
.94391 .22974 L
s
p
.94391 .22974 m
.97619 .21888 L
.94391 .20802 L
.91162 .21888 L
F
.94391 .21888 m
.97619 .20802 L
.94391 .19716 L
.91162 .20802 L
F
P
.7502 .31662 m
.5565 .31662 L
.5565 .22974 L
s
P
p
.02 w
.5565 .22974 Mdot
.004 w
.5565 .22974 m
.42736 .22974 L
.42736 .14286 L
s
p
.42736 .14286 m
.4435 .132 L
.42736 .12114 L
.41122 .132 L
F
P
.5565 .22974 m
.68563 .22974 L
.68563 .14286 L
s
p
.68563 .14286 m
.70178 .132 L
.68563 .12114 L
.66949 .132 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0577201 0.464279 0.0463468 [
[(12. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(12. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .46428 L
s
p
.02 w
.5 .46428 Mdot
.004 w
.5 .46428 m
.32684 .43647 L
.32684 .34378 L
s
P
p
.02 w
.32684 .34378 Mdot
.004 w
.32684 .34378 m
.15368 .37159 L
.15368 .27889 L
s
P
p
.02 w
.15368 .27889 Mdot
.004 w
.15368 .27889 m
.03824 .27889 L
.03824 .1862 L
s
p
.03824 .1862 m
.05267 .17461 L
.03824 .16302 L
.02381 .17461 L
F
P
.15368 .27889 m
.26912 .27889 L
.26912 .1862 L
s
p
.26912 .1862 m
.28355 .17461 L
.26912 .16302 L
.25469 .17461 L
F
P
P
p
.32684 .34378 m
.5 .31597 L
.5 .22328 L
s
P
p
.02 w
.5 .22328 Mdot
.004 w
.5 .22328 m
.32684 .22328 L
.32684 .13058 L
s
P
p
.02 w
.32684 .13058 Mdot
.004 w
.32684 .13058 m
.2114 .13058 L
.2114 .03789 L
s
p
.2114 .03789 m
.22583 .0263 L
.2114 .01472 L
.19697 .0263 L
F
P
.32684 .13058 m
.44228 .13058 L
.44228 .03789 L
s
p
.44228 .03789 m
.45671 .0263 L
.44228 .01472 L
.42785 .0263 L
F
P
P
p
.5 .22328 m
.67316 .22328 L
.67316 .13058 L
s
P
p
.02 w
.67316 .13058 Mdot
.004 w
.67316 .13058 m
.55772 .13058 L
.55772 .03789 L
s
p
.55772 .03789 m
.57215 .0263 L
.55772 .01472 L
.54329 .0263 L
F
P
.67316 .13058 m
.7886 .13058 L
.7886 .03789 L
s
p
.7886 .03789 m
.80303 .0263 L
.7886 .01472 L
.77417 .0263 L
F
P
P
p
.5 .46428 m
.67316 .49209 L
.67316 .39939 L
s
P
p
.02 w
.67316 .39939 Mdot
.004 w
.67316 .39939 m
.5 .39939 L
.5 .3067 L
s
P
p
.02 w
.5 .3067 Mdot
.004 w
.5 .3067 m
.38456 .3067 L
.38456 .21401 L
s
p
.38456 .21401 m
.39899 .20242 L
.38456 .19083 L
.37013 .20242 L
F
P
.5 .3067 m
.61544 .3067 L
.61544 .21401 L
s
p
.61544 .21401 m
.62987 .20242 L
.61544 .19083 L
.60101 .20242 L
F
P
P
p
.67316 .39939 m
.84632 .39939 L
.84632 .3067 L
s
P
p
.02 w
.84632 .3067 Mdot
.004 w
.84632 .3067 m
.73088 .3067 L
.73088 .21401 L
s
p
.73088 .21401 m
.74531 .20242 L
.73088 .19083 L
.71645 .20242 L
F
P
.84632 .3067 m
.96176 .3067 L
.96176 .21401 L
s
p
.96176 .21401 m
.97619 .20242 L
.96176 .19083 L
.94733 .20242 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.253968 0.327411 0.0919693 [
[(3. ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.34127 .60332 m
.34127 .32741 L
s
p
.02 w
.34127 .32741 Mdot
.004 w
.34127 .32741 m
.0873 .3458 L
.0873 .16187 L
s
p
.0873 .16187 m
.15079 .13887 L
.0873 .11588 L
.02381 .13887 L
F
P
.34127 .32741 m
.84921 .29062 L
.84921 .10668 L
s
p
.84921 .0607 m
matrix currentmatrix
.12698 .04598 scale
6.68753 1.32001 1 0 365.73 arc
setmatrix
F
1 g
.84921 .0607 m
matrix currentmatrix
.06349 .02299 scale
13.3751 2.64001 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.520121 0.0536553 0.484808 0.0395036 [
[(14. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(14. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.52012 .60332 m
.52012 .48481 L
s
p
.02 w
.52012 .48481 Mdot
.004 w
.52012 .48481 m
.62743 .50061 L
.62743 .4216 L
s
p
.57378 .4216 m
.62743 .3426 L
.68109 .4216 L
F
P
.52012 .48481 m
.46647 .47691 L
.46647 .3979 L
s
P
p
.02 w
.46647 .3979 Mdot
.004 w
.46647 .3979 m
.3055 .4216 L
.3055 .3426 L
s
P
p
.02 w
.3055 .3426 Mdot
.004 w
.3055 .3426 m
.46647 .3426 L
.46647 .26359 L
s
p
.46647 .26359 m
.49329 .25371 L
.46647 .24384 L
.43964 .25371 L
F
.46647 .25371 m
.49329 .24384 L
.46647 .23396 L
.43964 .24384 L
F
P
.3055 .3426 m
.14453 .3426 L
.14453 .26359 L
s
P
p
.02 w
.14453 .26359 Mdot
.004 w
.14453 .26359 m
.03722 .26359 L
.03722 .18458 L
s
p
.03722 .18458 m
.05064 .1747 L
.03722 .16483 L
.02381 .1747 L
F
P
.14453 .26359 m
.25184 .26359 L
.25184 .18458 L
s
p
.25184 .18458 m
.26526 .1747 L
.25184 .16483 L
.23843 .1747 L
F
P
P
p
.46647 .3979 m
.62743 .3742 L
.62743 .29519 L
s
P
p
.02 w
.62743 .29519 Mdot
.004 w
.62743 .29519 m
.46647 .31889 L
.46647 .23989 L
s
P
p
.02 w
.46647 .23989 Mdot
.004 w
.46647 .23989 m
.35915 .23989 L
.35915 .16088 L
s
p
.35915 .16088 m
.37257 .151 L
.35915 .14113 L
.34574 .151 L
F
P
.46647 .23989 m
.57378 .23989 L
.57378 .16088 L
s
p
.57378 .16088 m
.58719 .151 L
.57378 .14113 L
.56036 .151 L
F
P
P
p
.62743 .29519 m
.7884 .27149 L
.7884 .19248 L
s
P
p
.02 w
.7884 .19248 Mdot
.004 w
.7884 .19248 m
.94936 .19248 L
.94936 .11347 L
s
p
.94936 .11347 m
.97619 .1036 L
.94936 .09372 L
.92254 .1036 L
F
.94936 .1036 m
.97619 .09372 L
.94936 .08385 L
.92254 .09372 L
F
P
.7884 .19248 m
.62743 .19248 L
.62743 .11347 L
s
P
p
.02 w
.62743 .11347 Mdot
.004 w
.62743 .11347 m
.52012 .11347 L
.52012 .03447 L
s
p
.52012 .03447 m
.53353 .02459 L
.52012 .01472 L
.50671 .02459 L
F
P
.62743 .11347 m
.73474 .11347 L
.73474 .03447 L
s
p
.73474 .03447 m
.74816 .02459 L
.73474 .01472 L
.72133 .02459 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .45493 L
s
p
.02 w
.56536 .45493 Mdot
.004 w
.56536 .45493 m
.71475 .43515 L
.71475 .33622 L
s
p
.64006 .33622 m
.71475 .2373 L
.78945 .33622 L
F
P
.56536 .45493 m
.49066 .46482 L
.49066 .3659 L
s
P
p
.02 w
.49066 .3659 Mdot
.004 w
.49066 .3659 m
.26657 .39558 L
.26657 .29665 L
s
P
p
.02 w
.26657 .29665 Mdot
.004 w
.26657 .29665 m
.04248 .32633 L
.04248 .2274 L
s
p
.04248 .2274 m
.06116 .21504 L
.04248 .20267 L
.02381 .21504 L
F
P
.26657 .29665 m
.49066 .26697 L
.49066 .16805 L
s
p
.49066 .16805 m
.52801 .15568 L
.49066 .14332 L
.45331 .15568 L
F
.49066 .15568 m
.52801 .14332 L
.49066 .13095 L
.45331 .14332 L
F
P
P
p
.49066 .3659 m
.71475 .33622 L
.71475 .2373 L
s
P
p
.02 w
.71475 .2373 Mdot
.004 w
.71475 .2373 m
.93884 .2373 L
.93884 .13837 L
s
p
.93884 .11364 m
matrix currentmatrix
.03735 .02473 scale
25.1374 4.595 1 0 365.73 arc
setmatrix
F
1 g
.93884 .11364 m
matrix currentmatrix
.01867 .01237 scale
50.2749 9.18999 1 0 365.73 arc
setmatrix
F
P
.71475 .2373 m
.49066 .2373 L
.49066 .13837 L
s
P
p
.02 w
.49066 .13837 Mdot
.004 w
.49066 .13837 m
.34127 .13837 L
.34127 .03945 L
s
p
.34127 .03945 m
.35994 .02708 L
.34127 .01472 L
.3226 .02708 L
F
P
.49066 .13837 m
.64006 .13837 L
.64006 .03945 L
s
p
.64006 .03945 m
.65873 .02708 L
.64006 .01472 L
.62138 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.443503 0.0645682 0.468524 0.0449316 [
[(8. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.4435 .60332 m
.4435 .46852 L
s
p
.02 w
.4435 .46852 Mdot
.004 w
.4435 .46852 m
.2498 .49548 L
.2498 .40562 L
s
P
p
.02 w
.2498 .40562 Mdot
.004 w
.2498 .40562 m
.05609 .40562 L
.05609 .31576 L
s
p
.05609 .31576 m
.08838 .30452 L
.05609 .29329 L
.02381 .30452 L
F
.05609 .30452 m
.08838 .29329 L
.05609 .28206 L
.02381 .29329 L
F
P
.2498 .40562 m
.4435 .40562 L
.4435 .31576 L
s
p
.4435 .31576 m
.47579 .30452 L
.4435 .29329 L
.41122 .30452 L
F
.4435 .30452 m
.47579 .29329 L
.4435 .28206 L
.41122 .29329 L
F
P
P
p
.4435 .46852 m
.63721 .44157 L
.63721 .3517 L
s
P
p
.02 w
.63721 .3517 Mdot
.004 w
.63721 .3517 m
.4435 .32474 L
.4435 .23488 L
s
P
p
.02 w
.4435 .23488 Mdot
.004 w
.4435 .23488 m
.31437 .25285 L
.31437 .16299 L
s
p
.31437 .16299 m
.33051 .15176 L
.31437 .14052 L
.29822 .15176 L
F
P
.4435 .23488 m
.57264 .21691 L
.57264 .12704 L
s
P
p
.02 w
.57264 .12704 Mdot
.004 w
.57264 .12704 m
.4435 .12704 L
.4435 .03718 L
s
p
.4435 .03718 m
.45964 .02595 L
.4435 .01472 L
.42736 .02595 L
F
P
.57264 .12704 m
.70178 .12704 L
.70178 .03718 L
s
p
.70178 .03718 m
.71792 .02595 L
.70178 .01472 L
.68563 .02595 L
F
P
P
p
.63721 .3517 m
.83091 .37866 L
.83091 .2888 L
s
P
p
.02 w
.83091 .2888 Mdot
.004 w
.83091 .2888 m
.70178 .2888 L
.70178 .19893 L
s
p
.70178 .19893 m
.71792 .1877 L
.70178 .17647 L
.68563 .1877 L
F
P
.83091 .2888 m
.96005 .2888 L
.96005 .19893 L
s
p
.96005 .19893 m
.97619 .1877 L
.96005 .17647 L
.94391 .1877 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.464727 0.0705467 0.454931 0.0494625 [
[(8. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.46473 .60332 m
.46473 .45493 L
s
p
.02 w
.46473 .45493 Mdot
.004 w
.46473 .45493 m
.60582 .43515 L
.60582 .33622 L
s
p
.53527 .33622 m
.60582 .2373 L
.67637 .33622 L
F
P
.46473 .45493 m
.39418 .46482 L
.39418 .3659 L
s
P
p
.02 w
.39418 .3659 Mdot
.004 w
.39418 .3659 m
.18254 .39558 L
.18254 .29665 L
s
P
p
.02 w
.18254 .29665 Mdot
.004 w
.18254 .29665 m
.04145 .29665 L
.04145 .19773 L
s
p
.04145 .19773 m
.05908 .18536 L
.04145 .173 L
.02381 .18536 L
F
P
.18254 .29665 m
.32363 .29665 L
.32363 .19773 L
s
p
.32363 .19773 m
.34127 .18536 L
.32363 .173 L
.306 .18536 L
F
P
P
p
.39418 .3659 m
.60582 .33622 L
.60582 .2373 L
s
P
p
.02 w
.60582 .2373 Mdot
.004 w
.60582 .2373 m
.39418 .2373 L
.39418 .13837 L
s
P
p
.02 w
.39418 .13837 Mdot
.004 w
.39418 .13837 m
.25309 .13837 L
.25309 .03945 L
s
p
.25309 .03945 m
.27072 .02708 L
.25309 .01472 L
.23545 .02708 L
F
P
.39418 .13837 m
.53527 .13837 L
.53527 .03945 L
s
p
.53527 .03945 m
.55291 .02708 L
.53527 .01472 L
.51764 .02708 L
F
P
P
p
.60582 .2373 m
.81746 .2373 L
.81746 .13837 L
s
P
p
.02 w
.81746 .13837 Mdot
.004 w
.81746 .13837 m
.67637 .13837 L
.67637 .03945 L
s
p
.67637 .03945 m
.694 .02708 L
.67637 .01472 L
.65873 .02708 L
F
P
.81746 .13837 m
.95855 .13837 L
.95855 .03945 L
s
p
.95855 .03945 m
.97619 .02708 L
.95855 .01472 L
.94092 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.663468 0.0568586 0.487906 0.0384708 [
[(9. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.66347 .60332 m
.66347 .48791 L
s
p
.02 w
.66347 .48791 Mdot
.004 w
.66347 .48791 m
.77719 .50329 L
.77719 .42635 L
s
p
.72033 .42635 m
.77719 .34941 L
.83404 .42635 L
F
P
.66347 .48791 m
.60661 .48021 L
.60661 .40327 L
s
P
p
.02 w
.60661 .40327 Mdot
.004 w
.60661 .40327 m
.43603 .38019 L
.43603 .30325 L
s
P
p
.02 w
.43603 .30325 Mdot
.004 w
.43603 .30325 m
.60661 .32633 L
.60661 .24939 L
s
p
.60661 .24939 m
.63504 .23977 L
.60661 .23015 L
.57818 .23977 L
F
.60661 .23977 m
.63504 .23015 L
.60661 .22053 L
.57818 .23015 L
F
P
.43603 .30325 m
.26546 .28016 L
.26546 .20322 L
s
P
p
.02 w
.26546 .20322 Mdot
.004 w
.26546 .20322 m
.37918 .21861 L
.37918 .14167 L
s
p
.37918 .14167 m
.39339 .13205 L
.37918 .12243 L
.36496 .13205 L
F
P
.26546 .20322 m
.15174 .18783 L
.15174 .11089 L
s
P
p
.02 w
.15174 .11089 Mdot
.004 w
.15174 .11089 m
.03802 .11089 L
.03802 .03395 L
s
p
.03802 .03395 m
.05224 .02433 L
.03802 .01472 L
.02381 .02433 L
F
P
.15174 .11089 m
.26546 .11089 L
.26546 .03395 L
s
p
.26546 .03395 m
.27967 .02433 L
.26546 .01472 L
.25124 .02433 L
F
P
P
p
.60661 .40327 m
.77719 .42635 L
.77719 .34941 L
s
P
p
.02 w
.77719 .34941 Mdot
.004 w
.77719 .34941 m
.94776 .34941 L
.94776 .27247 L
s
p
.94776 .27247 m
.97619 .26285 L
.94776 .25323 L
.91933 .26285 L
F
.94776 .26285 m
.97619 .25323 L
.94776 .24362 L
.91933 .25323 L
F
P
.77719 .34941 m
.60661 .34941 L
.60661 .27247 L
s
P
p
.02 w
.60661 .27247 Mdot
.004 w
.60661 .27247 m
.49289 .27247 L
.49289 .19553 L
s
p
.49289 .19553 m
.50711 .18591 L
.49289 .17629 L
.47868 .18591 L
F
P
.60661 .27247 m
.72033 .27247 L
.72033 .19553 L
s
p
.72033 .19553 m
.73454 .18591 L
.72033 .17629 L
.70611 .18591 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.692503 0.0810537 0.428486 0.0582776 [
[(6. ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.6925 .60332 m
.6925 .42849 L
s
p
.02 w
.6925 .42849 Mdot
.004 w
.6925 .42849 m
.93566 .46345 L
.93566 .3469 L
s
p
.93566 .3469 m
.97619 .33233 L
.93566 .31776 L
.89514 .33233 L
F
.93566 .33233 m
.97619 .31776 L
.93566 .30319 L
.89514 .31776 L
F
P
.6925 .42849 m
.44934 .39352 L
.44934 .27696 L
s
P
p
.02 w
.44934 .27696 Mdot
.004 w
.44934 .27696 m
.6925 .27696 L
.6925 .16041 L
s
p
.6925 .16041 m
.73303 .14584 L
.6925 .13127 L
.65198 .14584 L
F
.6925 .14584 m
.73303 .13127 L
.6925 .1167 L
.65198 .13127 L
F
P
.44934 .27696 m
.20618 .27696 L
.20618 .16041 L
s
P
p
.02 w
.20618 .16041 Mdot
.004 w
.20618 .16041 m
.04407 .16041 L
.04407 .04385 L
s
p
.04407 .04385 m
.06434 .02928 L
.04407 .01472 L
.02381 .02928 L
F
P
.20618 .16041 m
.36829 .16041 L
.36829 .04385 L
s
p
.36829 .04385 m
.38855 .02928 L
.36829 .01472 L
.34802 .02928 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0577201 0.468524 0.0449316 [
[(8. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .46852 L
s
p
.02 w
.5 .46852 Mdot
.004 w
.5 .46852 m
.32684 .44157 L
.32684 .3517 L
s
P
p
.02 w
.32684 .3517 Mdot
.004 w
.32684 .3517 m
.5 .37866 L
.5 .2888 L
s
p
.5 .2888 m
.52886 .27756 L
.5 .26633 L
.47114 .27756 L
F
.5 .27756 m
.52886 .26633 L
.5 .2551 L
.47114 .26633 L
F
P
.32684 .3517 m
.15368 .32474 L
.15368 .23488 L
s
P
p
.02 w
.15368 .23488 Mdot
.004 w
.15368 .23488 m
.03824 .25285 L
.03824 .16299 L
s
p
.03824 .16299 m
.05267 .15176 L
.03824 .14052 L
.02381 .15176 L
F
P
.15368 .23488 m
.26912 .21691 L
.26912 .12704 L
s
P
p
.02 w
.26912 .12704 Mdot
.004 w
.26912 .12704 m
.15368 .12704 L
.15368 .03718 L
s
p
.15368 .03718 m
.16811 .02595 L
.15368 .01472 L
.13925 .02595 L
F
P
.26912 .12704 m
.38456 .12704 L
.38456 .03718 L
s
p
.38456 .03718 m
.39899 .02595 L
.38456 .01472 L
.37013 .02595 L
F
P
P
p
.5 .46852 m
.67316 .49548 L
.67316 .40562 L
s
P
p
.02 w
.67316 .40562 Mdot
.004 w
.67316 .40562 m
.5 .40562 L
.5 .31576 L
s
P
p
.02 w
.5 .31576 Mdot
.004 w
.5 .31576 m
.38456 .31576 L
.38456 .22589 L
s
p
.38456 .22589 m
.39899 .21466 L
.38456 .20343 L
.37013 .21466 L
F
P
.5 .31576 m
.61544 .31576 L
.61544 .22589 L
s
p
.61544 .22589 m
.62987 .21466 L
.61544 .20343 L
.60101 .21466 L
F
P
P
p
.67316 .40562 m
.84632 .40562 L
.84632 .31576 L
s
P
p
.02 w
.84632 .31576 Mdot
.004 w
.84632 .31576 m
.73088 .31576 L
.73088 .22589 L
s
p
.73088 .22589 m
.74531 .21466 L
.73088 .20343 L
.71645 .21466 L
F
P
.84632 .31576 m
.96176 .31576 L
.96176 .22589 L
s
p
.96176 .22589 m
.97619 .21466 L
.96176 .20343 L
.94733 .21466 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.530395 0.0810537 0.454931 0.0494625 [
[(8. ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5304 .60332 m
.5304 .45493 L
s
p
.02 w
.5304 .45493 Mdot
.004 w
.5304 .45493 m
.44934 .46482 L
.44934 .3659 L
s
P
p
.02 w
.44934 .3659 Mdot
.004 w
.44934 .3659 m
.20618 .39558 L
.20618 .29665 L
s
P
p
.02 w
.20618 .29665 Mdot
.004 w
.20618 .29665 m
.04407 .29665 L
.04407 .19773 L
s
p
.04407 .19773 m
.06434 .18536 L
.04407 .173 L
.02381 .18536 L
F
P
.20618 .29665 m
.36829 .29665 L
.36829 .19773 L
s
p
.36829 .18536 m
matrix currentmatrix
.02026 .01237 scale
18.1751 14.9899 1 0 365.73 arc
setmatrix
F
P
P
p
.44934 .3659 m
.6925 .33622 L
.6925 .2373 L
s
P
p
.02 w
.6925 .2373 Mdot
.004 w
.6925 .2373 m
.93566 .2373 L
.93566 .13837 L
s
p
.89514 .13837 m
.93566 .08891 L
.97619 .13837 L
F
P
.6925 .2373 m
.44934 .2373 L
.44934 .13837 L
s
P
p
.02 w
.44934 .13837 Mdot
.004 w
.44934 .13837 m
.28723 .13837 L
.28723 .03945 L
s
p
.28723 .03945 m
.3075 .02708 L
.28723 .01472 L
.26697 .02708 L
F
P
.44934 .13837 m
.61145 .13837 L
.61145 .03945 L
s
p
.61145 .02708 m
matrix currentmatrix
.02026 .01237 scale
30.1751 2.18994 1 0 365.73 arc
setmatrix
F
P
P
p
.5304 .45493 m
.6925 .43515 L
.6925 .33622 L
s
P
p
.02 w
.6925 .33622 Mdot
.004 w
.6925 .33622 m
.93566 .33622 L
.93566 .2373 L
s
p
.93566 .2373 m
.97619 .22493 L
.93566 .21257 L
.89514 .22493 L
F
.93566 .22493 m
.97619 .21257 L
.93566 .2002 L
.89514 .21257 L
F
P
.6925 .33622 m
.44934 .33622 L
.44934 .2373 L
s
P
p
.02 w
.44934 .2373 Mdot
.004 w
.44934 .2373 m
.28723 .2373 L
.28723 .13837 L
s
p
.28723 .13837 m
.3075 .12601 L
.28723 .11364 L
.26697 .12601 L
F
P
.44934 .2373 m
.61145 .2373 L
.61145 .13837 L
s
p
.61145 .13837 m
.63171 .12601 L
.61145 .11364 L
.59119 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.509337 0.0746965 0.417444 0.0619583 [
[(6. ; 4.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 4.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.50934 .60332 m
.50934 .41744 L
s
p
.02 w
.50934 .41744 Mdot
.004 w
.50934 .41744 m
.28525 .38027 L
.28525 .25635 L
s
P
p
.02 w
.28525 .25635 Mdot
.004 w
.28525 .25635 m
.06116 .25635 L
.06116 .13244 L
s
p
.06116 .13244 m
.09851 .11695 L
.06116 .10146 L
.02381 .11695 L
F
.06116 .11695 m
.09851 .10146 L
.06116 .08597 L
.02381 .10146 L
F
P
.28525 .25635 m
.50934 .25635 L
.50934 .13244 L
s
p
.50934 .13244 m
.54669 .11695 L
.50934 .10146 L
.47199 .11695 L
F
.50934 .11695 m
.54669 .10146 L
.50934 .08597 L
.47199 .10146 L
F
P
P
p
.50934 .41744 m
.73343 .45462 L
.73343 .3307 L
s
P
p
.02 w
.73343 .3307 Mdot
.004 w
.73343 .3307 m
.95752 .36788 L
.95752 .24396 L
s
p
.95752 .24396 m
.97619 .22847 L
.95752 .21298 L
.93884 .22847 L
F
P
.73343 .3307 m
.50934 .29353 L
.50934 .16961 L
s
P
p
.02 w
.50934 .16961 Mdot
.004 w
.50934 .16961 m
.35994 .16961 L
.35994 .04569 L
s
p
.35994 .04569 m
.37862 .0302 L
.35994 .01472 L
.34127 .0302 L
F
P
.50934 .16961 m
.65873 .16961 L
.65873 .04569 L
s
p
.65873 .04569 m
.6774 .0302 L
.65873 .01472 L
.64006 .0302 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .45493 L
s
p
.02 w
.62107 .45493 Mdot
.004 w
.62107 .45493 m
.7502 .47472 L
.7502 .37579 L
s
p
.68563 .37579 m
.7502 .27687 L
.81477 .37579 L
F
P
.62107 .45493 m
.5565 .44504 L
.5565 .34611 L
s
P
p
.02 w
.5565 .34611 Mdot
.004 w
.5565 .34611 m
.36279 .37579 L
.36279 .27687 L
s
P
p
.02 w
.36279 .27687 Mdot
.004 w
.36279 .27687 m
.5565 .27687 L
.5565 .17794 L
s
p
.5565 .17794 m
.58878 .16558 L
.5565 .15321 L
.52421 .16558 L
F
.5565 .16558 m
.58878 .15321 L
.5565 .14084 L
.52421 .15321 L
F
P
.36279 .27687 m
.16909 .27687 L
.16909 .17794 L
s
P
p
.02 w
.16909 .17794 Mdot
.004 w
.16909 .17794 m
.03995 .17794 L
.03995 .07902 L
s
p
.03995 .07902 m
.05609 .06665 L
.03995 .05429 L
.02381 .06665 L
F
P
.16909 .17794 m
.29822 .17794 L
.29822 .07902 L
s
p
.29822 .07902 m
.31437 .06665 L
.29822 .05429 L
.28208 .06665 L
F
P
P
p
.5565 .34611 m
.7502 .31644 L
.7502 .21751 L
s
P
p
.02 w
.7502 .21751 Mdot
.004 w
.7502 .21751 m
.5565 .18783 L
.5565 .08891 L
s
p
.5565 .05181 m
matrix currentmatrix
.04843 .0371 scale
11.4917 1.39661 1 0 365.73 arc
setmatrix
F
1 g
.5565 .05181 m
matrix currentmatrix
.02421 .01855 scale
22.9834 2.79323 1 0 365.73 arc
setmatrix
F
P
.7502 .21751 m
.94391 .24719 L
.94391 .14826 L
s
p
.94391 .12353 m
matrix currentmatrix
.03228 .02473 scale
29.2376 4.99489 1 0 365.73 arc
setmatrix
F
1 g
.94391 .12353 m
matrix currentmatrix
.01614 .01237 scale
58.4752 9.98979 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.454931 0.0494625 [
[(7. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .45493 L
s
p
.02 w
.56536 .45493 Mdot
.004 w
.56536 .45493 m
.71475 .43515 L
.71475 .33622 L
s
p
.64006 .33622 m
.71475 .2373 L
.78945 .33622 L
F
P
.56536 .45493 m
.49066 .46482 L
.49066 .3659 L
s
P
p
.02 w
.49066 .3659 Mdot
.004 w
.49066 .3659 m
.26657 .39558 L
.26657 .29665 L
s
P
p
.02 w
.26657 .29665 Mdot
.004 w
.26657 .29665 m
.04248 .32633 L
.04248 .2274 L
s
p
.04248 .2274 m
.06116 .21504 L
.04248 .20267 L
.02381 .21504 L
F
P
.26657 .29665 m
.49066 .26697 L
.49066 .16805 L
s
p
.49066 .16805 m
.52801 .15568 L
.49066 .14332 L
.45331 .15568 L
F
.49066 .15568 m
.52801 .14332 L
.49066 .13095 L
.45331 .14332 L
F
P
P
p
.49066 .3659 m
.71475 .33622 L
.71475 .2373 L
s
P
p
.02 w
.71475 .2373 Mdot
.004 w
.71475 .2373 m
.93884 .2373 L
.93884 .13837 L
s
p
.93884 .11364 m
matrix currentmatrix
.03735 .02473 scale
25.1374 4.595 1 0 365.73 arc
setmatrix
F
1 g
.93884 .11364 m
matrix currentmatrix
.01867 .01237 scale
50.2749 9.18999 1 0 365.73 arc
setmatrix
F
P
.71475 .2373 m
.49066 .2373 L
.49066 .13837 L
s
P
p
.02 w
.49066 .13837 Mdot
.004 w
.49066 .13837 m
.34127 .13837 L
.34127 .03945 L
s
p
.34127 .03945 m
.35994 .02708 L
.34127 .01472 L
.3226 .02708 L
F
P
.49066 .13837 m
.64006 .13837 L
.64006 .03945 L
s
p
.64006 .03945 m
.65873 .02708 L
.64006 .01472 L
.62138 .02708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.21164 0.282262 0.107019 [
[(0 ; 1.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 1.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .28226 L
s
p
.02 w
.5 .28226 Mdot
.004 w
.5 .28226 m
.07672 .28226 L
.07672 .06822 L
s
p
.07672 .06822 m
.12963 .04147 L
.07672 .01472 L
.02381 .04147 L
F
P
.5 .28226 m
.92328 .28226 L
.92328 .06822 L
s
p
.92328 .06822 m
.97619 .04147 L
.92328 .01472 L
.87037 .04147 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.42585 0.0591562 [
[(5. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .42585 L
s
p
.02 w
.57326 .42585 Mdot
.004 w
.57326 .42585 m
.5 .41402 L
.5 .29571 L
s
P
p
.02 w
.5 .29571 Mdot
.004 w
.5 .29571 m
.28022 .29571 L
.28022 .17739 L
s
P
p
.02 w
.28022 .17739 Mdot
.004 w
.28022 .17739 m
.06044 .17739 L
.06044 .05908 L
s
p
.06044 .05908 m
.09707 .04429 L
.06044 .0295 L
.02381 .04429 L
F
.06044 .04429 m
.09707 .0295 L
.06044 .01472 L
.02381 .0295 L
F
P
.28022 .17739 m
.5 .17739 L
.5 .05908 L
s
p
.5 .05908 m
.53663 .04429 L
.5 .0295 L
.46337 .04429 L
F
.5 .04429 m
.53663 .0295 L
.5 .01472 L
.46337 .0295 L
F
P
P
p
.5 .29571 m
.71978 .29571 L
.71978 .17739 L
s
P
p
.02 w
.71978 .17739 Mdot
.004 w
.71978 .17739 m
.5 .17739 L
.5 .05908 L
s
p
.5 .05908 m
.53663 .04429 L
.5 .0295 L
.46337 .04429 L
F
.5 .04429 m
.53663 .0295 L
.5 .01472 L
.46337 .0295 L
F
P
.71978 .17739 m
.93956 .17739 L
.93956 .05908 L
s
p
.93956 .05908 m
.97619 .04429 L
.93956 .0295 L
.90293 .04429 L
F
.93956 .04429 m
.97619 .0295 L
.93956 .01472 L
.90293 .0295 L
F
P
P
p
.57326 .42585 m
.71978 .44951 L
.71978 .3312 L
s
P
p
.02 w
.71978 .3312 Mdot
.004 w
.71978 .3312 m
.5 .36669 L
.5 .24838 L
s
p
.5 .24838 m
.51832 .23359 L
.5 .2188 L
.48168 .23359 L
F
P
.71978 .3312 m
.93956 .29571 L
.93956 .17739 L
s
p
.93956 .17739 m
.97619 .16261 L
.93956 .14782 L
.90293 .16261 L
F
.93956 .16261 m
.97619 .14782 L
.93956 .13303 L
.90293 .14782 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.24026 0.17316 0.379798 0.0745068 [
[(3. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.24026 .60332 m
.24026 .3798 L
s
p
.02 w
.24026 .3798 Mdot
.004 w
.24026 .3798 m
.0671 .3947 L
.0671 .24569 L
s
p
.0671 .24569 m
.11039 .22706 L
.0671 .20843 L
.02381 .22706 L
F
P
.24026 .3798 m
.58658 .35 L
.58658 .20098 L
s
P
p
.02 w
.58658 .20098 Mdot
.004 w
.58658 .20098 m
.24026 .20098 L
.24026 .05197 L
s
p
.24026 .05197 m
.28355 .03334 L
.24026 .01472 L
.19697 .03334 L
F
P
.58658 .20098 m
.9329 .20098 L
.9329 .05197 L
s
p
.9329 .05197 m
.97619 .03334 L
.9329 .01472 L
.88961 .03334 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.429347 0.0579905 [
[(7. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .42935 L
s
p
.02 w
.57326 .42935 Mdot
.004 w
.57326 .42935 m
.5 .44095 L
.5 .32496 L
s
P
p
.02 w
.5 .32496 Mdot
.004 w
.5 .32496 m
.28022 .35976 L
.28022 .24378 L
s
P
p
.02 w
.28022 .24378 Mdot
.004 w
.28022 .24378 m
.06044 .20898 L
.06044 .093 L
s
p
.06044 .093 m
.09707 .0785 L
.06044 .06401 L
.02381 .0785 L
F
.06044 .0785 m
.09707 .06401 L
.06044 .04951 L
.02381 .06401 L
F
P
.28022 .24378 m
.5 .27857 L
.5 .16259 L
s
p
.5 .16259 m
.51832 .14809 L
.5 .1336 L
.48168 .14809 L
F
P
P
p
.5 .32496 m
.71978 .29017 L
.71978 .17419 L
s
P
p
.02 w
.71978 .17419 Mdot
.004 w
.71978 .17419 m
.5 .17419 L
.5 .05821 L
s
p
.5 .05821 m
.53663 .04371 L
.5 .02921 L
.46337 .04371 L
F
.5 .04371 m
.53663 .02921 L
.5 .01472 L
.46337 .02921 L
F
P
.71978 .17419 m
.93956 .17419 L
.93956 .05821 L
s
p
.93956 .05821 m
.97619 .04371 L
.93956 .02921 L
.90293 .04371 L
F
.93956 .04371 m
.97619 .02921 L
.93956 .01472 L
.90293 .02921 L
F
P
P
p
.57326 .42935 m
.71978 .40615 L
.71978 .29017 L
s
P
p
.02 w
.71978 .29017 Mdot
.004 w
.71978 .29017 m
.93956 .29017 L
.93956 .17419 L
s
p
.93956 .17419 m
.97619 .15969 L
.93956 .14519 L
.90293 .15969 L
F
.93956 .15969 m
.97619 .14519 L
.93956 .1307 L
.90293 .14519 L
F
P
.71978 .29017 m
.5 .29017 L
.5 .17419 L
s
P
p
.02 w
.5 .17419 Mdot
.004 w
.5 .17419 m
.35348 .17419 L
.35348 .05821 L
s
p
.35348 .05821 m
.37179 .04371 L
.35348 .02921 L
.33516 .04371 L
F
P
.5 .17419 m
.64652 .17419 L
.64652 .05821 L
s
p
.64652 .05821 m
.66484 .04371 L
.64652 .02921 L
.62821 .04371 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565359 0.0746965 0.429347 0.0579905 [
[(7. ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56536 .60332 m
.56536 .42935 L
s
p
.02 w
.56536 .42935 Mdot
.004 w
.56536 .42935 m
.49066 .44095 L
.49066 .32496 L
s
P
p
.02 w
.49066 .32496 Mdot
.004 w
.49066 .32496 m
.26657 .35976 L
.26657 .24378 L
s
P
p
.02 w
.26657 .24378 Mdot
.004 w
.26657 .24378 m
.04248 .27857 L
.04248 .16259 L
s
p
.04248 .16259 m
.06116 .14809 L
.04248 .1336 L
.02381 .14809 L
F
P
.26657 .24378 m
.49066 .20898 L
.49066 .093 L
s
p
.49066 .093 m
.52801 .0785 L
.49066 .06401 L
.45331 .0785 L
F
.49066 .0785 m
.52801 .06401 L
.49066 .04951 L
.45331 .06401 L
F
P
P
p
.49066 .32496 m
.71475 .29017 L
.71475 .17419 L
s
P
p
.02 w
.71475 .17419 Mdot
.004 w
.71475 .17419 m
.49066 .17419 L
.49066 .05821 L
s
p
.49066 .05821 m
.52801 .04371 L
.49066 .02921 L
.45331 .04371 L
F
.49066 .04371 m
.52801 .02921 L
.49066 .01472 L
.45331 .02921 L
F
P
.71475 .17419 m
.93884 .17419 L
.93884 .05821 L
s
p
.93884 .05821 m
.97619 .04371 L
.93884 .02921 L
.90149 .04371 L
F
.93884 .04371 m
.97619 .02921 L
.93884 .01472 L
.90149 .02921 L
F
P
P
p
.56536 .42935 m
.71475 .40615 L
.71475 .29017 L
s
P
p
.02 w
.71475 .29017 Mdot
.004 w
.71475 .29017 m
.93884 .29017 L
.93884 .17419 L
s
p
.93884 .17419 m
.97619 .15969 L
.93884 .14519 L
.90149 .15969 L
F
.93884 .15969 m
.97619 .14519 L
.93884 .1307 L
.90149 .14519 L
F
P
.71475 .29017 m
.49066 .29017 L
.49066 .17419 L
s
P
p
.02 w
.49066 .17419 Mdot
.004 w
.49066 .17419 m
.34127 .17419 L
.34127 .05821 L
s
p
.34127 .05821 m
.35994 .04371 L
.34127 .02921 L
.3226 .04371 L
F
P
.49066 .17419 m
.64006 .17419 L
.64006 .05821 L
s
p
.64006 .05821 m
.65873 .04371 L
.64006 .02921 L
.62138 .04371 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.44977 0.0511829 [
[(0 ; 6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .44977 L
s
p
.02 w
.62107 .44977 Mdot
.004 w
.62107 .44977 m
.7502 .44977 L
.7502 .3474 L
s
p
.68563 .3474 m
.7502 .24504 L
.81477 .3474 L
F
P
.62107 .44977 m
.5565 .44977 L
.5565 .3474 L
s
P
p
.02 w
.5565 .3474 Mdot
.004 w
.5565 .3474 m
.36279 .3474 L
.36279 .24504 L
s
P
p
.02 w
.36279 .24504 Mdot
.004 w
.36279 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .12988 L
.5565 .11708 L
.52421 .12988 L
F
.5565 .12988 m
.58878 .11708 L
.5565 .10429 L
.52421 .11708 L
F
P
.36279 .24504 m
.16909 .24504 L
.16909 .14267 L
s
P
p
.02 w
.16909 .14267 Mdot
.004 w
.16909 .14267 m
.03995 .14267 L
.03995 .04031 L
s
p
.03995 .04031 m
.05609 .02751 L
.03995 .01472 L
.02381 .02751 L
F
P
.16909 .14267 m
.29822 .14267 L
.29822 .04031 L
s
p
.29822 .04031 m
.31437 .02751 L
.29822 .01472 L
.28208 .02751 L
F
P
P
p
.5565 .3474 m
.7502 .3474 L
.7502 .24504 L
s
P
p
.02 w
.7502 .24504 Mdot
.004 w
.7502 .24504 m
.94391 .24504 L
.94391 .14267 L
s
p
.94391 .14267 m
.97619 .12988 L
.94391 .11708 L
.91162 .12988 L
F
.94391 .12988 m
.97619 .11708 L
.94391 .10429 L
.91162 .11708 L
F
P
.7502 .24504 m
.5565 .24504 L
.5565 .14267 L
s
P
p
.02 w
.5565 .14267 Mdot
.004 w
.5565 .14267 m
.42736 .14267 L
.42736 .04031 L
s
p
.42736 .04031 m
.4435 .02751 L
.42736 .01472 L
.41122 .02751 L
F
P
.5565 .14267 m
.68563 .14267 L
.68563 .04031 L
s
p
.68563 .04031 m
.70178 .02751 L
.68563 .01472 L
.66949 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.443503 0.0645682 0.417444 0.0619583 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.4435 .60332 m
.4435 .41744 L
s
p
.02 w
.4435 .41744 Mdot
.004 w
.4435 .41744 m
.2498 .41744 L
.2498 .29353 L
s
P
p
.02 w
.2498 .29353 Mdot
.004 w
.2498 .29353 m
.05609 .29353 L
.05609 .16961 L
s
p
.05609 .16961 m
.08838 .15412 L
.05609 .13863 L
.02381 .15412 L
F
.05609 .15412 m
.08838 .13863 L
.05609 .12314 L
.02381 .13863 L
F
P
.2498 .29353 m
.4435 .29353 L
.4435 .16961 L
s
p
.4435 .16961 m
.47579 .15412 L
.4435 .13863 L
.41122 .15412 L
F
.4435 .15412 m
.47579 .13863 L
.4435 .12314 L
.41122 .13863 L
F
P
P
p
.4435 .41744 m
.63721 .41744 L
.63721 .29353 L
s
P
p
.02 w
.63721 .29353 Mdot
.004 w
.63721 .29353 m
.4435 .29353 L
.4435 .16961 L
s
P
p
.02 w
.4435 .16961 Mdot
.004 w
.4435 .16961 m
.31437 .16961 L
.31437 .04569 L
s
p
.31437 .04569 m
.33051 .0302 L
.31437 .01472 L
.29822 .0302 L
F
P
.4435 .16961 m
.57264 .16961 L
.57264 .04569 L
s
p
.57264 .04569 m
.58878 .0302 L
.57264 .01472 L
.5565 .0302 L
F
P
P
p
.63721 .29353 m
.83091 .29353 L
.83091 .16961 L
s
P
p
.02 w
.83091 .16961 Mdot
.004 w
.83091 .16961 m
.70178 .16961 L
.70178 .04569 L
s
p
.70178 .04569 m
.71792 .0302 L
.70178 .01472 L
.68563 .0302 L
F
P
.83091 .16961 m
.96005 .16961 L
.96005 .04569 L
s
p
.96005 .04569 m
.97619 .0302 L
.96005 .01472 L
.94391 .0302 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.44977 0.0511829 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .44977 L
s
p
.02 w
.62107 .44977 Mdot
.004 w
.62107 .44977 m
.7502 .44977 L
.7502 .3474 L
s
p
.68563 .3474 m
.7502 .24504 L
.81477 .3474 L
F
P
.62107 .44977 m
.5565 .44977 L
.5565 .3474 L
s
P
p
.02 w
.5565 .3474 Mdot
.004 w
.5565 .3474 m
.36279 .3474 L
.36279 .24504 L
s
P
p
.02 w
.36279 .24504 Mdot
.004 w
.36279 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .12988 L
.5565 .11708 L
.52421 .12988 L
F
.5565 .12988 m
.58878 .11708 L
.5565 .10429 L
.52421 .11708 L
F
P
.36279 .24504 m
.16909 .24504 L
.16909 .14267 L
s
P
p
.02 w
.16909 .14267 Mdot
.004 w
.16909 .14267 m
.03995 .14267 L
.03995 .04031 L
s
p
.03995 .04031 m
.05609 .02751 L
.03995 .01472 L
.02381 .02751 L
F
P
.16909 .14267 m
.29822 .14267 L
.29822 .04031 L
s
p
.29822 .04031 m
.31437 .02751 L
.29822 .01472 L
.28208 .02751 L
F
P
P
p
.5565 .3474 m
.7502 .3474 L
.7502 .24504 L
s
P
p
.02 w
.7502 .24504 Mdot
.004 w
.7502 .24504 m
.5565 .24504 L
.5565 .14267 L
s
p
.5565 .14267 m
.58878 .11708 L
.5565 .09149 L
.52421 .11708 L
F
P
.7502 .24504 m
.94391 .24504 L
.94391 .14267 L
s
p
.94391 .14267 m
.97619 .12988 L
.94391 .11708 L
.91162 .12988 L
F
.94391 .12988 m
.97619 .11708 L
.94391 .10429 L
.91162 .11708 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57326 0.0732601 0.44977 0.0511829 [
[(0 ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57326 .60332 m
.57326 .44977 L
s
p
.02 w
.57326 .44977 Mdot
.004 w
.57326 .44977 m
.71978 .44977 L
.71978 .3474 L
s
p
.64652 .3474 m
.71978 .24504 L
.79304 .3474 L
F
P
.57326 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.28022 .3474 L
.28022 .24504 L
s
P
p
.02 w
.28022 .24504 Mdot
.004 w
.28022 .24504 m
.06044 .24504 L
.06044 .14267 L
s
p
.06044 .14267 m
.09707 .12988 L
.06044 .11708 L
.02381 .12988 L
F
.06044 .12988 m
.09707 .11708 L
.06044 .10429 L
.02381 .11708 L
F
P
.28022 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.53663 .11708 L
.5 .09149 L
.46337 .11708 L
F
P
P
p
.5 .3474 m
.71978 .3474 L
.71978 .24504 L
s
P
p
.02 w
.71978 .24504 Mdot
.004 w
.71978 .24504 m
.93956 .24504 L
.93956 .14267 L
s
p
.93956 .14267 m
.97619 .12988 L
.93956 .11708 L
.90293 .12988 L
F
.93956 .12988 m
.97619 .11708 L
.93956 .10429 L
.90293 .11708 L
F
P
.71978 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.35348 .14267 L
.35348 .04031 L
s
p
.35348 .04031 m
.37179 .02751 L
.35348 .01472 L
.33516 .02751 L
F
P
.5 .14267 m
.64652 .14267 L
.64652 .04031 L
s
p
.64652 .04031 m
.66484 .02751 L
.64652 .01472 L
.62821 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0907029 0.367877 0.0784805 [
[(0 ; 3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .36788 L
s
p
.02 w
.5 .36788 Mdot
.004 w
.5 .36788 m
.22789 .36788 L
.22789 .21092 L
s
P
p
.02 w
.22789 .21092 Mdot
.004 w
.22789 .21092 m
.04649 .21092 L
.04649 .05396 L
s
p
.04649 .05396 m
.06916 .03434 L
.04649 .01472 L
.02381 .03434 L
F
P
.22789 .21092 m
.4093 .21092 L
.4093 .05396 L
s
p
.4093 .05396 m
.43197 .03434 L
.4093 .01472 L
.38662 .03434 L
F
P
P
p
.5 .36788 m
.77211 .36788 L
.77211 .21092 L
s
P
p
.02 w
.77211 .21092 Mdot
.004 w
.77211 .21092 m
.5907 .21092 L
.5907 .05396 L
s
p
.5907 .05396 m
.61338 .03434 L
.5907 .01472 L
.56803 .03434 L
F
P
.77211 .21092 m
.95351 .21092 L
.95351 .05396 L
s
p
.95351 .05396 m
.97619 .03434 L
.95351 .01472 L
.93084 .03434 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{437, 323},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0001@`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0001X00_lD00;oB003odd000?o00002@000ol0
00030003o`0000X000?o0000D@08ocd000?o00002@000ol0000T00006P000ol0000D0003o`0004L0
00?o0000C0000ol000090003o`0000<000?o00002P000ol0001>00?o1@03ocd000?o00002@000ol0
000T00006P000ol0000D0003o`0003X000?o00002P000ol0001<0003o`0000T000?o00000`000ol0
000:0003o`0004h00ol600?o?0000ol000090003o`0002@0000J0003o`0001@000?o0000>P000ol0
000:0003o`0004`000?o00002@000ol000030003o`0000X000?o0000C`05o`030?oo00;o?@000ol0
00090003o`0002@0000J0003o`0001@000?o0000>P000ol0000:0003o`0004`000?o00002@000ol0
00030003o`0000X000?o0000D@06ocl03Ol900;o6`0001X000?o000050000ol0000B00Co90000ol0
000700Co1P000ol0000:0003o`0003P03Ol500ko;@04obD000?o0000A@000ol0000>0003o`0001T0
000J0003o`0001@000?o00004P04ob@000?o00001ol:0003o`0000X000?o0000?P000ol0000?0003
o`0003800olV0003o`0004D000?o00003P000ol0000I00006P0HoaD00_lU00?o0`000ol0000;0003
o`0000X000?o0000?P000ol0000?0003o`0003<000?o00009@000ol0000g0003o`0000P000Co003o
40000ol0000I00009@000ol0000O0003o`0002X000?o00002`000ol0000300;o1@000ol0000_0003
o`0000T000Co003o4@000ol0000c0003o`0002D000?o00009P000ol000080003o`0000<000?o0000
20000ol0000Boa/0000U0003o`0001l000?o0000:P000ol0000;0003o`0000<000?o000010000ol0
000:00;o8`000ol000090004o`00o`8000?o00002@001?l00?l20003o`0000X000?o00008`000ol0
000U0003o`0002H000?o000020000ol000030003o`0000P000?o000020000ol0000R00009@000ol0
000O0003o`0002X000?o00002`0>o``00_lS0003o`0000T000?o00004ol20003o`0000X000?o0000
8`000ol0000U0003o`0002H000?o000020000ol000030003o`0000P000?o000020000ol0000R0000
9@000ol0000O0003o`0002X01_l>0003o`00018000?o00008@000ol000090003o`0000<000?o0000
0`000ol000030003o`0000<000?o00002P000ol0000S0003o`0002D000?o00009P000ol000080003
o`0000<03?l:0003o`000280000U0003o`0001l000?o0000<00:o`@000?o00004P000ol0000Q0003
o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol0000:0003o`0002<000?o0000
9@000ol0000V00co2`000ol0000;00?o900002@09?lf0003o`0000<01OlD0003o`0002403Ol50003
o`0000<000?o00000`000ol000030003o`0000X000?o00008`000ol0000N00So;P000ol0000>0003
o`0000L01?lW00009003o`l000?o0000A@000ol000070003o`00018000?o00009`000ol0000900go
1@0>obD000?o00004@0=ocH000?o00003P001?l00006ob/0000U0003o`0000h000?o0000A@000ol0
000701Ko:@000ol0000;00Go4P000ol0000Y0003o`0000@03Om30003o`0000h01?l40003o`0002X0
000U0003o`0000h000?o0000A@04oa4000?o0000<@000ol0000400Oo10000ol0000@0003o`0002T0
1ol60003o`0004L04_l70003o`0002X0000U0003o`0000h000?o0000B@05o`/00_lc0003o`3o00Co
0P000ol000060003o`00010000?o0000=P000ol0001?0003o`0000h000?o0000:P0002D000?o0000
3P000ol0001>00So0P04oc800_l70003o`0000H000?o000040000ol0000f0003o`0004l000?o0000
2P05ob`0000U0003o`0000T01_mA0003o`0000@01olj0003o`0000H05?lh0003o`0004l000?o0000
0P08o`<00ol[00009@000ol00009oeL000?o000020000ol0000j0003o`0000l000?o0000@0000ol0
001?00Go10000ol0000300Go:P0002D00ol30003o`0005X000?o000020000ol0000j00Ko30000ol0
00100003o`0005P000?o00001@000ol0000Z0000:`000ol0001J00?o20000ol0001000Ko1P000ol0
00100003o`0005P000?o00001@000ol0000Z0000:`000ol0001M00Ko0P000ol000130003o`0000Go
00<0o`00@@000ol0001H00Ko0P000ol0000Z0000:`000ol0001N0003o`0000800om50003o`0000D0
0_m20003o`0005X000Co00000ol/0000:`000ol0001N0003o`0004X000?o0000B@000ol0001J0003
o`000300000[0003o`0005h000?o0000BP000ol000190003o`0005X000?o0000<00002/000?o0000
GP000ol0001:0003o`0004T000?o0000FP000ol0000`0000:`000ol0001N0003o`0004X000?o0000
B@000ol0001J0003o`000300000[0003o`0005h000?o0000BP000ol000190003o`0005X000?o0000
<00002/000?o0000GP000ol0001:0003o`0004T000?o0000FP000ol0000`0000o`2f0000o`2f0000
o`2f0000o`2f0000o`2f0000o`2f0000<@000ol0001A0003o`0005<000?o0000CP000ol0001D0003
o`0002l0000O00;o1002o`X000?o00002003o`@00_l]00?o1002o`X000?o00002@02o`@00_lY00?o
0`04o`<00_l:0003o`0000P00ol400;o:P03o`@00_l:0003o`0000P00ol400;o:P03o`@00ol300;o
2P000ol0000900;o1002oah0000N0004o`00o`<00_l:00;o30001?l00002oc0000Co00000_l:00;o
2@001?l00?l300;o:P000ol000030003o`0000<00_l:00;o30001?l00002obd000Co00000_l:00;o
2P000ol0000300;o:`000ol000040003o`0000800_l:00;o2@001?l00?l300;o7P0001h000Co003o
7@000ol0000a00?o6P001?l00?l_0003o`0000@000?o00006P03oc8000?o00006@000ol0000`0003
o`0000801?lJ0004o`00ob<0000N00?o4002o`X00_lc0004o`00o`l00_l900?o<0000ol000050003
o`0000d00_l90004o`00oc000_l@00;o2P000ol0000`0003o`00008000?o0?l04002o`X00_lT0000
7P000ol0000@00;o30000ol0000`0004o`00o`l00_l90003o`00030000?o00000P001?l00?l?00;o
2@001?l00?lb0003o`0000d00_l:0003o`00030000?o00000P000ol0o`0@00;o2@001?l00?lS0000
7`03oaX00old00;o7003obh00_l500;o7002oc000olK00;o<@02o`D00_lL00;o90000?l0]P000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0002T000?o00003@000ol000170003
o`0000X000?o0000>P000ol0000;0003o`0000D000?o00002`000ol0000Q0003o`0000T000?o0000
AP000ol0000>0003o`0003L0000Y0003o`0000d000?o0000A`000ol0000:0003o`0003X000?o0000
2`000ol000050003o`0000/000?o00008@000ol000090003o`0004H000?o00003P000ol0000g0000
:@000ol0000=0003o`0004L000?o00002P000ol0000j0003o`0000/000?o00001@000ol0000;0003
o`00024000?o00002@000ol000160003o`0000h000?o0000=`0002T000?o00003@000ol000170003
o`0000X000?o0000>P000ol0000;0003o`0000D000?o00002`000ol0000Q0003o`0000T000?o0000
AP000ol0000>0003o`0003L0000Y0003o`0000d000?o00002`03ocT000?o00002P000ol0000j0003
o`0000/000?o00001@000ol0000;0003o`0002403Om80003o`0000h000?o0000=`0002T04Ol>0003
o`0003P03_ll00oo1`0?obT000?o00002@000ol000100003o`0000h000?o00003004obL0000`00?o
5@000ol0000a0003o`0000X000?o0000B0000ol0000C0003o`0002h000?o00002@000ol0001001;o
3P04obL0000a0003o`0001@000?o0000<@000ol0000:0003o`0004P000?o00004`000ol0000^0003
o`0000T000?o0000B0000ol0000F0003o`0002L0000a0003o`0001@000?o0000<@000ol0000:0003
o`0000@000?o00002P000ol0000R0003o`0000/000Go0000o`0E0003o`0002h01?l80003o`0000<0
00?o00002@000ol0000f0003o`0001H000?o00009`00034000?o000050000ol0000a0003o`0000L0
1?l60003o`0000X000?o00008P000ol0000;0005o`000?l05@000ol0000b00Wo1@000ol000090003
o`0003H000?o00005P000ol0000W00006P000ol0000D01So<`001?l00006o`X000?o00002P000ol0
000R0003o`0000/000Co00005olf0003o`0000T000?o00002@000ol0000f0003o`0001H000?o0000
9`0001X000?o000050000ol000090003o`0003`01?l30003o`0000X000?o00002P000ol0000R0003
o`0000/000?o000030000ol0000o0003o`0000T000?o00000`000ol000030003o`0003H000?o0000
5P000ol0000W00006P000ol0000A00Co2`000ol000130003o`0000X000?o00002P000ol0000R0003
o`0000/000?o000030000ol0000o0003o`0000T03Ol:00;o;0000ol0000F0003o`0002L0000J0003
o`0000/01_l>00?oA0000ol0000:00ko90000ol0000;0003o`0000/00om000Ko30000ol0000?0003
o`0002X06_lY00006P000ol0000300So4`04obl00_lB00;o4`000ol0000X00oo3004odH02Ol30003
o`0000l000?o0000=`000ol0000c00006P06o`D000?o00004`05obh000?o00004P06o`h000?o0000
;`000ol0000A00GoB0000ol0000300Co4@000ol0000g0003o`0001D00olK00009@000ol0000?00[o
;@000ol0000B0003o`0000<02?l60003o`0002l000?o00003P09odL000?o00001P0CocT000?o0000
5P000ol0000J00009@000ol0000600Wo1P000ol0000^0003o`00018000?o00001`001?l00005o`03
0?l0030000?o00001@09o`D000?o0000B0000ol0000?0003o`00040000?o00005P000ol0000J0000
9@000ol00006o`<000?o00002@000ol0000^0003o`00018000?o00001`000ol0000600;o<@000ol0
0005o`<000?o000020000ol0001800Ko30000ol000100003o`0001H000?o00006P0002D00ol90003
o`0000T000?o0000;P0Fo`T000?o0000>@03o`P000?o000020000ol0001>00Wo0P03od401olB0003
o`0001X0000a0003o`0000T000?o0000>0000ol0000B0003o`0004@000?o000020000ol0001A0003
o`0000<01_m700Wo2@000ol0000J0000<@000ol0000500Go>P000ol0000=00KoAP000ol0000500Co
D`000ol000060003o`0004`000Co00001ol20003o`0001X0000a00So?`000ol0000500SoC008oeL0
00?o00001P000ol0001<0003o`0000P00olL0000=@000ol000100003o`0000Go0`000ol0001B0003
o`0005P01ol20003o`0004`000?o00009`0003D000?o0000@003o`P000?o0000DP000ol0001K0004
o`0000?oCP000ol0000W0000=@000ol0001;0003o`00058000?o0000F`000ol0001B0003o`0002L0
000e0003o`0004/000?o0000DP000ol0001K0003o`00058000?o00009`0003D000?o0000B`000ol0
001B0003o`0005/000?o0000DP000ol0000W0000=@000ol0001;0003o`00058000?o0000F`000ol0
001B0003o`0002L0000e0003o`0004/000?o0000DP000ol0001K0003o`00058000?o00009`000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P00034000?o0000D@000ol0001@0003
o`00054000?o0000D@000ol0000b00007`000ol0000300;o2P000ol0000800?o1002obh00_l400;o
2P000ol0000900;o1002obd00_l400;o2P000ol0000900;o1002obd00ol400;o2P000ol000090003
o`0000<00_l^00;o1002o`X000?o00002003o`@00_lQ00007`000ol0000300;o2P02o``000Co0000
0_l]0004o`00o`<00_l:00;o2@001?l00?l300;o;0001?l00?l300;o2P02o`T000Co003o0`02oc00
00Co00000_l:00;o2P000ol0000300;o;@001?l00?l300;o2P02o``000Co00000_lQ000080000ol0
000L0003o`00030000Co003o6P001?l00?la0004o`00oaX000Co003o<`03oa`000?o0000<@001?l0
0?lM0003o`0002@0000P0003o`0000h00_l900?o=002oa000_l900?o<`02oa000_l900?o<`001?l0
0?l?00;o2`000ol0000a00?o4002o`X00_lW00008@000ol0000=00;o2@000ol0000c0004o`00o`l0
0_l90003o`00038000Co003o3`02o`T000?o0000<`001?l00?l?00;o30000ol0000`0003o`000100
0_l<0003o`0002@0000N00Co6P04oc<00_lL00?o<P02oa`00olc00;o6`04oc<00olJ00?o9`000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0001l000?o00002P000ol0
001;0003o`0000h000?o0000A0000ol0000=0003o`0004/00_m70003o`0000d000?o0000:@0001l0
00?o00002P000ol0001;0003o`0000h000?o0000A0000ol0000=0003o`0004X01?m60003o`0000d0
00?o0000:@0001l000?o00002P000ol0001;0003o`0000h000?o0000A0000ol0000=0003o`000300
00?o00002`000ol0000900?oA`000ol0000=0003o`0002T0000O0003o`0000X000?o0000B`000ol0
000>0003o`0003@00ol=0003o`0000@00ol60003o`00030000?o00002`000ol0000:0003o`0004H0
00?o00003@000ol0000Y00007`000ol0000:0003o`0004/000?o00003P000ol0000>0003o`0002<0
0ol=0003o`0000@00ol60003o`00030000?o00002`000ol0000:0003o`00014000?o0000<P000ol0
000=0003o`0000/00olK00007`0>odd04_l?00?o9@000ol0000<0003o`0000D000?o00001@000ol0
000`0003o`0000/000?o00002P000ol0000A00;o<`0Ao`h000?o00006P0001T000?o00002P000ol0
001A0003o`0000H000?o00001@000ol0000>0003o`0002@000?o000030000ol000050003o`0000D0
00?o0000<0000ol0000;0003o`0000X00_lC0003o`0003P00olE0003o`0001X0000I0003o`0000X0
00?o0000D@000ol000060003o`0000D000?o00003P000ol0000T0003o`0000`04Olb00oo3002oa<0
00?o0000>@000ol0000D0003o`0001X0000I0003o`0000X000?o0000A@000ol000090003o`000080
00Go0000o`070003o`0000h000?o000090000ol0000D0003o`0003l000?o00004@06o`l000?o0000
>@000ol0000D0003o`0001X0000I0003o`0000L01?m70003o`0000T000?o00000P001Ol0003o00L0
00?o00003@03obD000?o000050000ol0000o0003o`00014000?o00000`08o`L000?o0000>@000ol0
000D0003o`0001X0000I0003o`0000Oo2@000ol000090003o`0000<000?o00002@000ol0000Q0003
o`0000T09?lU0003o`0001@000?o000050000ol0000X0003o`00014000?o00001`001?l00005o`80
00?o00008P000ol0000D01So700001T00ol30003o`0000X000?o00002@000ol000030003o`0000T0
00?o00008@000ol0000>0005o`000?l030000ol000090003o`0002@06?lF0003o`0002P000?o0000
4@000ol000070003o`0000H00olT0003o`0001@000?o00002@000ol0000U00007`000ol0000:0003
o`0000800_l50003o`0000<000?o00002@000ol0000Q0003o`0000h000Go0000o`0<0003o`0000T0
00?o0000;`000ol000090003o`0001@000?o0000:00Eo`T000?o0000;@000ol0000>00Oo2`000ol0
000U00007`000ol0000:0003o`0000<000?o00000`000ol000030003o`0000T000?o00008@0Bo`<0
00?o00002P000ol000090003o`0002l000?o00002@04oa<000?o0000<P000ol0000A0003o`0002d0
00?o00001@09oa400_lW00007`000ol0000:00go1@0=ob/000?o00002P000ol0000:0003o`0000T0
00?o0000;`000ol0000=00Ko3@000ol0000b0003o`0000l00ol_0003o`0000Go0`000ol0000C00Co
9P0001l01_l=0003o`0000l000?o0000;`000ol0000:0003o`0000X000?o00002@000ol0000_0003
o`0001<01_l70003o`00038000?o00002P05o`040?ooobh00ol80003o`0001<01?lV00009@07o`H0
00?o00003`000ol0000_0003o`0000X06_la0003o`0001D000Co00001Ol20003o`00038000?o0000
1@05o`H00oli0003o`0000l02OlU0000:@000ol00005o`030?l0010000?o0000;`000ol0000700[o
1P000ol0000k0003o`0001D000?o00001P03oc@000?o00001Ol20003o`0000D01Olh0003o`0000H0
2Ol60003o`0002D0000Y0003o`0000D00_lA0003o`0002l000?o00001ol30003o`0000X000?o0000
>`04oa@000?o0000?@03o`L000?o00001@06ocL000?o00001_l30003o`0000T000?o00009@0002T0
00?o00001P0Coc400ol:0003o`0000X000?o0000?`06o`h000?o0000A`000ol000070003o`0003P0
0ol90003o`0000T000?o00009@0002T000?o00003`000ol000150003o`0000X000?o0000A@06o`P0
00?o0000A`000ol000070003o`0004@000?o00002@000ol0000U0000:@06o``000?o0000A@000ol0
000600GoB@001?l00006o`8000?o0000A`03o`L000?o0000A0000ol0000500Go9`0002l01_l60003
o`0004D02Om>0003o`0000L00om<00Go0P000ol0001400So;000038000?o00001Ol00`3o001:0003
o`00050000?o0000E`001?l00003odX000?o0000;@00038000?o00001@02od/000?o0000D0000ol0
001G0003o`0004h000?o0000;@00038000?o0000DP000ol0001@0003o`0005L000?o0000CP000ol0
000]0000<P000ol0001B0003o`00050000?o0000E`000ol0001>0003o`0002d0000b0003o`000580
00?o0000D0000ol0001G0003o`0004h000?o0000;@00038000?o0000DP000ol0001@0003o`0005L0
00?o0000CP000ol0000]0000<P000ol0001B0003o`00050000?o0000E`000ol0001>0003o`0002d0
003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0000a0003o`00054000?o0000
D0000ol0001A0003o`00054000?o0000<P0001l00_l400;o2P000ol000090003o`0000<00_l^00;o
1002o`X000?o00002@000ol0000300;o;@02o`@00_l:0003o`0000T00ol300;o;P000ol0000300;o
2P000ol0000800?o1002obh000?o00000`02o`X000?o00002003o`@00_lQ00007P001?l00?l300;o
2P02o`X000?o00000`02obd000Co003o0`02o`X00_l:0003o`0000<00_l/0004o`00o`<00_l:00;o
2`000ol0000200;o;P000ol0000300;o2P02o``000Co00000_l^0003o`0000<00_l:00;o30001?l0
0002ob40000N0004o`00oa`000?o0000<@001?l00?lL0003o`00030000Co003o6P04oc@000?o0000
70000ol0000b0003o`0001`000?o0000900001l00_l@00;o2`000ol0000b00;o4002o`/000?o0000
<003oa000_l90003o`3o03D000?o00003P02o`T00ole0003o`0000h00_l900?o9`0001h000Co003o
3`02o``000?o0000<0001?l00?l?00;o30000ol0000_0003o`0001000_l90003o`3o03H000?o0000
3@02o`T000?o0000=P000ol0000=00;o2@000ol0000W00007`02oa/01?lc00;o6`04oc800olK00;o
<`04oaX01?lb00Co6P04obH0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0000J00Co:@03ob@00olD00;o5003obd00olQ00?o=0000ol0000400;o1P000ol0000;00?o
<`000ol0000400?o1P000ol0000;00?o6`0001/00_l[0003o`0002@000?o000050000ol0000C0003
o`0002d000?o00008@000ol0000S00;o3P000ol000040003o`0000D000?o000030000ol0000b0003
o`0000@00ol60003o`0000`000?o00006P0001/000?o0000:P000ol0000T0003o`0001@000?o0000
4`000ol0000]0003o`00024000?o00008`02o`h000?o000010000ol000050003o`0000`000?o0000
<P000ol0000400?o1P000ol0000<0003o`0001X0000K0003o`0002X000?o000090000ol0000D0003
o`0001<000?o0000;@000ol0000Q0003o`0002@000?o000030000ol000040003o`0000D000?o0000
30000ol0000b0003o`0000D000?o00001@000ol0000<0003o`0001X0000K0003o`0002X000?o0000
90000ol0000D0003o`0001<000?o0000;@000ol0000Q0003o`0002@000?o000030000ol000040003
o`0000D000?o000030000ol0000b0003o`0000D000?o00001@000ol0000<0003o`0001X0000K0003
o`0002X000?o000090000ol0000D0003o`0001<000?o0000;@000ol0000Q0003o`0002@000?o0000
30000ol000040003o`0000D000?o000030000ol0000b0003o`0000D000?o00001@000ol0000<0003
o`0001X0000K0003o`0002X000?o000090000ol0000D0003o`0001800ol^0003o`00024000?o0000
90000ol0000<0003o`0000@000?o00001@000ol0000;00?o90000ol0000<0003o`0000D000?o0000
1@000ol0000;00?o6`0001/000?o0000:P000ol0000T02ko;`000ol0000Q0003o`0002@000?o0000
300OobD000?o0000300Poa`0000K0003o`0002X000?o0000;`000ol0000D0003o`0000P000?o0000
;@0UobH000?o00004`000ol000090003o`0000P000?o00008`000ol0000D0003o`0000T000?o0000
20000ol0000J00006`000ol0000Z0003o`0002l000?o000050000ol000080003o`0003l000?o0000
=P04oa8000?o00002@000ol000080003o`0002<000?o00004@04o`/000?o000020000ol0000J0000
6`000ol0000Z0003o`0002l000?o000050000ol000080003o`0002<00olI0003o`0003X01Ol=0003
o`0000T000?o000020000ol0000S0003o`0000/01_l30003o`0000T000?o000020000ol0000J0000
6`000ol0000Z0003o`0002l000?o00002@000ol000080003o`0000P000?o000090000ol0000H0003
o`0003l02Ol40003o`0000T000?o000020000ol0000S0003o`0000<02?l90003o`0000T000?o0000
20000ol0000J00006`000ol0000Z0003o`0002l000?o00002@000ol000080003o`0000P000?o0000
90000ol0000H0003o`00044000?o00001005o`/000?o000020000ol0000S00Ko1@000ol000090003
o`0000T000?o000020000ol0000J00006`0^oc406?l700Co9P000ol0000H0003o`00044000?o0000
200Hoc0000?o00002@0Hoa`0000b0003o`00054000?o00002`05obX000?o000060000ol000110003
o`0000/01_l30003o`0003T000?o00003006o`<000?o00009@00038000?o0000D@000ol0000500Ko
;`000ol0000H0003o`00044000?o00001@06o`T000?o0000>@000ol0000600Ko2@000ol0000U0000
<P000ol0001A0003o`0000Go0`000ol0000_0003o`0001@01Om30003o`0000Go0`000ol000090003
o`0003T000?o00001_l30003o`0000T000?o00009@00038000?o0000D@03o`P000?o0000;`000ol0
000;00WoB003o`P000?o00002@000ol0000i00?o2@000ol000090003o`0002D0000b0003o`000540
00?o000020000ol0000_00koG0000ol000090003o`0004D000?o00002@000ol0000U0000<P000ol0
001A00?o20000ol0000h0003o`0005h000?o00001@05odL000?o00001@05obL0000b0003o`0005@0
1Ol30003o`0003P000?o0000GP000ol0o`05od`000?o0?l01Ol/0000<P000ol0001D0003o`000080
1?lj0003o`0005h00_l20003o`0004d00_l20003o`0002d0000b0003o`0005@000?o0000@0000ol0
001R0003o`00054000?o0000;@00038000?o0000E0000ol000100003o`00068000?o0000D@000ol0
000]0000<P000ol0001D0003o`00040000?o0000HP000ol0001A0003o`0002d0000b0003o`0005@0
00?o0000@0000ol0001R0003o`00054000?o0000;@00038000?o0000E0000ol000100003o`000680
00?o0000D@000ol0000]0000<P000ol0001D0003o`00040000?o0000HP000ol0001A0003o`0002d0
000b0003o`0005@000?o0000@0000ol0001R0003o`00054000?o0000;@00038000?o0000E0000ol0
00100003o`00068000?o0000D@000ol0000]0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000
o`2f0000o`2f0000;P000ol0001D0003o`00050000?o0000D@000ol0001A0003o`000380000R00;o
2P000ol0000800?o1002oc000ol400;o2P000ol0000800?o1002ob`00ol400;o2P000ol0000800Co
0`02obh000?o00000`02o`X000?o00002@02o`@00_l^0003o`0000<00_l:0003o`0000T00_l400;o
8@00024000Co003o2@02o`X000?o00000`02oc<000Co00000_l:00;o30001?l00002obl000Co0000
0_l:00;o2P000ol0000300;o;P000ol0000300;o2P02o`T000Co003o0`02obh000?o00000`02o`X0
0_l90004o`00o`<00_lQ00008@001?l00?lE0003o`0003P000?o00006`000ol0000b0003o`0001X0
00?o0000<`000ol0000I0004o`00oc@000?o00006@001?l00?lV00008@001?l00?l900;o2P000ol0
000e00?o4002o`T00olc00;o4002o``000?o0000<P000ol0000>00;o2@03ocD000?o00003P02o`T0
0olW00008@001?l00?l900;o2P000ol0000e0003o`0001000_l90003o`0003D000?o00003@02o`T0
00Co003o=@000ol0000=00;o2@000ol0000f0003o`0000d00_l90003o`0002L0000R00;o5@02ocL0
1?lJ00Co<@03oa`00_lc00Co6`03oc801?lK00?o9P000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P000?l0]P000?l0]P0001X000?o00002P000ol000040003o`0000X000?o0000?P000ol0
000:0003o`0000@000?o00002P000ol0000R0003o`0000X000?o0000E0000ol0000<0003o`000380
00?o000040000ol000060003o`00010000?o00006@0001X000?o00002P000ol000040003o`0000X0
00?o0000?P000ol0000:0003o`0000@000?o00002P000ol0000R0003o`0000X000?o0000E0000ol0
000<0003o`00038000?o000040000ol000060003o`00010000?o00006@0001X000?o00002P000ol0
00040003o`0000X000?o0000?P000ol0000:0003o`0000@000?o00002P000ol0000R0003o`0000X0
00?o0000E0000ol0000<0003o`00038000?o000040000ol000060003o`00010000?o00006@0001X0
00?o00002P000ol000040003o`0000X000?o0000?P000ol0000:0003o`0000@000?o00002P000ol0
000R0003o`0000X000?o0000E0000ol0000<0003o`00038000?o000040000ol000060003o`000100
00?o00006@0001X000?o00002P000ol000040003o`0000<00_l50003o`0000X00_lb0003o`0000X0
00?o000010000ol0000:0003o`00028000?o00002P000ol0000:00;o4P02ob@00_l>0003o`0000@0
0_l60003o`0000/00olT0003o`00010000?o00001P000ol0000@0003o`0001T0000J00ko1P0>o``0
0_lT00;o30000ol0000300;o1@000ol000040003o`0000X000?o00008P0>o``00_lB00;o9002o`h0
4?l=00?o90000ol0000@0003o`0000H000?o000040000ol0000I000080000ol0000A0003o`000180
00?o00008P02o``000?o00000`02o`D000?o000010000ol0000:0003o`0002P000?o00004@000ol0
000B0003o`0002<000?o00004`000ol0000D0003o`0002<000?o000040000ol000060003o`000100
00?o00006@00020000?o00004@000ol0000B0003o`00028000?o00002`0>o`H03_lZ0003o`000140
00?o00004P000ol0000S0003o`0001<000?o000050000ol0000S0003o`00010000?o00001P000ol0
000@0003o`0001T0000P0003o`00014000?o00004P000ol0000R0003o`00018000?o00004@000ol0
000^0003o`00014000?o00004P000ol0000S0003o`0001<000?o000050000ol0000S0003o`000100
00?o00001P000ol0000@0003o`0001T0000P0003o`00014000?o00004P000ol0000R0003o`000180
00?o00004@000ol0000^0003o`00014000?o00004P000ol0000S0003o`0001<000?o000050000ol0
000S01Co200Doa/0000P0003o`00014000?o00004P000ol0000R0003o`00018000?o00004@000ol0
000^0003o`00014000?o00004P000ol0000S0003o`0001<000?o000050000ol0000/0003o`0001X0
00?o00008P000200:_lT0003o`00018000?o00004@000ol0000^02[o9@0^obh000?o00006P000ol0
000R0000:P000ol0000B0003o`0002`000?o00004P000ol0000A0003o`0003P000?o00004@000ol0
000i0003o`0001@000?o0000=`000ol0000J0003o`000280000Z0003o`00018000?o0000;00ZocX0
00?o00004@000ol0000i0003o`0001@000?o0000=`000ol0000J0003o`000280000Z0003o`000140
0olg0003o`00018000?o0000@P000ol0000@00?o>P000ol0000C00?o>0000ol0000J0003o`000280
000Z0003o`0001001?lg0003o`00018000?o0000@P000ol0000?00Go>@000ol0000B00Go=`000ol0
000J0003o`000280000Z01So=P000ol0000B0003o`0004806?lh01_o=P000ol0000J0003o`000280
000d0003o`0000P000?o0000=P000ol0000B0003o`0004`000?o00001`000ol000140003o`0000T0
00?o0000=`0Nob@0000d0003o`0000P000?o0000=P000ol0000B0003o`0004`000?o00001`000ol0
00140003o`0000T000?o0000A@000ol0000a0000=0000ol000080003o`0003H000?o00004P000ol0
001<0003o`0000L000?o0000A0000ol000090003o`0004D000?o0000<@0003@000?o000020000ol0
000f01KoCP000ol000070003o`0004@000?o00002@000ol000150003o`000340000d00co@`000ol0
001F00_oAP0=odL000?o0000<@0003P000?o0000B0000ol0001J0003o`0004h000?o0000C@000ol0
000a0000>0000ol000180003o`0005X000?o0000CP000ol0001=0003o`000340000h0003o`0004P0
00?o0000FP000ol0001>0003o`0004d000?o0000<@0003P000?o0000B0000ol0001J0003o`0004h0
00?o0000C@000ol0000a0000>0000ol000180003o`0005X000?o0000CP000ol0001=0003o`000340
000h0003o`0004P000?o0000FP000ol0001>0003o`0004d000?o0000<@0003P000?o0000B0000ol0
001J0003o`0004h000?o0000C@000ol0000a0000>0000ol000180003o`0005X000?o0000CP000ol0
001=0003o`000340003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0000^0003
o`00054000?o0000D0000ol0001A0003o`00054000?o0000=@0002800_l:0003o`0000T00_l400;o
=002o`X000?o00002003o`@00_lc00;o2P000ol0000800?o1002oc@00_l:0003o`0000P00ol400;o
=002o`X000?o00002003o`@00_lT00008@001?l00?l900;o2@001?l00?l300;o<`001?l00?l900;o
30001?l00002oc8000Co003o2@02o``000Co00000_lc0004o`00o`T00_l<0004o`0000;o<`001?l0
0?l900;o30001?l00002ob@0000Q0004o`00oa@000Co003o>0001?l00?lG0003o`0003D000Co003o
5`000ol0000f0004o`00oaL000?o0000=P001?l00?lG0003o`0002L0000Q0004o`00o`T00_l900?o
>@001?l00?l900;o2@03ocP000Co003o2@02o`T00oli0004o`00o`T00_l900?o>@001?l00?l900;o
2P02obX0000Q0004o`00o`T00_l90003o`0003T000Co003o2@02o`T000?o0000>0001?l00?l900;o
2@000ol0000i0004o`00o`T00_l90003o`0003T000Co003o2@02o``000?o00009`0002800_lF00?o
>@02oaD01?lh00;o5@04ocT00_lE00Co>@02oaD00olZ0000o`2f0000o`2f0000o`2f0000o`2f0000
o`2f0000o`2f0000o`2f00006@000ol0001A0003o`0000T000?o00000`000ol0000o0003o`0000T0
00?o00000`000ol000090003o`0000<000?o0000;@000ol000090003o`0000<000?o00002@000ol0
00030003o`0000T000?o00008@000ol000090003o`0000<000?o00002@000ol000030003o`0000T0
00?o00006@0001T000?o00002P000ol000030003o`0000T000?o00000`000ol000090003o`000200
00?o00002@000ol000030003o`0000X000?o00000`000ol000090003o`00020000?o00002@000ol0
00030003o`0000T000?o00000`000ol0000:0003o`00020000?o00002@000ol000030003o`0000T0
00?o00000`000ol000090003o`00024000?o00002@000ol000030003o`0000T000?o00000`000ol0
00090003o`0001T0000I0003o`0000X000?o00000`000ol000090003o`0000<000?o00002@000ol0
000P0003o`0000T000?o00000`000ol0000:0003o`0000<000?o00002@000ol0000P0003o`0000T0
00?o00000`000ol000090003o`0000<000?o00002P000ol0000P0003o`0000T000?o00000`000ol0
00090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<0
00?o00002@000ol0000I00006@000ol0000:0003o`0000<000?o00002@000ol000030003o`0000T0
00?o000080000ol000090003o`0000<000?o00002P000ol000030003o`0000T000?o000080000ol0
00090003o`0000<000?o00002@000ol000030003o`0000X000?o000080000ol000090003o`0000<0
00?o00002@000ol000030003o`0000T000?o00008@000ol000090003o`0000<000?o00002@000ol0
00030003o`0000T000?o00006@0001T000?o00002P000ol000030003o`0000T000?o00000`000ol0
00090003o`00020000?o00002@000ol000030003o`0000X000?o00000`000ol000090003o`000200
00?o00002@000ol000030003o`0000T000?o00000`000ol0000:0003o`00020000?o00002@000ol0
00030003o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol000030003o`0000T0
00?o00000`000ol000090003o`0001T0000I0003o`0000X000?o00000`000ol0000200;o1@000ol0
00030003o`0000T000?o000080000ol000090003o`0000<000?o00000`02o`D000?o00000`000ol0
00090003o`00020000?o00002@000ol000030003o`0000<00_l40003o`0000<000?o00002P000ol0
000P0003o`0000T000?o00000`000ol0000300;o10000ol000030003o`0000T000?o00008@000ol0
00090003o`0000<000?o00000`02o`@000?o00000`000ol000090003o`0001T0000I00ko1@0=o`D0
3OlR00go1@0>o`D03OlR00go1@0=o`D03_lR00go1@0=o`D03OlS00go1@0=o`D03OlK00007`000ol0
000@0003o`0000l000?o0000;0000ol0000@0003o`0000l000?o0000;0000ol0000?0003o`000100
00?o0000;0000ol0000?0003o`0000l000?o0000;@000ol0000?0003o`0000l000?o00007`0001l0
00?o000040000ol0000?0003o`0002`000?o000040000ol0000?0003o`0002`000?o00003`000ol0
000@0003o`0002`000?o00003`000ol0000?0003o`0002d000?o00003`000ol0000?0003o`0001l0
000O0003o`00010000?o00003`000ol0000/0003o`00010000?o00003`000ol0000/0003o`0000l0
00?o000040000ol0000/0003o`0000l000?o00003`000ol0000]0003o`0000l000?o00003`000ol0
000O00007`000ol0000@0003o`0000l000?o0000;0000ol0000@0003o`0000l000?o0000;0000ol0
000?0003o`00010000?o0000;0000ol0000?0003o`0000l000?o0000;@000ol0000?0003o`0000l0
00?o00007`0001l09_l^02Ko;P0Vobh09Ol_02Go8@0002T000?o00003`000ol0000n0003o`000100
00?o0000?P000ol0000?0003o`0003l000?o00003`000ol0000o0003o`0000l000?o0000:00002T0
00?o00003`000ol0000n0003o`00010000?o0000?P000ol0000?0003o`0003l000?o00003`000ol0
000o0003o`0000l000?o0000:00002T000?o00003P02od0000?o00003`02od0000?o00003P02od40
00?o00003P02od4000?o00003P02obX0000Y0003o`0000h00olo0003o`0000l00olo0003o`0000h0
0om00003o`0000h00om00003o`0000h00olY0000:@000ol0000=00Co?`000ol0000>00Co?`000ol0
000=00Co@0000ol0000=00Co@0000ol0000=00Co:@0002T05Oln01Ko?P0Eocl05Olo01Go:0000380
00?o00001P000ol000180003o`0000H000?o0000A`000ol000060003o`0004P000?o00001P000ol0
00180003o`0000H000?o0000:000038000?o00001P000ol000180003o`0000H000?o0000A`000ol0
00060003o`0004P000?o00001P000ol000180003o`0000H000?o0000:000038000?o00001P000ol0
00180003o`0000H000?o0000A`000ol000060003o`0004P000?o00001P000ol000180003o`0000H0
00?o0000:000038000?o00001P000ol000180003o`0000H000?o0000A`000ol000060003o`0004P0
00?o00001P000ol000180003o`0000H000?o0000:00003802_m:00[oB@0:odX02_m:00[o:P0003D0
00?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`000500
00?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`000540
00?o0000;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0
001A0003o`00050000?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0
001A0003o`00054000?o0000;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0
000^0000=@000ol0001A0003o`00050000?o0000D@000ol0001A0003o`0002h0003o0;H0003o0;H0
003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0000^0003o`00054000?o0000D0000ol0001A0003
o`00054000?o0000=@0002800_l:0003o`0000T000?o00000`02oc@00_l:0003o`0000T000?o0000
0`02oc<00_l:0003o`0000T000?o00000`02oc@00_l:0003o`0000T000?o00000`02oc@00_l:0003
o`0000T000?o00000`02ob@0000Q0004o`00o`T00_l:0003o`0000<00_lc0004o`00o`T00_l:0003
o`0000<00_lb0004o`00o`T00_l:0003o`0000<00_lc0004o`00o`T00_l:0003o`0000<00_lc0004
o`00o`T00_l:0003o`0000<00_lT00008@001?l00?lF0003o`0003L000Co003o5P000ol0000f0004
o`00oaH000?o0000=`001?l00?lF0003o`0003L000Co003o5P000ol0000X00008@001?l00?l900;o
2`000ol0000g0004o`00o`T00_l;0003o`0003H000Co003o2@02o`/000?o0000=`001?l00?l900;o
2`000ol0000g0004o`00o`T00_l;0003o`0002P0000Q0004o`00o`T00_l<0003o`0003H000Co003o
2@02o``000?o0000=@001?l00?l900;o30000ol0000f0004o`00o`T00_l<0003o`0003H000Co003o
2@02o``000?o00009`0002800_lE00Co>@02oaD01?lh00;o5@04ocT00_lE00Co>@02oaD01?lY0000
o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000\
\>"],
  ImageRangeCache->{{{0, 436}, {322, 0}} -> {-0.144212, -0.0930108, 0.0121294,
   0.0121294}, {{11.875, 88.1875}, {314.312, 267.125}} -> {-7.701, -9.63025, 
  0.17641, 0.322953}, {{95.8125, 172.188}, {314.312, 267.125}} -> {-41.7236,
   -14.2869, 0.297377, 0.442021}, {{179.812, 256.125}, {314.312, 267.125}} ->
   {-72.5093, -13.2024, 0.332659, 0.414292}, {{263.75, 340.125}, {314.312, 
  267.125}} -> {-22.2028, -5.16501, 0.0756045, 0.208778}, {{347.75, 424.062},
   {314.312, 267.125}} -> {-138.476, -16.0092, 0.357861, 0.48606}, {{11.875, 
  88.1875}, {262.375, 215.25}} -> {-13.7608, -32.3887, 0.257555, 0.388951}, {{
  95.8125, 172.188}, {262.375, 215.25}} -> {-39.0511, -35.9574, 0.297956, 
  0.428173}, {{179.812, 256.125}, {262.375, 215.25}} -> {-58.9413, -32.3887, 
  0.272706, 0.388951}, {{263.75, 340.125}, {262.375, 215.25}} -> {-105.038,
   -42.4999, 0.338357, 0.50008}, {{347.75, 424.062}, {262.375, 215.25}} ->
   {-93.9717, -27.0358, 0.237355, 0.330118}, {{11.875, 88.1875}, {210.5, 
  163.312}} -> {-16.6434, -58.0761, 0.332659, 0.427341}, {{95.8125, 172.188},
   {210.5, 163.312}} -> {-32.1188, -52.4814, 0.236894, 0.388196}, {{179.812, 
  256.125}, {210.5, 163.312}} -> {-56.155, -41.2918, 0.257055, 0.309904}, {{
  263.75, 340.125}, {210.5, 163.312}} -> {-91.6644, -52.4814, 0.297377, 
  0.388196}, {{347.75, 424.062}, {210.5, 163.312}} -> {-100.074, -52.4814, 
  0.257055, 0.388196}, {{11.875, 88.1875}, {158.625, 111.438}} -> {-4.53911,
   -31.9499, 0.0907254, 0.179418}, {{95.8125, 172.188}, {158.625, 111.438}} ->
   {-36.1208, -60.2276, 0.262095, 0.324583}, {{179.812, 256.125}, {158.625, 
  111.438}} -> {-22.6698, -47.2009, 0.110887, 0.25771}, {{263.75, 340.125}, {
  158.625, 111.438}} -> {-80.1364, -61.4986, 0.262095, 0.331108}, {{347.75, 
  424.062}, {158.625, 111.438}} -> {-100.074, -61.4986, 0.257055, 0.331108},
   {{11.875, 88.1875}, {106.688, 59.5625}} -> {-16.7821, -89.7186, 0.297956, 
  0.375877}, {{95.8125, 172.188}, {106.688, 59.5625}} -> {-39.0511, -73.5936, 
  0.297956, 0.310507}, {{179.812, 256.125}, {106.688, 59.5625}} -> {-66.8201,
   -89.7186, 0.297956, 0.375877}, {{263.75, 340.125}, {106.688, 59.5625}} ->
   {-80.2903, -89.7186, 0.262605, 0.375877}, {{347.75, 424.062}, {106.688, 
  59.5625}} -> {-81.8524, -57.4686, 0.212104, 0.245137}, {{11.875, 88.1875}, {
  54.8125, 7.625}} -> {-17.6434, -109.022, 0.332659, 0.375147}, {{95.8125, 
  172.188}, {54.8125, 7.625}} -> {-45.5763, -109.022, 0.332659, 0.375147}, {{
  179.812, 256.125}, {54.8125, 7.625}} -> {-73.5093, -109.022, 0.332659, 
  0.375147}, {{263.75, 340.125}, {54.8125, 7.625}} -> {-101.442, -109.022, 
  0.332659, 0.375147}, {{347.75, 424.062}, {54.8125, 7.625}} -> {-129.375,
   -109.022, 0.332659, 0.375147}},
  CellTags->"Generation 20"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Generation\ 20\), ":", " ", 
          RowBox[{
            ButtonBox["Previous",
              ButtonData:>"Generation 0",
              ButtonStyle->"Hyperlink"], 
            ButtonBox["Next",
              ButtonData:>"Generation 40",
              ButtonStyle->"Hyperlink"]}]}]}], TextForm]], "Text",
  TextAlignment->Right]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generation",
    ButtonData:>"Generation 40",
    ButtonStyle->"Hyperlink"],
  " 40"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[mobileChromoPlot[#, TableWidth -> 5]&, 
  {Take[GPmobiles//First//First,30]}];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.487906 0.0384708 [
[(9. ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .48791 L
s
p
.02 w
.55772 .48791 Mdot
.004 w
.55772 .48791 m
.5 .48021 L
.5 .40327 L
s
P
p
.02 w
.5 .40327 Mdot
.004 w
.5 .40327 m
.32684 .38019 L
.32684 .30325 L
s
P
p
.02 w
.32684 .30325 Mdot
.004 w
.32684 .30325 m
.15368 .28016 L
.15368 .20322 L
s
P
p
.02 w
.15368 .20322 Mdot
.004 w
.15368 .20322 m
.03824 .21861 L
.03824 .14167 L
s
p
.02381 .14167 m
.03824 .12243 L
.05267 .14167 L
F
P
.15368 .20322 m
.26912 .18783 L
.26912 .11089 L
s
P
p
.02 w
.26912 .11089 Mdot
.004 w
.26912 .11089 m
.15368 .11089 L
.15368 .03395 L
s
p
.15368 .03395 m
.16811 .02433 L
.15368 .01472 L
.13925 .02433 L
F
P
.26912 .11089 m
.38456 .11089 L
.38456 .03395 L
s
p
.38456 .03395 m
.39899 .02433 L
.38456 .01472 L
.37013 .02433 L
F
P
P
p
.32684 .30325 m
.5 .32633 L
.5 .24939 L
s
P
p
.02 w
.5 .24939 Mdot
.004 w
.5 .24939 m
.38456 .24939 L
.38456 .17245 L
s
p
.37013 .17245 m
.38456 .15321 L
.39899 .17245 L
F
P
.5 .24939 m
.61544 .24939 L
.61544 .17245 L
s
p
.60101 .17245 m
.61544 .15321 L
.62987 .17245 L
F
P
P
p
.5 .40327 m
.67316 .42635 L
.67316 .34941 L
s
P
p
.02 w
.67316 .34941 Mdot
.004 w
.67316 .34941 m
.5 .34941 L
.5 .27247 L
s
P
p
.02 w
.5 .27247 Mdot
.004 w
.5 .27247 m
.38456 .27247 L
.38456 .19553 L
s
p
.38456 .19553 m
.39899 .18591 L
.38456 .17629 L
.37013 .18591 L
F
P
.5 .27247 m
.61544 .27247 L
.61544 .19553 L
s
p
.61544 .19553 m
.62987 .18591 L
.61544 .17629 L
.60101 .18591 L
F
P
P
p
.67316 .34941 m
.84632 .34941 L
.84632 .27247 L
s
P
p
.02 w
.84632 .27247 Mdot
.004 w
.84632 .27247 m
.73088 .27247 L
.73088 .19553 L
s
p
.73088 .19553 m
.74531 .18591 L
.73088 .17629 L
.71645 .18591 L
F
P
.84632 .27247 m
.96176 .27247 L
.96176 .19553 L
s
p
.96176 .19553 m
.97619 .18591 L
.96176 .17629 L
.94733 .18591 L
F
P
P
p
.55772 .48791 m
.67316 .50329 L
.67316 .42635 L
s
P
p
.02 w
.67316 .42635 Mdot
.004 w
.67316 .42635 m
.84632 .42635 L
.84632 .34941 L
s
p
.84632 .34941 m
.87518 .33979 L
.84632 .33018 L
.81746 .33979 L
F
.84632 .33979 m
.87518 .33018 L
.84632 .32056 L
.81746 .33018 L
F
P
.67316 .42635 m
.5 .42635 L
.5 .34941 L
s
P
p
.02 w
.5 .34941 Mdot
.004 w
.5 .34941 m
.38456 .34941 L
.38456 .27247 L
s
p
.38456 .27247 m
.39899 .26285 L
.38456 .25323 L
.37013 .26285 L
F
P
.5 .34941 m
.61544 .34941 L
.61544 .27247 L
s
p
.61544 .27247 m
.62987 .26285 L
.61544 .25323 L
.60101 .26285 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.487906 0.0384708 [
[(9. ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .48791 L
s
p
.02 w
.55772 .48791 Mdot
.004 w
.55772 .48791 m
.5 .48021 L
.5 .40327 L
s
P
p
.02 w
.5 .40327 Mdot
.004 w
.5 .40327 m
.32684 .42635 L
.32684 .34941 L
s
P
p
.02 w
.32684 .34941 Mdot
.004 w
.32684 .34941 m
.15368 .34941 L
.15368 .27247 L
s
P
p
.02 w
.15368 .27247 Mdot
.004 w
.15368 .27247 m
.03824 .27247 L
.03824 .19553 L
s
p
.02381 .19553 m
.03824 .17629 L
.05267 .19553 L
F
P
.15368 .27247 m
.26912 .27247 L
.26912 .19553 L
s
p
.25469 .19553 m
.26912 .17629 L
.28355 .19553 L
F
P
P
p
.32684 .34941 m
.5 .34941 L
.5 .27247 L
s
P
p
.02 w
.5 .27247 Mdot
.004 w
.5 .27247 m
.38456 .27247 L
.38456 .19553 L
s
p
.37013 .19553 m
.38456 .17629 L
.39899 .19553 L
F
P
.5 .27247 m
.61544 .27247 L
.61544 .19553 L
s
p
.60101 .19553 m
.61544 .17629 L
.62987 .19553 L
F
P
P
p
.5 .40327 m
.67316 .38019 L
.67316 .30325 L
s
P
p
.02 w
.67316 .30325 Mdot
.004 w
.67316 .30325 m
.5 .28016 L
.5 .20322 L
s
P
p
.02 w
.5 .20322 Mdot
.004 w
.5 .20322 m
.38456 .21861 L
.38456 .14167 L
s
p
.38456 .14167 m
.39899 .13205 L
.38456 .12243 L
.37013 .13205 L
F
P
.5 .20322 m
.61544 .18783 L
.61544 .11089 L
s
P
p
.02 w
.61544 .11089 Mdot
.004 w
.61544 .11089 m
.5 .11089 L
.5 .03395 L
s
p
.5 .03395 m
.51443 .02914 L
.5 .02433 L
.48557 .02914 L
F
.5 .02914 m
.51443 .02433 L
.5 .01952 L
.48557 .02433 L
F
P
.61544 .11089 m
.73088 .11089 L
.73088 .03395 L
s
p
.73088 .03395 m
.74531 .02433 L
.73088 .01472 L
.71645 .02433 L
F
P
P
p
.67316 .30325 m
.84632 .32633 L
.84632 .24939 L
s
P
p
.02 w
.84632 .24939 Mdot
.004 w
.84632 .24939 m
.73088 .24939 L
.73088 .17245 L
s
p
.73088 .17245 m
.74531 .16283 L
.73088 .15321 L
.71645 .16283 L
F
P
.84632 .24939 m
.96176 .24939 L
.96176 .17245 L
s
p
.96176 .17245 m
.97619 .16283 L
.96176 .15321 L
.94733 .16283 L
F
P
P
p
.55772 .48791 m
.67316 .50329 L
.67316 .42635 L
s
P
p
.02 w
.67316 .42635 Mdot
.004 w
.67316 .42635 m
.84632 .42635 L
.84632 .34941 L
s
p
.84632 .34941 m
.87518 .33979 L
.84632 .33018 L
.81746 .33979 L
F
.84632 .33979 m
.87518 .33018 L
.84632 .32056 L
.81746 .33018 L
F
P
.67316 .42635 m
.5 .42635 L
.5 .34941 L
s
P
p
.02 w
.5 .34941 Mdot
.004 w
.5 .34941 m
.38456 .34941 L
.38456 .27247 L
s
p
.38456 .27247 m
.39899 .26285 L
.38456 .25323 L
.37013 .26285 L
F
P
.5 .34941 m
.61544 .34941 L
.61544 .27247 L
s
p
.61544 .27247 m
.62987 .26285 L
.61544 .25323 L
.60101 .26285 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0514801 0.487906 0.0384708 [
[(9. ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .48791 L
s
p
.02 w
.5 .48791 Mdot
.004 w
.5 .48791 m
.44852 .48021 L
.44852 .40327 L
s
P
p
.02 w
.44852 .40327 Mdot
.004 w
.44852 .40327 m
.29408 .42635 L
.29408 .34941 L
s
P
p
.02 w
.29408 .34941 Mdot
.004 w
.29408 .34941 m
.13964 .34941 L
.13964 .27247 L
s
P
p
.02 w
.13964 .27247 Mdot
.004 w
.13964 .27247 m
.03668 .27247 L
.03668 .19553 L
s
p
.02381 .19553 m
.03668 .17629 L
.04955 .19553 L
F
P
.13964 .27247 m
.2426 .27247 L
.2426 .19553 L
s
p
.22973 .19553 m
.2426 .17629 L
.25547 .19553 L
F
P
P
p
.29408 .34941 m
.44852 .34941 L
.44852 .27247 L
s
P
p
.02 w
.44852 .27247 Mdot
.004 w
.44852 .27247 m
.34556 .27247 L
.34556 .19553 L
s
p
.33269 .19553 m
.34556 .17629 L
.35843 .19553 L
F
P
.44852 .27247 m
.55148 .27247 L
.55148 .19553 L
s
p
.53861 .19553 m
.55148 .17629 L
.56435 .19553 L
F
P
P
p
.44852 .40327 m
.60296 .38019 L
.60296 .30325 L
s
P
p
.02 w
.60296 .30325 Mdot
.004 w
.60296 .30325 m
.44852 .32633 L
.44852 .24939 L
s
P
p
.02 w
.44852 .24939 Mdot
.004 w
.44852 .24939 m
.34556 .24939 L
.34556 .17245 L
s
p
.34556 .17245 m
.35843 .16283 L
.34556 .15321 L
.33269 .16283 L
F
P
.44852 .24939 m
.55148 .24939 L
.55148 .17245 L
s
p
.55148 .17245 m
.56435 .16283 L
.55148 .15321 L
.53861 .16283 L
F
P
P
p
.60296 .30325 m
.7574 .28016 L
.7574 .20322 L
s
P
p
.02 w
.7574 .20322 Mdot
.004 w
.7574 .20322 m
.65444 .21861 L
.65444 .14167 L
s
p
.65444 .14167 m
.66731 .13205 L
.65444 .12243 L
.64157 .13205 L
F
P
.7574 .20322 m
.86036 .18783 L
.86036 .11089 L
s
P
p
.02 w
.86036 .11089 Mdot
.004 w
.86036 .11089 m
.7574 .11089 L
.7574 .03395 L
s
p
.7574 .03395 m
.77027 .02433 L
.7574 .01472 L
.74453 .02433 L
F
P
.86036 .11089 m
.96332 .11089 L
.96332 .03395 L
s
p
.96332 .03395 m
.97619 .02433 L
.96332 .01472 L
.95045 .02433 L
F
P
P
p
.5 .48791 m
.60296 .50329 L
.60296 .42635 L
s
P
p
.02 w
.60296 .42635 Mdot
.004 w
.60296 .42635 m
.7574 .42635 L
.7574 .34941 L
s
p
.7574 .34941 m
.78314 .33979 L
.7574 .33018 L
.73166 .33979 L
F
.7574 .33979 m
.78314 .33018 L
.7574 .32056 L
.73166 .33018 L
F
P
.60296 .42635 m
.44852 .42635 L
.44852 .34941 L
s
P
p
.02 w
.44852 .34941 Mdot
.004 w
.44852 .34941 m
.34556 .34941 L
.34556 .27247 L
s
p
.34556 .27247 m
.35843 .26285 L
.34556 .25323 L
.33269 .26285 L
F
P
.44852 .34941 m
.55148 .34941 L
.55148 .27247 L
s
p
.55148 .27247 m
.56435 .26285 L
.55148 .25323 L
.53861 .26285 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.473001 0.0434394 [
[(9. ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .473 L
s
p
.02 w
.55772 .473 Mdot
.004 w
.55772 .473 m
.5 .46431 L
.5 .37743 L
s
P
p
.02 w
.5 .37743 Mdot
.004 w
.5 .37743 m
.32684 .4035 L
.32684 .31662 L
s
P
p
.02 w
.32684 .31662 Mdot
.004 w
.32684 .31662 m
.15368 .31662 L
.15368 .22974 L
s
P
p
.02 w
.15368 .22974 Mdot
.004 w
.15368 .22974 m
.03824 .22974 L
.03824 .14286 L
s
p
.03824 .14286 m
.05267 .132 L
.03824 .12114 L
.02381 .132 L
F
P
.15368 .22974 m
.26912 .22974 L
.26912 .14286 L
s
p
.26912 .14286 m
.28355 .132 L
.26912 .12114 L
.25469 .132 L
F
P
P
p
.32684 .31662 m
.5 .31662 L
.5 .22974 L
s
P
p
.02 w
.5 .22974 Mdot
.004 w
.5 .22974 m
.38456 .22974 L
.38456 .14286 L
s
p
.38456 .14286 m
.39899 .132 L
.38456 .12114 L
.37013 .132 L
F
P
.5 .22974 m
.61544 .22974 L
.61544 .14286 L
s
p
.61544 .14286 m
.62987 .132 L
.61544 .12114 L
.60101 .132 L
F
P
P
p
.5 .37743 m
.67316 .35137 L
.67316 .26449 L
s
P
p
.02 w
.67316 .26449 Mdot
.004 w
.67316 .26449 m
.5 .29056 L
.5 .20368 L
s
P
p
.02 w
.5 .20368 Mdot
.004 w
.5 .20368 m
.38456 .20368 L
.38456 .1168 L
s
p
.38456 .1168 m
.39899 .10594 L
.38456 .09508 L
.37013 .10594 L
F
P
.5 .20368 m
.61544 .20368 L
.61544 .1168 L
s
p
.61544 .1168 m
.62987 .10594 L
.61544 .09508 L
.60101 .10594 L
F
P
P
p
.67316 .26449 m
.84632 .23843 L
.84632 .15155 L
s
P
p
.02 w
.84632 .15155 Mdot
.004 w
.84632 .15155 m
.73088 .13417 L
.73088 .04729 L
s
p
.73088 .04729 m
.75974 .03643 L
.73088 .02557 L
.70202 .03643 L
F
.73088 .03643 m
.75974 .02557 L
.73088 .01472 L
.70202 .02557 L
F
P
.84632 .15155 m
.96176 .16892 L
.96176 .08205 L
s
p
.96176 .07119 m
matrix currentmatrix
.01443 .01086 scale
66.65 6.55534 1 0 365.73 arc
setmatrix
F
P
P
p
.55772 .473 m
.67316 .49038 L
.67316 .4035 L
s
P
p
.02 w
.67316 .4035 Mdot
.004 w
.67316 .4035 m
.5 .4035 L
.5 .31662 L
s
P
p
.02 w
.5 .31662 Mdot
.004 w
.5 .31662 m
.38456 .31662 L
.38456 .22974 L
s
p
.38456 .22974 m
.39899 .21888 L
.38456 .20802 L
.37013 .21888 L
F
P
.5 .31662 m
.61544 .31662 L
.61544 .22974 L
s
p
.61544 .22974 m
.62987 .21888 L
.61544 .20802 L
.60101 .21888 L
F
P
P
p
.67316 .4035 m
.84632 .4035 L
.84632 .31662 L
s
P
p
.02 w
.84632 .31662 Mdot
.004 w
.84632 .31662 m
.73088 .31662 L
.73088 .22974 L
s
p
.73088 .22974 m
.74531 .21888 L
.73088 .20802 L
.71645 .21888 L
F
P
.84632 .31662 m
.96176 .31662 L
.96176 .22974 L
s
p
.96176 .22974 m
.97619 .21888 L
.96176 .20802 L
.94733 .21888 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.454931 0.0494625 [
[(8. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45493 L
s
p
.02 w
.55772 .45493 Mdot
.004 w
.55772 .45493 m
.5 .46482 L
.5 .3659 L
s
P
p
.02 w
.5 .3659 Mdot
.004 w
.5 .3659 m
.32684 .33622 L
.32684 .2373 L
s
P
p
.02 w
.32684 .2373 Mdot
.004 w
.32684 .2373 m
.5 .2373 L
.5 .13837 L
s
p
.5 .13837 m
.52886 .12601 L
.5 .11364 L
.47114 .12601 L
F
.5 .12601 m
.52886 .11364 L
.5 .10127 L
.47114 .11364 L
F
P
.32684 .2373 m
.15368 .2373 L
.15368 .13837 L
s
P
p
.02 w
.15368 .13837 Mdot
.004 w
.15368 .13837 m
.03824 .13837 L
.03824 .03945 L
s
p
.03824 .03945 m
.05267 .02708 L
.03824 .01472 L
.02381 .02708 L
F
P
.15368 .13837 m
.26912 .13837 L
.26912 .03945 L
s
p
.26912 .03945 m
.28355 .02708 L
.26912 .01472 L
.25469 .02708 L
F
P
P
p
.5 .3659 m
.67316 .39558 L
.67316 .29665 L
s
P
p
.02 w
.67316 .29665 Mdot
.004 w
.67316 .29665 m
.55772 .29665 L
.55772 .19773 L
s
p
.55772 .19773 m
.57215 .18536 L
.55772 .173 L
.54329 .18536 L
F
P
.67316 .29665 m
.7886 .29665 L
.7886 .19773 L
s
p
.7886 .18536 m
matrix currentmatrix
.01443 .01237 scale
54.65 14.9899 1 0 365.73 arc
setmatrix
F
P
P
p
.55772 .45493 m
.67316 .43515 L
.67316 .33622 L
s
P
p
.02 w
.67316 .33622 Mdot
.004 w
.67316 .33622 m
.5 .33622 L
.5 .2373 L
s
P
p
.02 w
.5 .2373 Mdot
.004 w
.5 .2373 m
.38456 .2373 L
.38456 .13837 L
s
p
.38456 .13837 m
.39899 .12601 L
.38456 .11364 L
.37013 .12601 L
F
P
.5 .2373 m
.61544 .2373 L
.61544 .13837 L
s
p
.61544 .13837 m
.62987 .12601 L
.61544 .11364 L
.60101 .12601 L
F
P
P
p
.67316 .33622 m
.84632 .33622 L
.84632 .2373 L
s
P
p
.02 w
.84632 .2373 Mdot
.004 w
.84632 .2373 m
.73088 .2373 L
.73088 .13837 L
s
p
.73088 .13837 m
.74531 .12601 L
.73088 .11364 L
.71645 .12601 L
F
P
.84632 .2373 m
.96176 .2373 L
.96176 .13837 L
s
p
.96176 .13837 m
.97619 .12601 L
.96176 .11364 L
.94733 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.454931 0.0494625 [
[(7. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45493 L
s
p
.02 w
.55772 .45493 Mdot
.004 w
.55772 .45493 m
.5 .46482 L
.5 .3659 L
s
P
p
.02 w
.5 .3659 Mdot
.004 w
.5 .3659 m
.32684 .33622 L
.32684 .2373 L
s
P
p
.02 w
.32684 .2373 Mdot
.004 w
.32684 .2373 m
.5 .2373 L
.5 .13837 L
s
p
.5 .13837 m
.52886 .12601 L
.5 .11364 L
.47114 .12601 L
F
.5 .12601 m
.52886 .11364 L
.5 .10127 L
.47114 .11364 L
F
P
.32684 .2373 m
.15368 .2373 L
.15368 .13837 L
s
P
p
.02 w
.15368 .13837 Mdot
.004 w
.15368 .13837 m
.03824 .13837 L
.03824 .03945 L
s
p
.03824 .03945 m
.05267 .02708 L
.03824 .01472 L
.02381 .02708 L
F
P
.15368 .13837 m
.26912 .13837 L
.26912 .03945 L
s
p
.26912 .03945 m
.28355 .02708 L
.26912 .01472 L
.25469 .02708 L
F
P
P
p
.5 .3659 m
.67316 .39558 L
.67316 .29665 L
s
P
p
.02 w
.67316 .29665 Mdot
.004 w
.67316 .29665 m
.5 .32633 L
.5 .2274 L
s
p
.5 .2274 m
.51443 .21504 L
.5 .20267 L
.48557 .21504 L
F
P
.67316 .29665 m
.84632 .26697 L
.84632 .16805 L
s
P
p
.02 w
.84632 .16805 Mdot
.004 w
.84632 .16805 m
.73088 .16805 L
.73088 .06912 L
s
p
.73088 .06912 m
.74531 .05676 L
.73088 .04439 L
.71645 .05676 L
F
P
.84632 .16805 m
.96176 .16805 L
.96176 .06912 L
s
p
.96176 .06912 m
.97619 .05676 L
.96176 .04439 L
.94733 .05676 L
F
P
P
p
.55772 .45493 m
.67316 .43515 L
.67316 .33622 L
s
P
p
.02 w
.67316 .33622 Mdot
.004 w
.67316 .33622 m
.84632 .33622 L
.84632 .2373 L
s
p
.84632 .2373 m
.87518 .22493 L
.84632 .21257 L
.81746 .22493 L
F
.84632 .22493 m
.87518 .21257 L
.84632 .2002 L
.81746 .21257 L
F
P
.67316 .33622 m
.5 .33622 L
.5 .2373 L
s
P
p
.02 w
.5 .2373 Mdot
.004 w
.5 .2373 m
.38456 .2373 L
.38456 .13837 L
s
p
.38456 .13837 m
.39899 .12601 L
.38456 .11364 L
.37013 .12601 L
F
P
.5 .2373 m
.61544 .2373 L
.61544 .13837 L
s
p
.61544 .13837 m
.62987 .12601 L
.61544 .11364 L
.60101 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.487906 0.0384708 [
[(9. ; 12.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9. ; 12.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .48791 L
s
p
.02 w
.55772 .48791 Mdot
.004 w
.55772 .48791 m
.5 .48021 L
.5 .40327 L
s
P
p
.02 w
.5 .40327 Mdot
.004 w
.5 .40327 m
.32684 .42635 L
.32684 .34941 L
s
P
p
.02 w
.32684 .34941 Mdot
.004 w
.32684 .34941 m
.15368 .34941 L
.15368 .27247 L
s
P
p
.02 w
.15368 .27247 Mdot
.004 w
.15368 .27247 m
.03824 .27247 L
.03824 .19553 L
s
p
.03824 .19553 m
.05267 .18591 L
.03824 .17629 L
.02381 .18591 L
F
P
.15368 .27247 m
.26912 .27247 L
.26912 .19553 L
s
p
.26912 .19553 m
.28355 .18591 L
.26912 .17629 L
.25469 .18591 L
F
P
P
p
.32684 .34941 m
.5 .34941 L
.5 .27247 L
s
P
p
.02 w
.5 .27247 Mdot
.004 w
.5 .27247 m
.38456 .27247 L
.38456 .19553 L
s
p
.38456 .19553 m
.39899 .18591 L
.38456 .17629 L
.37013 .18591 L
F
P
.5 .27247 m
.61544 .27247 L
.61544 .19553 L
s
p
.61544 .19553 m
.62987 .18591 L
.61544 .17629 L
.60101 .18591 L
F
P
P
p
.5 .40327 m
.67316 .38019 L
.67316 .30325 L
s
P
p
.02 w
.67316 .30325 Mdot
.004 w
.67316 .30325 m
.5 .28016 L
.5 .20322 L
s
P
p
.02 w
.5 .20322 Mdot
.004 w
.5 .20322 m
.38456 .21861 L
.38456 .14167 L
s
p
.38456 .14167 m
.39899 .13205 L
.38456 .12243 L
.37013 .13205 L
F
P
.5 .20322 m
.61544 .18783 L
.61544 .11089 L
s
P
p
.02 w
.61544 .11089 Mdot
.004 w
.61544 .11089 m
.5 .11089 L
.5 .03395 L
s
p
.5 .03395 m
.51443 .02433 L
.5 .01472 L
.48557 .02433 L
F
P
.61544 .11089 m
.73088 .11089 L
.73088 .03395 L
s
p
.73088 .03395 m
.74531 .02433 L
.73088 .01472 L
.71645 .02433 L
F
P
P
p
.67316 .30325 m
.84632 .32633 L
.84632 .24939 L
s
P
p
.02 w
.84632 .24939 Mdot
.004 w
.84632 .24939 m
.73088 .24939 L
.73088 .17245 L
s
p
.73088 .17245 m
.74531 .16283 L
.73088 .15321 L
.71645 .16283 L
F
P
.84632 .24939 m
.96176 .24939 L
.96176 .17245 L
s
p
.96176 .16283 m
matrix currentmatrix
.01443 .00962 scale
66.65 16.9302 1 0 365.73 arc
setmatrix
F
P
P
p
.55772 .48791 m
.67316 .50329 L
.67316 .42635 L
s
P
p
.02 w
.67316 .42635 Mdot
.004 w
.67316 .42635 m
.5 .42635 L
.5 .34941 L
s
P
p
.02 w
.5 .34941 Mdot
.004 w
.5 .34941 m
.38456 .34941 L
.38456 .27247 L
s
p
.38456 .27247 m
.39899 .26285 L
.38456 .25323 L
.37013 .26285 L
F
P
.5 .34941 m
.61544 .34941 L
.61544 .27247 L
s
p
.61544 .27247 m
.62987 .26285 L
.61544 .25323 L
.60101 .26285 L
F
P
P
p
.67316 .42635 m
.84632 .42635 L
.84632 .34941 L
s
P
p
.02 w
.84632 .34941 Mdot
.004 w
.84632 .34941 m
.73088 .34941 L
.73088 .27247 L
s
p
.73088 .27247 m
.74531 .26285 L
.73088 .25323 L
.71645 .26285 L
F
P
.84632 .34941 m
.96176 .34941 L
.96176 .27247 L
s
p
.96176 .27247 m
.97619 .26285 L
.96176 .25323 L
.94733 .26285 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.454931 0.0494625 [
[(8. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45493 L
s
p
.02 w
.55772 .45493 Mdot
.004 w
.55772 .45493 m
.5 .46482 L
.5 .3659 L
s
P
p
.02 w
.5 .3659 Mdot
.004 w
.5 .3659 m
.32684 .33622 L
.32684 .2373 L
s
P
p
.02 w
.32684 .2373 Mdot
.004 w
.32684 .2373 m
.15368 .2373 L
.15368 .13837 L
s
P
p
.02 w
.15368 .13837 Mdot
.004 w
.15368 .13837 m
.03824 .13837 L
.03824 .03945 L
s
p
.02381 .03945 m
.03824 .01472 L
.05267 .03945 L
F
P
.15368 .13837 m
.26912 .13837 L
.26912 .03945 L
s
p
.25469 .03945 m
.26912 .01472 L
.28355 .03945 L
F
P
P
p
.32684 .2373 m
.5 .2373 L
.5 .13837 L
s
P
p
.02 w
.5 .13837 Mdot
.004 w
.5 .13837 m
.38456 .13837 L
.38456 .03945 L
s
p
.38456 .03945 m
.39899 .03326 L
.38456 .02708 L
.37013 .03326 L
F
.38456 .03326 m
.39899 .02708 L
.38456 .0209 L
.37013 .02708 L
F
P
.5 .13837 m
.61544 .13837 L
.61544 .03945 L
s
p
.61544 .03945 m
.62987 .02708 L
.61544 .01472 L
.60101 .02708 L
F
P
P
p
.5 .3659 m
.67316 .39558 L
.67316 .29665 L
s
P
p
.02 w
.67316 .29665 Mdot
.004 w
.67316 .29665 m
.55772 .29665 L
.55772 .19773 L
s
p
.55772 .19773 m
.57215 .18536 L
.55772 .173 L
.54329 .18536 L
F
P
.67316 .29665 m
.7886 .29665 L
.7886 .19773 L
s
p
.7886 .19773 m
.80303 .18536 L
.7886 .173 L
.77417 .18536 L
F
P
P
p
.55772 .45493 m
.67316 .43515 L
.67316 .33622 L
s
P
p
.02 w
.67316 .33622 Mdot
.004 w
.67316 .33622 m
.5 .33622 L
.5 .2373 L
s
P
p
.02 w
.5 .2373 Mdot
.004 w
.5 .2373 m
.38456 .2373 L
.38456 .13837 L
s
p
.37013 .13837 m
.38456 .11364 L
.39899 .13837 L
F
P
.5 .2373 m
.61544 .2373 L
.61544 .13837 L
s
p
.61544 .13837 m
.62987 .12601 L
.61544 .11364 L
.60101 .12601 L
F
P
P
p
.67316 .33622 m
.84632 .33622 L
.84632 .2373 L
s
P
p
.02 w
.84632 .2373 Mdot
.004 w
.84632 .2373 m
.73088 .2373 L
.73088 .13837 L
s
p
.73088 .13837 m
.74531 .12601 L
.73088 .11364 L
.71645 .12601 L
F
P
.84632 .2373 m
.96176 .2373 L
.96176 .13837 L
s
p
.96176 .13837 m
.97619 .12601 L
.96176 .11364 L
.94733 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.563966 0.0568586 0.467487 0.0452772 [
[(8. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.56397 .60332 m
.56397 .46749 L
s
p
.02 w
.56397 .46749 Mdot
.004 w
.56397 .46749 m
.50711 .46749 L
.50711 .37693 L
s
P
p
.02 w
.50711 .37693 Mdot
.004 w
.50711 .37693 m
.33653 .37693 L
.33653 .28638 L
s
P
p
.02 w
.33653 .28638 Mdot
.004 w
.33653 .28638 m
.50711 .31354 L
.50711 .22299 L
s
p
.49289 .22299 m
.50711 .20035 L
.52132 .22299 L
F
P
.33653 .28638 m
.16596 .25921 L
.16596 .16866 L
s
P
p
.02 w
.16596 .16866 Mdot
.004 w
.16596 .16866 m
.05224 .15055 L
.05224 .05999 L
s
p
.05224 .03735 m
matrix currentmatrix
.02843 .02264 scale
1.83754 1.64984 1 0 365.73 arc
setmatrix
F
1 g
.05224 .03735 m
matrix currentmatrix
.01421 .01132 scale
3.67508 3.29967 1 0 365.73 arc
setmatrix
F
P
.16596 .16866 m
.27967 .18677 L
.27967 .09621 L
s
p
.26546 .09621 m
.27967 .07358 L
.29389 .09621 L
F
P
P
p
.50711 .37693 m
.67768 .37693 L
.67768 .28638 L
s
P
p
.02 w
.67768 .28638 Mdot
.004 w
.67768 .28638 m
.50711 .28638 L
.50711 .19582 L
s
P
p
.02 w
.50711 .19582 Mdot
.004 w
.50711 .19582 m
.39339 .19582 L
.39339 .10527 L
s
p
.39339 .10527 m
.4076 .09395 L
.39339 .08263 L
.37918 .09395 L
F
P
.50711 .19582 m
.62082 .19582 L
.62082 .10527 L
s
p
.62082 .10527 m
.63504 .09395 L
.62082 .08263 L
.60661 .09395 L
F
P
P
p
.67768 .28638 m
.84826 .28638 L
.84826 .19582 L
s
P
p
.02 w
.84826 .19582 Mdot
.004 w
.84826 .19582 m
.73454 .19582 L
.73454 .10527 L
s
p
.73454 .10527 m
.74876 .09395 L
.73454 .08263 L
.72033 .09395 L
F
P
.84826 .19582 m
.96198 .19582 L
.96198 .10527 L
s
p
.96198 .10527 m
.97619 .09395 L
.96198 .08263 L
.94776 .09395 L
F
P
P
p
.56397 .46749 m
.67768 .46749 L
.67768 .37693 L
s
P
p
.02 w
.67768 .37693 Mdot
.004 w
.67768 .37693 m
.84826 .37693 L
.84826 .28638 L
s
p
.84826 .28638 m
.87669 .27506 L
.84826 .26374 L
.81983 .27506 L
F
.84826 .27506 m
.87669 .26374 L
.84826 .25242 L
.81983 .26374 L
F
P
.67768 .37693 m
.50711 .37693 L
.50711 .28638 L
s
P
p
.02 w
.50711 .28638 Mdot
.004 w
.50711 .28638 m
.39339 .28638 L
.39339 .19582 L
s
p
.39339 .19582 m
.4076 .1845 L
.39339 .17319 L
.37918 .1845 L
F
P
.50711 .28638 m
.62082 .28638 L
.62082 .19582 L
s
p
.62082 .19582 m
.63504 .1845 L
.62082 .17319 L
.60661 .1845 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.464727 0.0705467 0.454931 0.0494625 [
[(8. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.46473 .60332 m
.46473 .45493 L
s
p
.02 w
.46473 .45493 Mdot
.004 w
.46473 .45493 m
.39418 .46482 L
.39418 .3659 L
s
P
p
.02 w
.39418 .3659 Mdot
.004 w
.39418 .3659 m
.18254 .39558 L
.18254 .29665 L
s
P
p
.02 w
.18254 .29665 Mdot
.004 w
.18254 .29665 m
.04145 .29665 L
.04145 .19773 L
s
p
.04145 .19773 m
.05908 .19154 L
.04145 .18536 L
.02381 .19154 L
F
.04145 .19154 m
.05908 .18536 L
.04145 .17918 L
.02381 .18536 L
F
P
.18254 .29665 m
.32363 .29665 L
.32363 .19773 L
s
p
.32363 .19773 m
.34127 .18536 L
.32363 .173 L
.306 .18536 L
F
P
P
p
.39418 .3659 m
.60582 .33622 L
.60582 .2373 L
s
P
p
.02 w
.60582 .2373 Mdot
.004 w
.60582 .2373 m
.39418 .2373 L
.39418 .13837 L
s
P
p
.02 w
.39418 .13837 Mdot
.004 w
.39418 .13837 m
.25309 .13837 L
.25309 .03945 L
s
p
.25309 .03945 m
.27072 .02708 L
.25309 .01472 L
.23545 .02708 L
F
P
.39418 .13837 m
.53527 .13837 L
.53527 .03945 L
s
p
.53527 .03945 m
.55291 .02708 L
.53527 .01472 L
.51764 .02708 L
F
P
P
p
.60582 .2373 m
.81746 .2373 L
.81746 .13837 L
s
P
p
.02 w
.81746 .13837 Mdot
.004 w
.81746 .13837 m
.67637 .13837 L
.67637 .03945 L
s
p
.67637 .03945 m
.694 .02708 L
.67637 .01472 L
.65873 .02708 L
F
P
.81746 .13837 m
.95855 .13837 L
.95855 .03945 L
s
p
.95855 .03945 m
.97619 .02708 L
.95855 .01472 L
.94092 .02708 L
F
P
P
p
.46473 .45493 m
.60582 .43515 L
.60582 .33622 L
s
P
p
.02 w
.60582 .33622 Mdot
.004 w
.60582 .33622 m
.39418 .33622 L
.39418 .2373 L
s
P
p
.02 w
.39418 .2373 Mdot
.004 w
.39418 .2373 m
.25309 .2373 L
.25309 .13837 L
s
p
.23545 .13837 m
.25309 .11364 L
.27072 .13837 L
F
P
.39418 .2373 m
.53527 .2373 L
.53527 .13837 L
s
p
.53527 .13837 m
.55291 .12601 L
.53527 .11364 L
.51764 .12601 L
F
P
P
p
.60582 .33622 m
.81746 .33622 L
.81746 .2373 L
s
P
p
.02 w
.81746 .2373 Mdot
.004 w
.81746 .2373 m
.67637 .2373 L
.67637 .13837 L
s
p
.67637 .13837 m
.694 .12601 L
.67637 .11364 L
.65873 .12601 L
F
P
.81746 .2373 m
.95855 .2373 L
.95855 .13837 L
s
p
.95855 .13837 m
.97619 .12601 L
.95855 .11364 L
.94092 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0656814 0.454931 0.0494625 [
[(7. ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .45493 L
s
p
.02 w
.5 .45493 Mdot
.004 w
.5 .45493 m
.43432 .46482 L
.43432 .3659 L
s
P
p
.02 w
.43432 .3659 Mdot
.004 w
.43432 .3659 m
.23727 .39558 L
.23727 .29665 L
s
P
p
.02 w
.23727 .29665 Mdot
.004 w
.23727 .29665 m
.04023 .32633 L
.04023 .2274 L
s
p
.04023 .2274 m
.05665 .21504 L
.04023 .20267 L
.02381 .21504 L
F
P
.23727 .29665 m
.43432 .26697 L
.43432 .16805 L
s
P
p
.02 w
.43432 .16805 Mdot
.004 w
.43432 .16805 m
.30296 .16805 L
.30296 .06912 L
s
p
.30296 .06912 m
.31938 .06294 L
.30296 .05676 L
.28654 .06294 L
F
.30296 .06294 m
.31938 .05676 L
.30296 .05058 L
.28654 .05676 L
F
P
.43432 .16805 m
.56568 .16805 L
.56568 .06912 L
s
p
.56568 .06912 m
.5821 .05676 L
.56568 .04439 L
.54926 .05676 L
F
P
P
p
.43432 .3659 m
.63136 .33622 L
.63136 .2373 L
s
P
p
.02 w
.63136 .2373 Mdot
.004 w
.63136 .2373 m
.43432 .2373 L
.43432 .13837 L
s
P
p
.02 w
.43432 .13837 Mdot
.004 w
.43432 .13837 m
.30296 .13837 L
.30296 .03945 L
s
p
.30296 .03945 m
.31938 .02708 L
.30296 .01472 L
.28654 .02708 L
F
P
.43432 .13837 m
.56568 .13837 L
.56568 .03945 L
s
p
.56568 .03945 m
.5821 .02708 L
.56568 .01472 L
.54926 .02708 L
F
P
P
p
.63136 .2373 m
.82841 .2373 L
.82841 .13837 L
s
P
p
.02 w
.82841 .13837 Mdot
.004 w
.82841 .13837 m
.69704 .13837 L
.69704 .03945 L
s
p
.69704 .03945 m
.71346 .02708 L
.69704 .01472 L
.68062 .02708 L
F
P
.82841 .13837 m
.95977 .13837 L
.95977 .03945 L
s
p
.95977 .03945 m
.97619 .02708 L
.95977 .01472 L
.94335 .02708 L
F
P
P
p
.5 .45493 m
.63136 .43515 L
.63136 .33622 L
s
P
p
.02 w
.63136 .33622 Mdot
.004 w
.63136 .33622 m
.43432 .33622 L
.43432 .2373 L
s
P
p
.02 w
.43432 .2373 Mdot
.004 w
.43432 .2373 m
.30296 .2373 L
.30296 .13837 L
s
p
.28654 .13837 m
.30296 .11364 L
.31938 .13837 L
F
P
.43432 .2373 m
.56568 .2373 L
.56568 .13837 L
s
p
.56568 .13837 m
.5821 .12601 L
.56568 .11364 L
.54926 .12601 L
F
P
P
p
.63136 .33622 m
.82841 .33622 L
.82841 .2373 L
s
P
p
.02 w
.82841 .2373 Mdot
.004 w
.82841 .2373 m
.69704 .2373 L
.69704 .13837 L
s
p
.69704 .13837 m
.71346 .12601 L
.69704 .11364 L
.68062 .12601 L
F
P
.82841 .2373 m
.95977 .2373 L
.95977 .13837 L
s
p
.95977 .13837 m
.97619 .12601 L
.95977 .11364 L
.94335 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.454931 0.0494625 [
[(7. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45493 L
s
p
.02 w
.55772 .45493 Mdot
.004 w
.55772 .45493 m
.5 .44504 L
.5 .34611 L
s
P
p
.02 w
.5 .34611 Mdot
.004 w
.5 .34611 m
.32684 .37579 L
.32684 .27687 L
s
P
p
.02 w
.32684 .27687 Mdot
.004 w
.32684 .27687 m
.5 .27687 L
.5 .17794 L
s
p
.5 .17794 m
.52886 .16558 L
.5 .15321 L
.47114 .16558 L
F
.5 .16558 m
.52886 .15321 L
.5 .14084 L
.47114 .15321 L
F
P
.32684 .27687 m
.15368 .27687 L
.15368 .17794 L
s
P
p
.02 w
.15368 .17794 Mdot
.004 w
.15368 .17794 m
.03824 .17794 L
.03824 .07902 L
s
p
.03824 .07902 m
.05267 .06665 L
.03824 .05429 L
.02381 .06665 L
F
P
.15368 .17794 m
.26912 .17794 L
.26912 .07902 L
s
p
.26912 .07902 m
.28355 .06665 L
.26912 .05429 L
.25469 .06665 L
F
P
P
p
.5 .34611 m
.67316 .31644 L
.67316 .21751 L
s
P
p
.02 w
.67316 .21751 Mdot
.004 w
.67316 .21751 m
.84632 .18783 L
.84632 .08891 L
s
p
.80303 .08891 m
.84632 .01472 L
.88961 .08891 L
F
P
.67316 .21751 m
.5 .24719 L
.5 .14826 L
s
P
p
.02 w
.5 .14826 Mdot
.004 w
.5 .14826 m
.38456 .14826 L
.38456 .04934 L
s
p
.38456 .04934 m
.39899 .03697 L
.38456 .02461 L
.37013 .03697 L
F
P
.5 .14826 m
.61544 .14826 L
.61544 .04934 L
s
p
.61544 .04934 m
.62987 .03697 L
.61544 .02461 L
.60101 .03697 L
F
P
P
p
.55772 .45493 m
.67316 .47472 L
.67316 .37579 L
s
P
p
.02 w
.67316 .37579 Mdot
.004 w
.67316 .37579 m
.5 .37579 L
.5 .27687 L
s
P
p
.02 w
.5 .27687 Mdot
.004 w
.5 .27687 m
.38456 .27687 L
.38456 .17794 L
s
p
.38456 .17794 m
.39899 .16558 L
.38456 .15321 L
.37013 .16558 L
F
P
.5 .27687 m
.61544 .27687 L
.61544 .17794 L
s
p
.61544 .17794 m
.62987 .16558 L
.61544 .15321 L
.60101 .16558 L
F
P
P
p
.67316 .37579 m
.84632 .37579 L
.84632 .27687 L
s
P
p
.02 w
.84632 .27687 Mdot
.004 w
.84632 .27687 m
.73088 .27687 L
.73088 .17794 L
s
p
.73088 .17794 m
.74531 .16558 L
.73088 .15321 L
.71645 .16558 L
F
P
.84632 .27687 m
.96176 .27687 L
.96176 .17794 L
s
p
.96176 .17794 m
.97619 .16558 L
.96176 .15321 L
.94733 .16558 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0656814 0.454931 0.0494625 [
[(7. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.5 .60332 m
.5 .45493 L
s
p
.02 w
.5 .45493 Mdot
.004 w
.5 .45493 m
.43432 .46482 L
.43432 .3659 L
s
P
p
.02 w
.43432 .3659 Mdot
.004 w
.43432 .3659 m
.23727 .39558 L
.23727 .29665 L
s
P
p
.02 w
.23727 .29665 Mdot
.004 w
.23727 .29665 m
.04023 .32633 L
.04023 .2274 L
s
p
.04023 .2274 m
.05665 .21504 L
.04023 .20267 L
.02381 .21504 L
F
P
.23727 .29665 m
.43432 .26697 L
.43432 .16805 L
s
P
p
.02 w
.43432 .16805 Mdot
.004 w
.43432 .16805 m
.30296 .16805 L
.30296 .06912 L
s
p
.28654 .06912 m
.30296 .04439 L
.31938 .06912 L
F
P
.43432 .16805 m
.56568 .16805 L
.56568 .06912 L
s
p
.54926 .06912 m
.56568 .04439 L
.5821 .06912 L
F
P
P
p
.43432 .3659 m
.63136 .33622 L
.63136 .2373 L
s
P
p
.02 w
.63136 .2373 Mdot
.004 w
.63136 .2373 m
.43432 .2373 L
.43432 .13837 L
s
P
p
.02 w
.43432 .13837 Mdot
.004 w
.43432 .13837 m
.30296 .13837 L
.30296 .03945 L
s
p
.30296 .03945 m
.31938 .02708 L
.30296 .01472 L
.28654 .02708 L
F
P
.43432 .13837 m
.56568 .13837 L
.56568 .03945 L
s
p
.56568 .03945 m
.5821 .02708 L
.56568 .01472 L
.54926 .02708 L
F
P
P
p
.63136 .2373 m
.82841 .2373 L
.82841 .13837 L
s
P
p
.02 w
.82841 .13837 Mdot
.004 w
.82841 .13837 m
.69704 .13837 L
.69704 .03945 L
s
p
.69704 .03945 m
.71346 .02708 L
.69704 .01472 L
.68062 .02708 L
F
P
.82841 .13837 m
.95977 .13837 L
.95977 .03945 L
s
p
.95977 .03945 m
.97619 .02708 L
.95977 .01472 L
.94335 .02708 L
F
P
P
p
.5 .45493 m
.63136 .43515 L
.63136 .33622 L
s
P
p
.02 w
.63136 .33622 Mdot
.004 w
.63136 .33622 m
.82841 .33622 L
.82841 .2373 L
s
p
.82841 .2373 m
.86125 .22493 L
.82841 .21257 L
.79557 .22493 L
F
.82841 .22493 m
.86125 .21257 L
.82841 .2002 L
.79557 .21257 L
F
P
.63136 .33622 m
.43432 .33622 L
.43432 .2373 L
s
P
p
.02 w
.43432 .2373 Mdot
.004 w
.43432 .2373 m
.30296 .2373 L
.30296 .13837 L
s
p
.30296 .13837 m
.31938 .12601 L
.30296 .11364 L
.28654 .12601 L
F
P
.43432 .2373 m
.56568 .2373 L
.56568 .13837 L
s
p
.56568 .13837 m
.5821 .12601 L
.56568 .11364 L
.54926 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.454931 0.0494625 [
[(7. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .45493 L
s
p
.02 w
.62107 .45493 Mdot
.004 w
.62107 .45493 m
.5565 .46482 L
.5565 .3659 L
s
P
p
.02 w
.5565 .3659 Mdot
.004 w
.5565 .3659 m
.36279 .33622 L
.36279 .2373 L
s
P
p
.02 w
.36279 .2373 Mdot
.004 w
.36279 .2373 m
.16909 .2373 L
.16909 .13837 L
s
P
p
.02 w
.16909 .13837 Mdot
.004 w
.16909 .13837 m
.03995 .13837 L
.03995 .03945 L
s
p
.02381 .03945 m
.03995 .01472 L
.05609 .03945 L
F
P
.16909 .13837 m
.29822 .13837 L
.29822 .03945 L
s
p
.28208 .03945 m
.29822 .01472 L
.31437 .03945 L
F
P
P
p
.36279 .2373 m
.5565 .2373 L
.5565 .13837 L
s
P
p
.02 w
.5565 .13837 Mdot
.004 w
.5565 .13837 m
.42736 .13837 L
.42736 .03945 L
s
p
.42736 .03945 m
.4435 .03326 L
.42736 .02708 L
.41122 .03326 L
F
.42736 .03326 m
.4435 .02708 L
.42736 .0209 L
.41122 .02708 L
F
P
.5565 .13837 m
.68563 .13837 L
.68563 .03945 L
s
p
.68563 .03945 m
.70178 .02708 L
.68563 .01472 L
.66949 .02708 L
F
P
P
p
.5565 .3659 m
.7502 .39558 L
.7502 .29665 L
s
P
p
.02 w
.7502 .29665 Mdot
.004 w
.7502 .29665 m
.5565 .32633 L
.5565 .2274 L
s
p
.5565 .2274 m
.57264 .21504 L
.5565 .20267 L
.54036 .21504 L
F
P
.7502 .29665 m
.94391 .26697 L
.94391 .16805 L
s
p
.94391 .16805 m
.97619 .15568 L
.94391 .14332 L
.91162 .15568 L
F
.94391 .15568 m
.97619 .14332 L
.94391 .13095 L
.91162 .14332 L
F
P
P
p
.62107 .45493 m
.7502 .43515 L
.7502 .33622 L
s
P
p
.02 w
.7502 .33622 Mdot
.004 w
.7502 .33622 m
.94391 .33622 L
.94391 .2373 L
s
p
.94391 .2373 m
.97619 .22493 L
.94391 .21257 L
.91162 .22493 L
F
.94391 .22493 m
.97619 .21257 L
.94391 .2002 L
.91162 .21257 L
F
P
.7502 .33622 m
.5565 .33622 L
.5565 .2373 L
s
P
p
.02 w
.5565 .2373 Mdot
.004 w
.5565 .2373 m
.42736 .2373 L
.42736 .13837 L
s
p
.42736 .13837 m
.4435 .12601 L
.42736 .11364 L
.41122 .12601 L
F
P
.5565 .2373 m
.68563 .2373 L
.68563 .13837 L
s
p
.68563 .13837 m
.70178 .12601 L
.68563 .11364 L
.66949 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621065 0.0645682 0.454931 0.0494625 [
[(7. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62107 .60332 m
.62107 .45493 L
s
p
.02 w
.62107 .45493 Mdot
.004 w
.62107 .45493 m
.5565 .46482 L
.5565 .3659 L
s
P
p
.02 w
.5565 .3659 Mdot
.004 w
.5565 .3659 m
.36279 .39558 L
.36279 .29665 L
s
P
p
.02 w
.36279 .29665 Mdot
.004 w
.36279 .29665 m
.5565 .32633 L
.5565 .2274 L
s
p
.5565 .2274 m
.57264 .21504 L
.5565 .20267 L
.54036 .21504 L
F
P
.36279 .29665 m
.16909 .26697 L
.16909 .16805 L
s
P
p
.02 w
.16909 .16805 Mdot
.004 w
.16909 .16805 m
.03995 .16805 L
.03995 .06912 L
s
p
.02381 .06912 m
.03995 .04439 L
.05609 .06912 L
F
P
.16909 .16805 m
.29822 .16805 L
.29822 .06912 L
s
p
.28208 .06912 m
.29822 .04439 L
.31437 .06912 L
F
P
P
p
.5565 .3659 m
.7502 .33622 L
.7502 .2373 L
s
P
p
.02 w
.7502 .2373 Mdot
.004 w
.7502 .2373 m
.94391 .2373 L
.94391 .13837 L
s
p
.94391 .13837 m
.97619 .12601 L
.94391 .11364 L
.91162 .12601 L
F
.94391 .12601 m
.97619 .11364 L
.94391 .10127 L
.91162 .11364 L
F
P
.7502 .2373 m
.5565 .2373 L
.5565 .13837 L
s
P
p
.02 w
.5565 .13837 Mdot
.004 w
.5565 .13837 m
.42736 .13837 L
.42736 .03945 L
s
p
.42736 .03945 m
.4435 .02708 L
.42736 .01472 L
.41122 .02708 L
F
P
.5565 .13837 m
.68563 .13837 L
.68563 .03945 L
s
p
.68563 .03945 m
.70178 .02708 L
.68563 .01472 L
.66949 .02708 L
F
P
P
p
.62107 .45493 m
.7502 .43515 L
.7502 .33622 L
s
P
p
.02 w
.7502 .33622 Mdot
.004 w
.7502 .33622 m
.94391 .33622 L
.94391 .2373 L
s
p
.94391 .2373 m
.97619 .22493 L
.94391 .21257 L
.91162 .22493 L
F
.94391 .22493 m
.97619 .21257 L
.94391 .2002 L
.91162 .21257 L
F
P
.7502 .33622 m
.5565 .33622 L
.5565 .2373 L
s
P
p
.02 w
.5565 .2373 Mdot
.004 w
.5565 .2373 m
.42736 .2373 L
.42736 .13837 L
s
p
.42736 .13837 m
.4435 .12601 L
.42736 .11364 L
.41122 .12601 L
F
P
.5565 .2373 m
.68563 .2373 L
.68563 .13837 L
s
p
.68563 .13837 m
.70178 .12601 L
.68563 .11364 L
.66949 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.452395 0.050308 [
[(5. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45239 L
s
p
.02 w
.55772 .45239 Mdot
.004 w
.55772 .45239 m
.5 .44233 L
.5 .34172 L
s
P
p
.02 w
.5 .34172 Mdot
.004 w
.5 .34172 m
.32684 .34172 L
.32684 .2411 L
s
P
p
.02 w
.32684 .2411 Mdot
.004 w
.32684 .2411 m
.5 .2411 L
.5 .14049 L
s
p
.5 .14049 m
.52886 .12791 L
.5 .11533 L
.47114 .12791 L
F
.5 .12791 m
.52886 .11533 L
.5 .10275 L
.47114 .11533 L
F
P
.32684 .2411 m
.15368 .2411 L
.15368 .14049 L
s
P
p
.02 w
.15368 .14049 Mdot
.004 w
.15368 .14049 m
.03824 .14049 L
.03824 .03987 L
s
p
.03824 .03987 m
.05267 .02729 L
.03824 .01472 L
.02381 .02729 L
F
P
.15368 .14049 m
.26912 .14049 L
.26912 .03987 L
s
p
.26912 .03987 m
.28355 .02729 L
.26912 .01472 L
.25469 .02729 L
F
P
P
p
.5 .34172 m
.67316 .34172 L
.67316 .2411 L
s
P
p
.02 w
.67316 .2411 Mdot
.004 w
.67316 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .02729 L
.38456 .01472 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.61544 .03987 m
.62987 .02729 L
.61544 .01472 L
.60101 .02729 L
F
P
P
p
.67316 .2411 m
.84632 .2411 L
.84632 .14049 L
s
P
p
.02 w
.84632 .14049 Mdot
.004 w
.84632 .14049 m
.73088 .14049 L
.73088 .03987 L
s
p
.73088 .03987 m
.74531 .02729 L
.73088 .01472 L
.71645 .02729 L
F
P
.84632 .14049 m
.96176 .14049 L
.96176 .03987 L
s
p
.96176 .03987 m
.97619 .02729 L
.96176 .01472 L
.94733 .02729 L
F
P
P
p
.55772 .45239 m
.67316 .47252 L
.67316 .3719 L
s
P
p
.02 w
.67316 .3719 Mdot
.004 w
.67316 .3719 m
.5 .40209 L
.5 .30147 L
s
p
.5 .30147 m
.51443 .28889 L
.5 .27632 L
.48557 .28889 L
F
P
.67316 .3719 m
.84632 .34172 L
.84632 .2411 L
s
P
p
.02 w
.84632 .2411 Mdot
.004 w
.84632 .2411 m
.73088 .2411 L
.73088 .14049 L
s
p
.73088 .14049 m
.74531 .12791 L
.73088 .11533 L
.71645 .12791 L
F
P
.84632 .2411 m
.96176 .2411 L
.96176 .14049 L
s
p
.96176 .14049 m
.97619 .12791 L
.96176 .11533 L
.94733 .12791 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.64652 0.14652 0.379798 0.0745068 [
[(2. ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(2. ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.64652 .60332 m
.64652 .3798 L
s
p
.02 w
.64652 .3798 Mdot
.004 w
.64652 .3798 m
.93956 .4096 L
.93956 .26059 L
s
p
.93956 .26059 m
.97619 .24196 L
.93956 .22333 L
.90293 .24196 L
F
P
.64652 .3798 m
.35348 .35 L
.35348 .20098 L
s
P
p
.02 w
.35348 .20098 Mdot
.004 w
.35348 .20098 m
.06044 .20098 L
.06044 .05197 L
s
p
.02381 .05197 m
.06044 .01472 L
.09707 .05197 L
F
P
.35348 .20098 m
.64652 .20098 L
.64652 .05197 L
s
p
.60989 .05197 m
.64652 .01472 L
.68315 .05197 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.362434 0.0846561 0.417444 0.0619583 [
[(4. ; 5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4. ; 5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.36243 .60332 m
.36243 .41744 L
s
p
.02 w
.36243 .41744 Mdot
.004 w
.36243 .41744 m
.27778 .41744 L
.27778 .29353 L
s
P
p
.02 w
.27778 .29353 Mdot
.004 w
.27778 .29353 m
.10847 .31831 L
.10847 .19439 L
s
p
.10847 .19439 m
.19312 .16342 L
.10847 .13244 L
.02381 .16342 L
F
.10847 .16342 m
.19312 .13244 L
.10847 .10146 L
.02381 .13244 L
F
P
.27778 .29353 m
.53175 .25635 L
.53175 .13244 L
s
p
.53175 .13244 m
.6164 .10146 L
.53175 .07048 L
.44709 .10146 L
F
.53175 .10146 m
.6164 .07048 L
.53175 .0395 L
.44709 .07048 L
F
P
P
p
.36243 .41744 m
.53175 .41744 L
.53175 .29353 L
s
P
p
.02 w
.53175 .29353 Mdot
.004 w
.53175 .29353 m
.27778 .29353 L
.27778 .16961 L
s
P
p
.02 w
.27778 .16961 Mdot
.004 w
.27778 .16961 m
.10847 .16961 L
.10847 .04569 L
s
p
.10847 .04569 m
.12963 .0302 L
.10847 .01472 L
.0873 .0302 L
F
P
.27778 .16961 m
.44709 .16961 L
.44709 .04569 L
s
p
.44709 .04569 m
.46825 .0302 L
.44709 .01472 L
.42593 .0302 L
F
P
P
p
.53175 .29353 m
.78571 .29353 L
.78571 .16961 L
s
P
p
.02 w
.78571 .16961 Mdot
.004 w
.78571 .16961 m
.6164 .16961 L
.6164 .04569 L
s
p
.6164 .04569 m
.63757 .0302 L
.6164 .01472 L
.59524 .0302 L
F
P
.78571 .16961 m
.95503 .16961 L
.95503 .04569 L
s
p
.95503 .04569 m
.97619 .0302 L
.95503 .01472 L
.93386 .0302 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.466434 0.0456282 [
[(7. ; 12.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 12.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .46643 L
s
p
.02 w
.55772 .46643 Mdot
.004 w
.55772 .46643 m
.5 .47556 L
.5 .3843 L
s
P
p
.02 w
.5 .3843 Mdot
.004 w
.5 .3843 m
.32684 .3843 L
.32684 .29305 L
s
P
p
.02 w
.32684 .29305 Mdot
.004 w
.32684 .29305 m
.15368 .29305 L
.15368 .20179 L
s
P
p
.02 w
.15368 .20179 Mdot
.004 w
.15368 .20179 m
.03824 .20179 L
.03824 .11053 L
s
p
.03824 .11053 m
.05267 .09913 L
.03824 .08772 L
.02381 .09913 L
F
P
.15368 .20179 m
.26912 .20179 L
.26912 .11053 L
s
p
.26912 .11053 m
.28355 .09913 L
.26912 .08772 L
.25469 .09913 L
F
P
P
p
.32684 .29305 m
.5 .29305 L
.5 .20179 L
s
P
p
.02 w
.5 .20179 Mdot
.004 w
.5 .20179 m
.38456 .20179 L
.38456 .11053 L
s
p
.38456 .11053 m
.39899 .09913 L
.38456 .08772 L
.37013 .09913 L
F
P
.5 .20179 m
.61544 .20179 L
.61544 .11053 L
s
p
.61544 .11053 m
.62987 .09913 L
.61544 .08772 L
.60101 .09913 L
F
P
P
p
.5 .3843 m
.67316 .3843 L
.67316 .29305 L
s
P
p
.02 w
.67316 .29305 Mdot
.004 w
.67316 .29305 m
.5 .29305 L
.5 .20179 L
s
P
p
.02 w
.5 .20179 Mdot
.004 w
.5 .20179 m
.38456 .20179 L
.38456 .11053 L
s
p
.38456 .11053 m
.39899 .09913 L
.38456 .08772 L
.37013 .09913 L
F
P
.5 .20179 m
.61544 .20179 L
.61544 .11053 L
s
p
.61544 .11053 m
.62987 .09913 L
.61544 .08772 L
.60101 .09913 L
F
P
P
p
.67316 .29305 m
.84632 .29305 L
.84632 .20179 L
s
P
p
.02 w
.84632 .20179 Mdot
.004 w
.84632 .20179 m
.73088 .20179 L
.73088 .11053 L
s
p
.73088 .11053 m
.74531 .09913 L
.73088 .08772 L
.71645 .09913 L
F
P
.84632 .20179 m
.96176 .20179 L
.96176 .11053 L
s
p
.96176 .09913 m
matrix currentmatrix
.01443 .01141 scale
66.65 8.69024 1 0 365.73 arc
setmatrix
F
P
P
p
.55772 .46643 m
.67316 .44818 L
.67316 .35693 L
s
P
p
.02 w
.67316 .35693 Mdot
.004 w
.67316 .35693 m
.5 .32955 L
.5 .23829 L
s
P
p
.02 w
.5 .23829 Mdot
.004 w
.5 .23829 m
.38456 .25654 L
.38456 .16529 L
s
p
.38456 .16529 m
.39899 .15388 L
.38456 .14247 L
.37013 .15388 L
F
P
.5 .23829 m
.61544 .22004 L
.61544 .12879 L
s
P
p
.02 w
.61544 .12879 Mdot
.004 w
.61544 .12879 m
.5 .12879 L
.5 .03753 L
s
p
.5 .03753 m
.51443 .02612 L
.5 .01472 L
.48557 .02612 L
F
P
.61544 .12879 m
.73088 .12879 L
.73088 .03753 L
s
p
.73088 .03753 m
.74531 .02612 L
.73088 .01472 L
.71645 .02612 L
F
P
P
p
.67316 .35693 m
.84632 .3843 L
.84632 .29305 L
s
P
p
.02 w
.84632 .29305 Mdot
.004 w
.84632 .29305 m
.73088 .29305 L
.73088 .20179 L
s
p
.73088 .20179 m
.74531 .19038 L
.73088 .17898 L
.71645 .19038 L
F
P
.84632 .29305 m
.96176 .29305 L
.96176 .20179 L
s
p
.96176 .20179 m
.97619 .19038 L
.96176 .17898 L
.94733 .19038 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.454931 0.0494625 [
[(7. ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45493 L
s
p
.02 w
.55772 .45493 Mdot
.004 w
.55772 .45493 m
.5 .46482 L
.5 .3659 L
s
P
p
.02 w
.5 .3659 Mdot
.004 w
.5 .3659 m
.32684 .39558 L
.32684 .29665 L
s
P
p
.02 w
.32684 .29665 Mdot
.004 w
.32684 .29665 m
.5 .32633 L
.5 .2274 L
s
p
.5 .2274 m
.51443 .21504 L
.5 .20267 L
.48557 .21504 L
F
P
.32684 .29665 m
.15368 .26697 L
.15368 .16805 L
s
P
p
.02 w
.15368 .16805 Mdot
.004 w
.15368 .16805 m
.03824 .16805 L
.03824 .06912 L
s
p
.03824 .06912 m
.05267 .05676 L
.03824 .04439 L
.02381 .05676 L
F
P
.15368 .16805 m
.26912 .16805 L
.26912 .06912 L
s
p
.26912 .06912 m
.28355 .05676 L
.26912 .04439 L
.25469 .05676 L
F
P
P
p
.5 .3659 m
.67316 .33622 L
.67316 .2373 L
s
P
p
.02 w
.67316 .2373 Mdot
.004 w
.67316 .2373 m
.5 .2373 L
.5 .13837 L
s
P
p
.02 w
.5 .13837 Mdot
.004 w
.5 .13837 m
.38456 .13837 L
.38456 .03945 L
s
p
.38456 .03945 m
.39899 .02708 L
.38456 .01472 L
.37013 .02708 L
F
P
.5 .13837 m
.61544 .13837 L
.61544 .03945 L
s
p
.61544 .03945 m
.62987 .02708 L
.61544 .01472 L
.60101 .02708 L
F
P
P
p
.67316 .2373 m
.84632 .2373 L
.84632 .13837 L
s
P
p
.02 w
.84632 .13837 Mdot
.004 w
.84632 .13837 m
.73088 .13837 L
.73088 .03945 L
s
p
.73088 .03945 m
.74531 .02708 L
.73088 .01472 L
.71645 .02708 L
F
P
.84632 .13837 m
.96176 .13837 L
.96176 .03945 L
s
p
.96176 .03945 m
.94733 .01472 L
.97619 .01472 L
F
P
P
p
.55772 .45493 m
.67316 .43515 L
.67316 .33622 L
s
P
p
.02 w
.67316 .33622 Mdot
.004 w
.67316 .33622 m
.5 .33622 L
.5 .2373 L
s
P
p
.02 w
.5 .2373 Mdot
.004 w
.5 .2373 m
.38456 .2373 L
.38456 .13837 L
s
p
.38456 .13837 m
.39899 .12601 L
.38456 .11364 L
.37013 .12601 L
F
P
.5 .2373 m
.61544 .2373 L
.61544 .13837 L
s
p
.61544 .13837 m
.62987 .12601 L
.61544 .11364 L
.60101 .12601 L
F
P
P
p
.67316 .33622 m
.84632 .33622 L
.84632 .2373 L
s
P
p
.02 w
.84632 .2373 Mdot
.004 w
.84632 .2373 m
.73088 .2373 L
.73088 .13837 L
s
p
.73088 .13837 m
.74531 .12601 L
.73088 .11364 L
.71645 .12601 L
F
P
.84632 .2373 m
.96176 .2373 L
.96176 .13837 L
s
p
.96176 .13837 m
.97619 .12601 L
.96176 .11364 L
.94733 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.60101 .14267 m
.61544 .11708 L
.62987 .14267 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.94733 .01472 L
.97619 .01472 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.67316 .29622 m
matrix currentmatrix
.05772 .05118 scale
11.6625 5.78748 1 0 365.73 arc
setmatrix
F
1 g
.67316 .29622 m
matrix currentmatrix
.02886 .02559 scale
23.325 11.575 1 0 365.73 arc
setmatrix
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.02381 .04031 m
.03824 .01472 L
.05267 .04031 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.37013 .04031 m
.38456 .01472 L
.39899 .04031 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
p
.67316 .24504 m
.61544 .14267 L
.73088 .14267 L
F
P
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.108844 0.367877 0.0784805 [
[(0 ; 2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.59524 .60332 m
.59524 .36788 L
s
p
.02 w
.59524 .36788 Mdot
.004 w
.59524 .36788 m
.92177 .36788 L
.92177 .21092 L
s
p
.92177 .21092 m
.97619 .1913 L
.92177 .17168 L
.86735 .1913 L
F
.92177 .1913 m
.97619 .17168 L
.92177 .15206 L
.86735 .17168 L
F
P
.59524 .36788 m
.26871 .36788 L
.26871 .21092 L
s
P
p
.02 w
.26871 .21092 Mdot
.004 w
.26871 .21092 m
.05102 .21092 L
.05102 .05396 L
s
p
.05102 .05396 m
.07823 .03434 L
.05102 .01472 L
.02381 .03434 L
F
P
.26871 .21092 m
.48639 .21092 L
.48639 .05396 L
s
p
.48639 .05396 m
.51361 .03434 L
.48639 .01472 L
.45918 .03434 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.02381 .04031 m
.03824 .01472 L
.05267 .04031 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .03391 L
.38456 .02751 L
.37013 .03391 L
F
.38456 .03391 m
.39899 .02751 L
.38456 .02111 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.71645 .14267 m
.73088 .11708 L
.74531 .14267 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.94733 .14267 m
.96176 .11708 L
.97619 .14267 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.02381 .04031 m
.03824 .01472 L
.05267 .04031 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .03391 L
.38456 .02751 L
.37013 .03391 L
F
.38456 .03391 m
.39899 .02751 L
.38456 .02111 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.02381 .04031 m
.03824 .01472 L
.05267 .04031 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .03391 L
.38456 .02751 L
.37013 .03391 L
F
.38456 .03391 m
.39899 .02751 L
.38456 .02111 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.02381 .04031 m
.03824 .01472 L
.05267 .04031 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.37013 .04031 m
.38456 .01472 L
.39899 .04031 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
p
.84632 .24504 m
.87518 .23224 L
.84632 .21945 L
.81746 .23224 L
F
.84632 .23224 m
.87518 .21945 L
.84632 .20665 L
.81746 .21945 L
F
P
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .03391 L
.73088 .02751 L
.71645 .03391 L
F
.73088 .03391 m
.74531 .02751 L
.73088 .02111 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.60101 .14267 m
.61544 .11708 L
.62987 .14267 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{437, 323},
  ImageMargins->{{34, Inherited}, {Inherited, 0}},
  ImageRegion->{{Inherited, 1}, {0, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0001@`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0001l000?o00002P000ol0001G0003o`0000T0
00?o0000DP000ol000080003o`0004@00_l^0003o`0000T000?o0000?@0001l000?o00002P000ol0
001G0003o`0000T000?o0000DP000ol000080003o`0004@000?o0000;@000ol000090003o`0003d0
000O0003o`0000X000?o0000E`000ol000090003o`00058000?o000020000ol000140003o`0000T0
00?o00008@000ol000090003o`0003d0000O0003o`0000X000?o0000E`000ol000090003o`000580
00?o000020000ol000140003o`0000T000?o00008@000ol000090003o`0003d0000O00koF@0=oe@0
3?ld0003o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol0000900;o<P0002H0
00?o0000H`000ol0001M0003o`0002H000?o00002@000ol000030003o`0000T000?o00000`04o`P0
00?o00008@0=o`D000?o00000`02o`@000?o00000`000ol000090003o`0001T0000I0003o`0000X0
00?o0000EP000ol0000:0003o`0005<000?o00001`000ol0000V0003o`0000T000?o00000`000ol0
00090003o`0000L01_l20003o`0002L000?o00002@000ol000030003o`0000<000?o00000`000ol0
00090003o`0001T0000I0003o`0000X000?o00000`000ol000090003o`0004@000?o00002P000ol0
00030003o`0000T000?o0000<0000ol000080003o`0000<000?o00001`000ol0000V0003o`0000T0
00?o00000`000ol000090003o`0000T000Co00000olY0003o`0000T000?o00000`000ol000030003
o`0000<000?o00002@000ol0000I00006@000ol0000700Co1@000ol000090003o`0000<000?o0000
2@000ol0000P0003o`0000T000?o00000`000ol0000700Co1@000ol000090003o`00020000?o0000
20000ol000020003o`0000P000?o00000`000ol0000500?o:0000ol000090003o`0000<000?o0000
2@000ol000090003o`0002d000?o00002@000ol000030004o`00o`8000?o00000`001?l00?l80003
o`0001T0000I0003o`0000Oo2@000ol000090003o`0000<000?o00002@000ol0000P0003o`0000T0
00?o00000`001?l00006o`<000?o00000`000ol000090003o`00020000?o000020000ol000020003
o`0000P000?o00000`000ol00005ob/000?o00002@000ol0000300go2`000ol0000]0003o`0000T0
00?o00000`001?l00?l20003o`0000<000Co003o20000ol0000I00006@03o`<000?o00002P000ol0
00090003o`0000<000?o00002@000ol0000P0003o`0000T000?o00000`04o`<000?o00000`000ol0
00030003o`0000T000?o000080000ol000080003o`00008000?o000020000ol0000300?o0P000ol0
000[00go1@0=o`D000?o00000`000ol000030003o`0002L000?o00002@000ol000030004o`00o`80
00?o00000`001?l00?l80003o`0001T0000O0003o`0000X03Ol50003o`0000T000?o000080000ol0
00090003o`0000<000?o000010000ol000030003o`0000<03OlR0003o`0000P000?o00000P0<o`X0
00?o0000<@000ol000090003o`0000<000?o00000`000ol000030003o`3o00Co1@000ol0000W01Wo
1@0=oa/0000O0003o`0000X03Ol500go8P0=o`D03_l;0003o`0002H03?l400co2P000ol0000a0003
o`0000T000?o00000`000ol0000200Wo2P000ol0000`0003o`0000H000Co003o2`001?l00?lQ0000
7`06o`L000?o00000`000ol000030003o`0000T000?o0000;0000ol000090003o`0000@01ol;0003
o`0002`000?o00001`000ol000030003o`00008000?o00001005oc<000?o00002@000ol0000300Go
00D0o`00o`020003o`0000T000?o0000<0000ol000060004o`00o`/000Co003o8@0002D02_l30003
o`0000<000?o00002@000ol0000/0003o`0000T000?o000010000ol0000300Wo0`000ol0000/0003
o`0000L000?o00000`001?l00008ocP000?o00002@000ol000030003o`0000<000Co003o0P000ol0
00090003o`00030000?o00001P000ol0000=o`8000?o00007`0002T000Co003o0P04o`D000?o0000
2@000ol0000/0003o`0000T000?o000010000ol000030004o`00o`D01?l^0003o`0000L000?o0000
0`04o`050?l00?l0>`0Io`8000?o00003Olb0003o`0000H000?o00001P000ol000060003o`0001l0
000Y0003o`0001Wo;P0Jo`8000?o00001@02obh05_l20003o`0000D000?o0000>P000ol000060003
o`0000@00ol80003o`0003H01_l301?o8@0002T000?o00001P000ol000060003o`0000H000?o0000
=@000ol000070003o`0000H000?o00001P000ol0000d0003o`0000D000?o00001@000ol000050003
o`0003X000?o00001P000ol0o`04o`/000?o0000?006o`H000?o0000:00002T01_l30003o`0000H0
00?o00001P000ol0000e0003o`0000L000?o00000P05o`P000?o0000=0000ol000050004o`0000Go
1`000ol0000j0003o`0000801_l@0003o`0003l000?o00001Ol00`3o000Y0000;`09o`<000?o0000
1P000ol0000e0003o`0000802_l=0003o`0003@000Co00002?l<0003o`0003X01Ol401?o@@000ol0
000500;o:P0003804olg00Go1@0CocH01?l4017oA@000ol000060003o`0004P000?o00001P000ol0
000X0000<P000ol000060003o`0004P000?o00001P000ol000150003o`0000D000?o0000B`000ol0
00060003o`0004P000?o00000`04obX0000b0003o`0000H000?o0000B0000ol000060003o`0004D0
00?o00001@000ol0001;00?o1P000ol0001800Ko;P0003800ol60003o`0004P00ol60003o`0004D0
0_l60003o`0004h01?l20003o`0004/000?o0000;P0003D01om=00OoB@07oe0000Co00000om=0003
o`0002h0000e0003o`00054000?o0000C@000ol0001D0003o`00054000?o0000;P0003D000?o0000
D@000ol0001=0003o`0005@000?o0000D@000ol0000^0000=@000ol0001A0003o`0004d000?o0000
E0000ol0001A0003o`0002h0000e0003o`00054000?o0000C@000ol0001D0003o`00054000?o0000
;P0003D000?o0000D@000ol0001=0003o`0005@000?o0000D@000ol0000^0000=@000ol0001A0003
o`0004d000?o0000E0000ol0001A0003o`0002h0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0000^0003o`00054000?o0000D0000ol0001A0003o`0005@000?o0000<P0001/00ol400;o
2P000ol0000800?o0`03o`@00_lW00?o1002o`X000?o00002003o`<00ol400;o9P03o`@00_l:0003
o`0000P00ol300?o1002obL00ol400;o2P000ol0000800?o0`03o`@00_l[00;o1002o`X000?o0000
2@02o`@00_lQ00007P001?l00002o`X00_l:0003o`0000<000?o00000`02obX000Co00000_l:00;o
2P000ol000030003o`0000<00_lY0004o`0000;o2P02o`X000?o00000`000ol0000300;o:P001?l0
0002o`X00_l:0003o`0000<000?o00000`02obX000Co003o0`02o`X00_l90004o`00o`<00_lQ0000
7003oa/000?o00000`000ol0000]00?o6`000ol000030003o`0002`00olK0003o`0000<000?o0000
;@03oa/000?o00000`000ol0000_0004o`00oaX000Co003o9P0001/000Co003o3`02o`X000?o0000
0`000ol0000/0004o`00o`l00_l:0003o`0000<000?o0000:`001?l00?l?00;o2P000ol000030003
o`0002`000Co003o3`02o`X000?o00000`000ol0000`00;o4002o`X00_lW00006`001?l00?l?00;o
2P000ol000030003o`0002`000Co003o3`02o`X000?o00000`000ol0000[0004o`00o`l00_l:0003
o`0000<000?o0000;0001?l00?l?00;o2P000ol000030003o`0002l000Co003o3`02o`T000Co003o
9P0001`00_lK00;o1002obl00_lK00;o1002obh00_lK00;o1002obl00_lK00;o1002oc800_lL00;o
9`000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0001X000?o0000
2@000ol0001M0003o`0000T000?o0000;0000ol000090003o`0000<000?o00002@000ol0002C0003
o`0000/000?o00001@000ol0000;0003o`0001T0000J0003o`0000T000?o0000G@000ol000090003
o`0002`000?o00002@000ol000030003o`0000T000?o0000=0000ol0001L0003o`0000/000?o0000
1@000ol0000;0003o`0001T0000J0003o`0000T000?o00005@000ol000090003o`0003T000?o0000
2@000ol0000/0003o`0000T000?o00000`000ol000090003o`0003@000?o0000G0000ol0000;0003
o`0000D000?o00002`000ol0000I00006P000ol000090003o`0001D000?o00002@000ol0000i0003
o`0000T000?o0000;0000ol000090003o`0000<000?o00002@000ol0000d0003o`0000T000?o0000
0`000ol0000J0003o`0002d000?o00002`000ol000050003o`0000/000?o00006@0001X000?o0000
2@000ol0000800;o2`000ol000090003o`0003T03Ol^0003o`0000T000?o00000`000ol000090003
o`0003@000?o00002@000ol000030003o`0000T000?o00000`000ol000080003o`0002d000?o0000
2`000ol000050003o`0000/000?o00006@0001X03Ol50003o`0000800_l50003o`0000<000?o0000
2@000ol0000c0003o`0000T000?o0000<P0=o`D03Ol50003o`0000T000?o00008P000ol000090003
o`0000<000?o00002@000ol000030003o`0000P000?o0000;@0?o`L03olK000080000ol000090003
o`0000<000?o00000`000ol000030003o`0000T000?o0000<`000ol000090003o`0003P000?o0000
2@000ol000030003o`0000<000?o00000`000ol000090003o`0002801?l80003o`0000<000?o0000
2@000ol000030003o`0000P000?o0000;@000ol000040003o`0000@000?o00001@000ol000040003
o`0000@000?o00006@00020000?o00002@000ol000030003o`0000<000?o00000`0=ocD000?o0000
2@000ol000030003o`0000T000?o00009P000ol000090003o`0000<000?o00000`000ol000030003
o`0000T000?o00009P06o`8000?o00000`000ol000090003o`0000<000?o000020000ol0000]0003
o`0000@000?o000010000ol000050003o`0000@000?o000010000ol0000I000080000ol000090003
o`0000<000?o00000`000ol000090003o`0002L000?o00002@000ol000030003o`0000H01?l50003
o`0000T000?o00009P000ol000090003o`0000<000Co003o0P000ol000030004o`00o`P000?o0000
:0001?l00003o`D03Ol500co90000ol000080004o`00o`<000?o000010000ol000050003o`0000@0
00?o000010000ol0000I000080000ol000090003o`0000<000?o00000`000ol000090003o`0002L0
00?o00002@000ol0000300Wo0`000ol000030003o`0000T000?o00009P000ol000090003o`0000<0
00Co003o0P000ol000030004o`00o`P000?o0000:0000ol000090003o`0000<000?o00000`000ol0
00090003o`0002L000?o000020001?l00?l30003o`0000@000?o00001@000ol000040003o`0000@0
00?o00006@0002006Ol:00;o:@000ol000090003o`0000<000?o00000`000ol000030003o`0000<0
00?o00002@000ol0000V01Wo1@0=obX000?o00002@000ol000030003o`0000<000?o00002@000ol0
000W0003o`0000P09OlK0000:@000ol000060003o`0000l000?o00009`000ol000090003o`0000<0
00?o00000`000ol000030003o`0000<03Ola0003o`0000H000Co003o2`001?l00?l`0003o`0000T0
00?o00000`000ol000030003o`0000T000?o00009`000ol0000;0005o`000?l02P000ol000080003
o`000200000Y0003o`0000H000?o00003@03obT03Ol500go1@000ol000030003o`0000<000?o0000
;`000ol000060004o`00o`/000Co003o<006o`H000?o00000`000ol000030003o`0000P00_lY0003
o`0000/000Go0000o`0:0003o`0000P000?o0000800002T000?o00001P000ol0000800Go0P000ol0
000]0003o`0000T000?o00000`07o`D000?o00000`000ol000030003o`0002l000?o00001P001?l0
0?l;0004o`00ocH07olY0003o`0000/000Go0000o`0:0003o`0000P000?o0000800002T000?o0000
1P000ol0000200Ko1`000ol0000]0003o`0000T000?o00000`000ol0000300Wo0`000ol000030003
o`0002l000?o00001P000ol0000=o`8000?o0000=`000ol0000300Co20000ol000060003o`0002L0
3ol30003o`0000P000?o000020000ol0000P0000:@000ol0000600Go10000ol000060003o`0002d0
00?o00002@000ol000030003o`0000<000Co003o0P000ol00004o`D000?o0000;`000ol000060003
o`0000H000?o00001P000ol0000g0003o`0000H000?o00001P000ol000060003o`0002h000?o0000
20000ol000080003o`0000P000?o0000800002T01_l301?o;`0Io`8000?o00003Ola00Ko0`0CocT0
00?o00001P000ol000060003o`0000H000?o0000;P000ol0000801Oo8P0002l01_l60003o`0003l0
00?o00001P000ol000060003o`0000H000?o0000>`06o`H000?o0000@0000ol000060003o`0000H0
00?o00001P000ol0000^0003o`0000D02Ol50003o`0002/0000b0003o`0000Go00<0o`00@0000ol0
00060003o`0000801Ol80003o`0003h000?o00001Ol00`3o001101co<0000ol00005o`<000?o0000
20000ol0000[0000<P000ol0000500;o@@000ol0000200Wo3@000ol0000n0003o`0000D00_m;0003
o`0000H000?o0000=`03o`P000?o000020000ol0000[0000<P000ol000060003o`0003l01Ol401?o
@0000ol000060003o`0004T000?o00001P000ol000120003o`0000P000?o0000:`00038000?o0000
0`04odX000?o00001P000ol000170003o`0000<01?m;0003o`0000H000?o0000@P000ol0000500Co
;@0003801_m>0003o`0000H000?o0000A`06odl02_m400So<@0003D000?o0000CP07o`8000?o0000
BP000ol0001B0003o`0004`000?o0000<P0003D000?o0000D@001?l00003od`000?o0000DP000ol0
001<0003o`000380000e0003o`00054000?o0000D0000ol0001B0003o`0004`000?o0000<P0003D0
00?o0000D@000ol0001@0003o`00058000?o0000C0000ol0000b0000=@000ol0001A0003o`000500
00?o0000DP000ol0001<0003o`000380000e0003o`00054000?o0000D0000ol0001B0003o`0004`0
00?o0000<P0003D000?o0000D@000ol0001@0003o`00058000?o0000C0000ol0000b0000o`2f0000
o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000<@000ol0001>0003o`0005<000?o0000
D@000ol0001A0003o`000380000O0003o`0000<00_l:0003o`0000T00_l400;o:P03o`@00_l:0003
o`0000P00ol300Co0`02obX00_l400;o2P000ol0000800?o1002obh00_l400;o2P000ol0000800?o
1002obh00_l400;o2P000ol0000800?o1002ob40000O0003o`0000<00_l:00;o2@001?l00?l300;o
;@001?l00002o`X00_l:0003o`0000<000?o00000`02obT000Co003o0`02o`X00_l<0004o`0000;o
;@001?l00?l300;o2P02o``000Co00000_l]0004o`00o`<00_l:00;o30001?l00002ob40000P0003
o`0001T000Co003o<003oa/000?o000010000ol0000]0004o`00oa/00olb0004o`00oa/00olb0004
o`00oa/00olV000080000ol0000>00;o2P02oc0000Co003o3`02o`X000?o00001@000ol0000]00;o
4002o`T000Co003o<`02oa000_l90004o`00oc<00_l@00;o2@001?l00?lV00008@000ol0000=00;o
2@001?l00?l_0004o`00o`l00_l:0003o`00008000Co003o;P001?l00?l?00;o2@001?l00?lb0004
o`00o`l00_l90004o`00oc8000Co003o3`02o`T000Co003o9P0001h01?lK00;o<@02oa/00_l500;o
<002oa`00_ld00;o7002oc@00_lL00;o9`000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P000?l0]P0002L000?o00002`000ol000040003o`0000X000?o0000<`000ol0001=0003
o`0000/000?o000010000ol0000:0003o`00024000?o00002`000ol000040003o`0000X000?o0000
A0000ol0000:0003o`0002L0000W0003o`0000/000?o000010000ol0000:0003o`0003<000?o0000
2P000ol000090003o`0003@000?o00002`000ol000040003o`0000X000?o00008@000ol0000;0003
o`0000@000?o00002P000ol000140003o`0000X000?o00009`0002L000?o00002`000ol000040003
o`0000X000?o00008@000ol000090003o`0000<000?o00002P000ol0000800;o=P000ol0000;0003
o`0000@000?o00002P000ol0000Q0003o`0000/000?o000010000ol0000:0003o`0002l000?o0000
2`000ol000040003o`0000X000?o00009`0002L000?o00002`000ol000040003o`0000X000?o0000
8@000ol000090003o`0000<000?o00002P000ol0000700Co=@000ol0000;0003o`0000@000?o0000
2P000ol0000Q0003o`0000/000?o000010000ol0000:0003o`0002l000?o00002`000ol000040003
o`0000X000?o00009`0002L000?o00002`000ol000040003o`0000X000?o00008@000ol000090003
o`0000<000?o00002P000ol000090003o`0003@000?o00002`000ol000040003o`0000X000?o0000
8@000ol0000;0003o`0000@000?o00002P000ol0000_0003o`0000/000?o000010000ol0000:0003
o`0000X00_lK00009`0?o`H03_lS0003o`0000T000?o00000`000ol0000:0003o`0000T000?o0000
=00?o`H03_lS00oo1P0>oc4000?o00002`000ol0000400ko3002oa/0000W0003o`0000@000?o0000
10000ol000040003o`0000@000?o00000`000ol0000Q0003o`0000T000?o00000`0>o`/000?o0000
=0000ol000040003o`0000@000?o00002`000ol0000^0003o`0000/000?o00000`000ol000040003
o`0000X00_lS0003o`0000/000?o000010000ol000030003o`0000@000?o00002`000ol0000I0000
9`0?o`H000?o000010000ol000030003o`0002403Ol50003o`0000<00_l50003o`0000<000?o0000
0`000ol000030003o`0002h03ol=0003o`0002h000?o00002`000ol000030003o`0000@000?o0000
2`000ol0000Q00oo1P000ol000030003o`0000@000?o00002`000ol0000I00009`000ol000040003
o`0000@000?o000010000ol000040003o`0000<000?o00009`000ol000090003o`0000@000?o0000
0`000ol000030003o`3o00Co1@000ol0000^0003o`0000@000?o000010000ol0000;0003o`0002h0
00?o00002`000ol000030003o`0000@000?o00002`000ol0000X0003o`0000/000?o00000`000ol0
00040003o`0000/000?o00006@0002L000?o000010000ol000040003o`0000@000?o000010000ol0
00030003o`0002L000?o00002@000ol000040003o`0000<02?l:0003o`0002h000?o000010000ol0
00040003o`0000X00_l`0003o`0000/000?o00000`000ol000040003o`0000X00_lZ0003o`0000/0
00?o00000`000ol000040003o`0000X00_lK00006P000ol0000:02?o:@000ol000090003o`0000@0
00?o0?l01?l20004o`00o`/000?o00008@000ol0000:01go<00Lo``00_lZ0003o`0000/07?lK0000
6P000ol0000A0003o`0000L000?o000020000ol0000]0003o`0000T000?o00001002o`@000Co003o
0P000ol000090003o`00024000?o00004@000ol000070003o`0000P000?o0000>0000ol000070003
o`00018000?o0000:0000ol0000A0003o`0000L000?o000020000ol0000I00006P000ol0000<00Ko
2@000ol000080003o`0002d06_l20003o`0000go8`000ol0000<00Ko2@000ol000080003o`0003P0
00?o00001`000ol0000=00Ko:P06o`h000?o00001`000ol000080003o`0001T0000J0003o`0000D0
1ol50003o`0000L000?o000020000ol0000f0003o`0000L000?o00001P000ol000060003o`0002L0
00?o00001@07o`D000?o00001`000ol000080003o`0003P000?o00001`000ol0000500So1@000ol0
000^00So1P000ol000070003o`0000P000?o00006@0001X000?o00001Ol20003o`0000L000?o0000
1`000ol000080003o`0003H000?o00001`000ol0000400?o20000ol0000W0003o`0000Go0P000ol0
00070003o`0000L000?o000020000ol0000h0003o`0000L000?o00001Ol20003o`0000P000?o0000
<P001?l00005o`030?l000P000?o000020000ol0000I00006P03o`L000?o00001`000ol000070003
o`0000P000?o0000=P000ol000070003o`3o00Co2`000ol0000W00?o1`000ol000070003o`0000L0
00?o000020000ol0000h0003o`0000L00ol70003o`0000P000?o0000<P000ol0000600;o2@000ol0
00080003o`0001T0000T0003o`0000L05_lh0003o`0000D01?l@0003o`00034000?o00001`0FocX0
1_l401Ko=0000ol0000701Ko6`0002@000?o00001@07o`D000?o0000@@000ol00005o`8000?o0000
3`000ol0000a0003o`0000D01ol50003o`0004T02?l60003o`0003d000?o00001@07o`D000?o0000
900002@000?o00001Ol20003o`0000L000?o0000@@03o`L04olc0003o`0000Go0P000ol000070003
o`0004d000Co00001Ol00`3o000n0003o`0000Go0P000ol000070003o`0002@0000T00?o1`000ol0
00070003o`0004/000?o00001P000ol0000j00?o1`000ol000070003o`0004d000?o00001P02ocl0
0ol70003o`0000L000?o0000900002h000?o00001`000ol0001;0003o`0000H000?o0000A0000ol0
00070003o`0004d000?o00001`000ol000170003o`0000L000?o0000900002h000?o00001004odd0
0ol60003o`0004@000?o00001004odl000?o00001004odT000?o00001004obH0000^00OoE004o`80
00?o0000A007oe<01om=00Oo:P00038000?o0000E0001?l00003odT000?o0000F0000ol0001A0003
o`0002X0000b0003o`0005@000?o0000C@000ol0001H0003o`00054000?o0000:P00038000?o0000
E0000ol0001=0003o`0005P000?o0000D@000ol0000Z0000<P000ol0001D0003o`0004d000?o0000
F0000ol0001A0003o`0002X0000b0003o`0005@000?o0000C@000ol0001H0003o`00054000?o0000
:P00038000?o0000E0000ol0001=0003o`0005P000?o0000D@000ol0000Z0000<P000ol0001D0003
o`0004d000?o0000F0000ol0001A0003o`0002X0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0003o0;H0000^0003o`0005@000?o0000D0000ol0001A0003o`00054000?o0000<P0001`0
00?o00000`02o`X000?o00002003o`@00_l400;o:`000ol0000300;o2P000ol0000800?o1002obd0
00?o00000`02o`X000?o00002003o`@00_l^0003o`0000<00_l:0003o`0000T00_l400;o;P000ol0
000300;o2P000ol0000900;o1002ob40000L0003o`0000<00_l:00;o2P000ol000020004o`00o`<0
0_l[0003o`0000<00_l:00;o30001?l00002obd000?o00000`02o`X00_l<0004o`0000;o;P000ol0
000300;o2P02o`T000Co003o0`02obh000?o00000`02o`X00_l90004o`00o`<00_lQ00007@000ol0
000J0003o`00008000Co003o<@000ol0000J00?o<`000ol0000J00?o=0000ol0000I0004o`00oc@0
00?o00006@001?l00?lV00007@000ol0000>00;o2P000ol000020004o`00oc4000?o00003P02o`T0
00Co003o<`000ol0000>00;o2@001?l00?ld0003o`0000h00_l:00;o=@000ol0000>00;o2P02obL0
000N0003o`0000d00_l:0003o`00008000Co003o<P000ol0000=00;o2@001?l00?ld0003o`0000d0
0_l90004o`00ocD000?o00003@02o`T000Co003o=@000ol0000=00;o2@001?l00?lV00006`04oaX0
0_l500;o<004oa/00_lb00Co6`02oc<01?lK00;o<`04oa/00_lW0000o`2f0000o`2f0000o`2f0000
o`2f0000o`2f0000o`2f0000o`2f0000o`2f00006@000ol0000:0003o`0000<000?o00002@000ol0
00030003o`0000T000?o00008P000ol0000K0003o`0003D000?o00003`000ol000060003o`0000h0
00?o0000>@000ol000090003o`0003l000?o00002@000ol000030003o`0000T000?o00006@0001T0
00?o00002P000ol000030003o`0000T000?o00000`000ol000090003o`0002400olK00?o=P000ol0
000?0003o`0000?o0`000ol0000>0003o`0003T000?o00002@000ol0000]0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002@000ol0000I00006@000ol0000:0003o`0000<000?o0000
2@000ol000030003o`0000T000?o00008P000ol0000K0003o`0003D000?o00003`0:oa0000?o0000
>@000ol000090003o`0002d000?o00002@000ol000030003o`0000T000?o00000`000ol000090003
o`0001T0000I0003o`0000X000?o00000`000ol000090003o`0000<000?o00002@000ol0000R0003
o`0001/000?o0000=@000ol0000?0003o`3o00Go00<0o`003`000ol0000Q0003o`0000T000?o0000
0`000ol000030003o`0000<000?o00000`000ol0000]0003o`0000T000?o00000`000ol000090003
o`0000<000?o00002@000ol0000I00006@000ol0000:0003o`0000<000?o00000P02o`D000?o0000
0`000ol000090003o`00028000?o00006`000ol0000d00?o40000ol0o`05o`030?l000l000?o0000
8@000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o00002@000ol0000Q0003
o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000I00006@0>o`D03Ol500go
90000ol0000K0003o`0003801ol>0005o`000?l010000ol0000>0003o`00024000?o00002@000ol0
00030003o`0000<03Ol;0003o`00024000?o00002@000ol0000300go1@0=oa/0000O0003o`000100
00?o00002@000ol000030003o`0000<000?o00008P000ol0000K0003o`0003<01Ol?0005o`000?l0
10000ol0000>0003o`00024000?o00002@000ol000030003o`0000T000?o00000`000ol000090003
o`00024000?o00002@000ol000030003o`0000<000?o00000`000ol000030003o`0000<000?o0000
0`000ol0000I00007`000ol0000@0003o`0000T000?o00000`000ol000030003o`00028000?o0000
6`000ol0000c01Go0`000ol0000201;o8`000ol000090003o`0000<000?o00002@000ol000030003
o`0000T000?o00008@0=o`D000?o00000`000ol000030003o`0000<000?o00000`000ol000030003
o`0001T0000O0003o`00010000?o00002@000ol000030003o`0000<000?o00008P0OocL000?o0000
1P000ol0000:0003o`0000X000?o0000:P0=o`D03Ol500go:@000ol000090003o`0000<000?o0000
0`000ol000030003o`0000<000?o00000`000ol0000I00007`000ol0000@0003o`0000T000?o0000
0`000ol000030003o`00034000?o0000A0000ol000060003o`0000X000?o00002P000ol0000`0003
o`0000T000?o00000`000ol00004o`D000?o00000`000ol000030003o`0002L000?o00002@000ol0
00030003o`0000<000?o00000`000ol000030003o`0000<000?o00006@0001l0;?lc0003o`0004@0
00?o00001P000ol0000:0003o`0000X000?o0000<0000ol000090003o`0000Ko2@000ol000030003
o`0000<000?o00009`000ol0000901oo6`0002T000?o00003`000ol000060003o`0003L000?o0000
6`000ol0000V0003o`0000H000?o00001`04o``000?o0000<0000ol0000900?o0`000ol000090003
o`0000<000?o00000`000ol0000W0003o`0000l000?o00001P000ol000060003o`0001l0000Y0003
o`0000l000?o00001P000ol0000g0003o`0001/000?o00009P000ol000060003o`0000Oo40000ol0
000`0003o`0000l000?o00002@000ol000030003o`0000<000?o00009`06o``000?o00001P000ol0
00060003o`0001l0000Y0003o`0000l000?o00001P000ol0000g0003o`0001/000?o00009P000ol0
000201oo<P0[obl01_l60003o`0000H000?o00001P000ol0000O0000:@000ol000060003o`0000H0
00?o00001P000ol0000g0003o`0001/000?o00009P05o`@000?o00002P000ol000160003o`0000H0
00?o00001P000ol000060003o`0003H000?o00001Ol00`3o00070003o`0000H000?o00007`0002T0
00?o00001P000ol000060003o`0000H000?o0000=`000ol0000K0003o`0002l000?o00002P000ol0
00160003o`0000H01_l30003o`0000H000?o0000=P000ol0000501Co8@0002T04ol400Go>@05oaT0
00?o0000;`000ol0000:0003o`0004H000?o00003006o`H000?o0000=P000ol0000800Go0P000ol0
000X0000<P000ol0000400Oo@`07oa8000?o0000;`000ol0000:0003o`0004H000?o00003`000ol0
0005o`030?l003L000?o00000P06o`L000?o0000:000038000?o0?l01?l20003o`0004`03?l60003
o`0002l000?o00002P000ol0001601?o1`02ocP01Ol40003o`0000H000?o0000:00003800_l70003
o`0004l000?o00001P07oc4000?o00002P000ol0001?0003o`0000H000?o0000B0000ol000060003
o`0002P0000b0003o`0000H000?o0000C`000ol0000n00koD@000ol000060003o`0004P000?o0000
1P000ol0000X0000<P07o`8000?o0000C`000ol000120003o`0005P000?o00000`04odX000?o0000
0`04obX0000e0004o`0000?oD@000ol000120003o`0005P000?o0?l00om>00Ko;P0003D000?o0000
E@000ol000120003o`0005P00_l00`3o001B0003o`0002h0000e0003o`0005D000?o0000@P000ol0
001K0003o`00054000?o0000;P0003D000?o0000E@000ol000120003o`0005/000?o0000D@000ol0
000^0000=@000ol0001E0003o`00048000?o0000F`000ol0001A0003o`0002h0000e0003o`0005D0
00?o0000@P000ol0001K0003o`00054000?o0000;P0003D000?o0000E@000ol000120003o`0005/0
00?o0000D@000ol0000^0000=@000ol0001E0003o`00048000?o0000F`000ol0001A0003o`0002h0
003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0000a0003o`00054000?o0000
D0000ol0001>0003o`00054000?o0000=@0001h00ol400;o2P000ol0000800?o1002obd01?l300;o
2P000ol0000800Co0`02obd00ol300;o2P000ol0000800?o1002ob/000?o00000`02o`X000?o0000
2003o`<01?l300;o:0000ol0000300;o2P000ol0000800?o1002o`@00_lN00008@001?l00002o`X0
0_l<0004o`0000;o;P000ol0000300;o2P02o`X000?o00000`02obh000?o00000P02o`X00_l<0004
o`0000;o:`000ol0000300;o2P02o`X000?o00000`000ol0000300;o:0000ol0000300;o2P02o`X0
00?o00000P001?l00?l300;o7P00024000?o00006@03oc@000?o00006`000ol0000`00Co7@000ol0
000_0003o`0001X000?o000010000ol0000]0003o`0001X000?o00000P001?l00?lS00007P03oa00
0_l90004o`00ocD000?o00003@02o``000?o0000;`000ol0o`0@00;o2@03oc8000?o00003P02o`X0
00?o00001@000ol0000/0003o`0000h00_l:0003o`00008000Co003o8`0001h000?o00004002o`T0
00Co003o<P001?l00?l?00;o2@001?l00?la0003o`3o01000_l90003o`0003<000?o00003@02o`X0
00?o00000P001?l00?l_0003o`0000d00_l:0003o`00008000Co003o8`0001h01?lK00;o=002oa`0
0_lc00;o6`04obl01?lJ00;o1@02obd01?lJ00;o1@02ob@0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0003o0;H0003o0;H0003o0;H0000J0003o`0000T000?o00000`000ol000090003o`0000<0
00?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0
000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T0
00?o00000`000ol000090003o`0003@000?o00004`02oc<0000J0003o`0000T000?o00000`000ol0
00090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<0
00?o00002@000ol0000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0
000Q0003o`0000T000?o00000`000ol000090003o`0003@000?o000050000ol0000a00006P000ol0
00090003o`0000<000?o00002@000ol000030003o`0000T000?o00008@000ol000090003o`0000<0
00?o00002@000ol000030003o`0000T000?o000080000ol000090003o`0000<000?o00002@000ol0
00030003o`0000T000?o00008@000ol000090003o`0000<000?o00002@000ol0000d0003o`0001@0
00?o0000<@0001X000?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`000240
00?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`00020000?o00002@000ol0
00030003o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol000030003o`0000T0
00?o0000=0000ol0000D0003o`000340000J0003o`0000T000?o00000`000ol0000200;o1@000ol0
00030003o`0000T000?o00008@000ol000090003o`0000<000?o00000P02o`D000?o00000`000ol0
00090003o`00020000?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`000240
00?o00002@000ol000030003o`0000T000?o0000=0000ol0000D0003o`000340000J00go1@0=o`D0
3OlS00go1@0=o`D03OlR00go1@0=o`D03OlS00go1@0=o`D000?o00002@000ol0000R0003o`0001@0
00?o0000<@00020000?o00002@000ol000030003o`0000<000?o00000`000ol000030003o`0000<0
00?o00009`000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0
000V0003o`0000l000?o00003`000ol0000]0003o`0000T000?o00000`000ol0000300Oo2`000ol0
000R0003o`0001@000?o0000<@00020000?o00002@000ol000030003o`0000<000?o00000`000ol0
00030003o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol000030003o`0000<0
00?o00000`000ol0000V0003o`0000l000?o00003`000ol0000]0003o`0000T000?o00000`000ol0
000300Oo2`000ol0000R0003o`0001@000?o00004P04oa/0000P0003o`0000T000?o00000`000ol0
00030003o`0000<000?o00000`000ol000030003o`0002L000?o00002@000ol000030003o`0000<0
00?o00000`000ol000030003o`0000<000?o00009P000ol0000?0003o`0000l000?o0000;@000ol0
00090003o`0000<000?o00000`05o`030?l000X000?o00008P000ol0000D0003o`0001801?lK0000
80000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0000W0003
o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0002H000?o0000
3`000ol0000?0003o`0002d000?o00002@000ol000030003o`0000<000?o0?l00_l00`3o000:0003
o`0002806?lE00;o7000020000?o00002@000ol000030003o`0000<000?o00000`000ol000030003
o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o0000
0`000ol0000V0003o`0000l000?o00003`000ol0000]0003o`0000T000?o00000`000ol000030004
o`3oo`8000?o00002@000ol0000]0003o`0001l000?o00006`000200:olY02_o:00Uobl06Ol20003
o`0000go;`000ol0000O0003o`0001/0000Y0003o`0000H000?o00001P000ol000060003o`0003H0
00?o00001P000ol000060003o`0000H000?o0000=@000ol0000=00Co@0000ol000060003o`0000H0
00?o00001P000ol0000c0003o`0001l000?o00006`0002T000?o00001P000ol000060003o`0000H0
00?o0000=P000ol000060003o`0000H000?o00001P000ol0000e0003o`0000d01Olo0003o`0000H0
00?o00001P000ol000060003o`0003<000?o00007`000ol0000K0000:@000ol000060003o`0000H0
00?o00001P000ol0000f0003o`0000H000?o00001P000ol000060003o`0003D000?o00003@05ocl0
00?o00001P000ol000060003o`0000H000?o0000<`000ol0000O0003o`0001/0000Y0003o`0000H0
00?o00001P000ol000060003o`0003H000?o00001P000ol000060003o`0000H000?o0000=@000ol0
000>00Co?`000ol000060003o`0000H000?o00001P000ol0000c0003o`0001l000?o00006`0002T0
7?lh01co=`0Dod007?le0003o`0001l000?o00006`00038000?o00001P000ol000180003o`0000H0
00?o0000A`000ol000060003o`0004P000?o00001P000ol0000l02?o7@00038000?o00001P000ol0
00180003o`0000H000?o0000A`000ol000060003o`0004P000?o00001P000ol0001=0003o`0002`0
000b0003o`0000H000?o0000B0000ol000060003o`0004L000?o00001P000ol000180003o`0000H0
00?o0000C@000ol0000/0000<P000ol000060003o`0004P000?o00001P000ol000170003o`0000H0
00?o0000B0000ol000060003o`0004d000?o0000;00003802_m:00[oB@0:odX02_m?0003o`0002`0
000e0003o`00054000?o0000D0000ol0001A0003o`0005<000?o0000;00003D000?o0000D@000ol0
001@0003o`00054000?o0000D`000ol0000/0000=@000ol0001A0003o`00050000?o0000D@000ol0
001C0003o`0002`0000e0003o`00054000?o0000D0000ol0001A0003o`0005<000?o0000;00003D0
00?o0000D@000ol0001@0003o`00054000?o0000D`000ol0000/0000=@000ol0001A0003o`000500
00?o0000D@000ol0001C0003o`0002`0000e0003o`00054000?o0000D0000ol0001A0003o`0005<0
00?o0000;00003D000?o0000D@000ol0001@0003o`00054000?o0000D`000ol0000/0000o`2f0000
o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000:`000ol0001A0003o`0005<000?o0000
D@000ol0001A0003o`0003D0000O00;o2P000ol0000800?o1002o`@00_l^00;o2P000ol0000800?o
1002o`@00_l`00;o2P000ol0000900;o1002oc@00_l:0003o`0000T00_l400;o=002o`X000?o0000
2004o`<00_lT00007P001?l00?l900;o2P000ol000020004o`00o`<00_l]0004o`00o`T00_l:0003
o`00008000Co003o0`02obl000Co003o2@02o`T000Co003o0`02oc<000Co003o2@02o`T000Co003o
0`02oc<000Co003o2@02o`X000?o00000`02ob@0000N0004o`00oaD000?o00000P001?l00?lb0004
o`00oaD000?o00000P001?l00?ld0004o`00oa@000Co003o>0001?l00?lD0004o`00ocP000Co003o
5P000ol0000X00007P001?l00?l900;o2P000ol000020004o`00oc8000Co003o2@02o`X000?o0000
0P001?l00?ld0004o`00o`T00_l:00;o>@001?l00?l900;o2P02ocT000Co003o2@02o``000?o0000
9`0001h000Co003o2@02o`X000?o00000P001?l00?lb0004o`00o`T00_l:0003o`00008000Co003o
=0001?l00?l900;o2@001?l00?lh0004o`00o`T00_l90004o`00ocP000Co003o2@02o`T000Co003o
:@0001l00_lE00;o1@02oc@00_lE00;o1@02ocH00_lF00;o>P02oaH00_lj00;o5P02obX0003o0;H0
003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0001o0003o`00054000?o00002@000ol0
00030003o`0003T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T0
00?o00000`000ol000090003o`0000l000?o00006@0001T000?o00002P000ol000030003o`0000T0
00?o00000`000ol000090003o`00020000?o00002@000ol000030003o`0000X000?o00000`000ol0
00090003o`00020000?o00002@000ol000030003o`0000T000?o00000`000ol0000:0003o`000200
00?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol0
00030003o`0000T000?o00000`000ol000090003o`0001T0000I0003o`0000X000?o00000`000ol0
00090003o`0000<000?o00002@000ol0000P0003o`0000T000?o00000`000ol0000:0003o`0000<0
00?o00002@000ol0000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002P000ol0
000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T0
00?o00000`000ol000090003o`0000<000?o00002@000ol0000I00006@000ol0000:0003o`0000<0
00?o00002@000ol000030003o`0000T000?o000080000ol000090003o`0000<000?o00002P000ol0
00030003o`0000T000?o000080000ol000090003o`0000<000?o00002@000ol000030003o`0000X0
00?o000080000ol000090003o`0000<000?o00002@000ol000030003o`0000T000?o00008@000ol0
00090003o`0000<000?o00002@000ol000030003o`0000T000?o00006@0001T000?o00002P000ol0
00030003o`0000T000?o00000`000ol000090003o`00020000?o00002@000ol000030003o`0000X0
00?o00000`000ol000090003o`00020000?o00002@000ol000030003o`0000T000?o00000`000ol0
000:0003o`00020000?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`000240
00?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`0001T0000I0003o`0000X0
00?o00000`000ol000090003o`0000<000?o00002@000ol0000P0003o`0000T000?o00000`000ol0
000:0003o`0000<000?o00002@000ol0000P0003o`0000T000?o00000`000ol000090003o`0000<0
00?o00002P000ol0000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0
000Q0003o`0000T000?o00000`000ol0000300;o10000ol000030003o`0000T000?o00006@0001T0
3_l500go1@0=ob803Ol500ko1@0=ob803Ol500go1@0>ob803Ol500go1@0=ob<03Ol500go1@0=oa/0
000O0003o`0000X000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0002H0
00?o00002@000ol000040003o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol0
00090003o`0000<000?o00000`000ol000030003o`0000@000?o00000`000ol0000V0003o`0000T0
00?o00000`000ol000030003o`0000T000?o0000;@000ol000090003o`0000<000?o00000`000ol0
00030003o`0000<000?o00000`000ol0000I00007`000ol0000:0003o`0000<000?o00000`000ol0
00030003o`0000<000?o00000`000ol0000V0003o`0000T000?o000010000ol000030003o`0000<0
00?o00000`000ol000030003o`0002H000?o00002@000ol000030003o`0000<000?o00000`000ol0
00040003o`0000<000?o00009P000ol000090003o`0000<000?o00000`000ol000090003o`0002d0
00?o00002@000ol000030003o`0000<000?o00000`000ol000030003o`0000<000?o00006@0001l0
00?o00002P000ol000030003o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol0
00090003o`0000@000?o00000`000ol000030003o`0000<000?o00000`000ol0000V0003o`0000T0
00?o00000`000ol000030003o`0000<000?o000010000ol000030003o`0002H000?o00002@000ol0
00030003o`0000<000?o00002@000ol0000]0003o`0000T000?o00000`000ol000030003o`0000<0
00?o00000`000ol000030003o`0001T0000O0003o`0000X000?o00000`000ol000030003o`0000<0
00?o00000`000ol000030003o`0002H000?o00002@000ol000040003o`0000<000?o00000`000ol0
00030003o`0000<000?o00009P000ol000090003o`0000<000?o00000`000ol000030003o`0000@0
00?o00000`000ol0000V0003o`0000T000?o00000`000ol000030003o`0000T00_l^0003o`0000T0
00?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0001T0000O02co:00/obP0
;?lX02Ko;P0[oa/0000Y0003o`0000H000?o00001P000ol000060003o`0003D000?o00001`000ol0
00060003o`0000H000?o0000=@000ol000060003o`0000H000?o00001`000ol0000e0003o`0000H0
00?o00001P000ol000060003o`0003H000?o00001P000ol000060003o`0000H000?o00007`0002T0
00?o00001P000ol000060003o`0000H000?o0000=@000ol000070003o`0000H000?o00001P000ol0
000e0003o`0000H000?o00001P000ol000070003o`0003D000?o00001P000ol000060003o`0000H0
00?o0000=P000ol000060003o`0000H000?o00001P000ol0000O0000:@000ol000060003o`0000H0
00?o00001P000ol0000e0003o`0000L000?o00001P000ol000060003o`0003D000?o00001P000ol0
00060003o`0000L000?o0000=@000ol000060003o`0000H000?o00001P000ol0000f0003o`0000H0
00?o00001P000ol000060003o`0001l0000Y0003o`0000H000?o00001P000ol000060003o`0003D0
00?o00001`000ol000060003o`0000H000?o0000=@000ol000060003o`0000H000?o00001`000ol0
000e0003o`0000H000?o00001P000ol000060003o`0003H000?o00001P000ol000060003o`0000H0
00?o00007`0002T000?o00001P000ol000060003o`0000H000?o0000=@000ol000070003o`0000H0
00?o00001P000ol0000e0003o`0000H000?o00001P000ol000070003o`0003D000?o00001P000ol0
00060003o`0000H000?o0000=P000ol000060003o`0000H000?o00001P000ol0000O0000:@0LocL0
7Olg01go=`0LocP07?lQ0000<P000ol000060003o`0004P000?o00001P000ol000170003o`0000H0
00?o0000B0000ol000060003o`0004P000?o00001P000ol0000X0000<P000ol000060003o`0004P0
00?o00001P000ol000170003o`0000H000?o0000B0000ol000060003o`0004P000?o00001P000ol0
000X0000<P000ol000060003o`0004P000?o00001P000ol000170003o`0000H000?o0000B0000ol0
00060003o`0004P000?o00001P000ol0000X0000<P000ol000060003o`0004P000?o00001P000ol0
00170003o`0000H000?o0000B0000ol000060003o`0004P000?o00001P000ol0000X0000<P0:odX0
2_m900[oBP0:odX02_lZ0000=@000ol0001A0003o`00050000?o0000D@000ol0001A0003o`0002h0
000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000;P0003D000?o0000D@000ol0
001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`00050000?o0000D@000ol0
001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000;P0003D0
00?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`000500
00?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`000540
00?o0000;P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0002/000?o0000
D@000ol0001@0003o`00054000?o0000D@000ol0000h00007`02o`X000?o00002003o`<00ol400;o
;P02o`X000?o00002003o`<00ol400;o;@02o`X000?o00002003o`<00ol400;o;P02o`X000?o0000
2003o`@00_l400;o;P02o`X000?o00002003o`@00_l400;o8@0001h000Co003o2@02o`X000?o0000
0`000ol0000300;o;@001?l00?l900;o2P000ol000030003o`0000<00_l/0004o`00o`T00_l:0003
o`0000<000?o00000`02obd000Co003o2@02o`X000?o00000P001?l00?l300;o;@001?l00?l900;o
2P000ol000020004o`00o`<00_lQ00007P001?l00?lE0003o`0000<000?o0000<P001?l00?lE0003
o`0000<000?o0000<@001?l00?lE0003o`0000<000?o0000<P001?l00?lE0003o`00008000Co003o
<P001?l00?lE0003o`00008000Co003o9P0001h000Co003o2@02o`X000?o00000`000ol0000b0004
o`00o`T00_l:0003o`0000<000?o0000<@001?l00?l900;o2P000ol000030003o`00038000Co003o
2@02o`X000?o00000P001?l00?lb0004o`00o`T00_l:0003o`00008000Co003o9P0001h000Co003o
2@02o`X000?o00000`000ol0000b0004o`00o`T00_l:0003o`0000<000?o0000<@001?l00?l900;o
2P000ol000030003o`00038000Co003o2@02o`X000?o00000P001?l00?lb0004o`00o`T00_l:0003
o`00008000Co003o9P0001l00_lE00;o1002ocD00_lE00;o1002oc@00_lE00;o1002ocD00_lE00;o
1@02oc@00_lE00;o1@02obL0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0003o0;H00000\
\>"],
  ImageRangeCache->{{{0, 436}, {322, 0}} -> {-0.144212, -0.0930108, 0.0121294,
   0.0121294}, {{11.875, 88.1875}, {314.312, 267.125}} -> {-17.6434, -16.5195,
   0.332659, 0.499109}, {{95.8125, 172.188}, {314.312, 267.125}} -> {-45.5763,
   -16.5195, 0.332659, 0.499109}, {{179.812, 256.125}, {314.312, 267.125}} ->
   {-81.2983, -16.5195, 0.372981, 0.499109}, {{263.75, 340.125}, {314.312, 
  267.125}} -> {-101.442, -14.2869, 0.332659, 0.442021}, {{347.75, 424.062}, {
  314.312, 267.125}} -> {-129.375, -12.1818, 0.332659, 0.388196}, {{11.875, 
  88.1875}, {262.375, 215.25}} -> {-17.6757, -32.3887, 0.333306, 0.388951}, {{
  95.8125, 172.188}, {262.375, 215.25}} -> {-45.6631, -42.4999, 0.333306, 
  0.50008}, {{179.812, 256.125}, {262.375, 215.25}} -> {-73.6504, -32.3887, 
  0.333306, 0.388951}, {{263.75, 340.125}, {262.375, 215.25}} -> {-103.288,
   -35.66, 0.338357, 0.424904}, {{347.75, 424.062}, {262.375, 215.25}} ->
   {-104.739, -32.3887, 0.272706, 0.388951}, {{11.875, 88.1875}, {210.5, 
  163.312}} -> {-14.626, -52.4814, 0.292337, 0.388196}, {{95.8125, 172.188}, {
  210.5, 163.312}} -> {-45.5763, -52.4814, 0.332659, 0.388196}, {{179.812, 
  256.125}, {210.5, 163.312}} -> {-63.7204, -52.4814, 0.292337, 0.388196}, {{
  263.75, 340.125}, {210.5, 163.312}} -> {-91.6644, -52.4814, 0.297377, 
  0.388196}, {{347.75, 424.062}, {210.5, 163.312}} -> {-116.635, -52.4814, 
  0.297377, 0.388196}, {{11.875, 88.1875}, {158.625, 111.438}} -> {-17.6434,
   -71.3481, 0.332659, 0.381671}, {{95.8125, 172.188}, {158.625, 111.438}} ->
   {-18.5604, -47.2009, 0.131048, 0.25771}, {{179.812, 256.125}, {158.625, 
  111.438}} -> {-47.8132, -57.3681, 0.226813, 0.309904}, {{263.75, 340.125}, {
  158.625, 111.438}} -> {-101.442, -78.9735, 0.332659, 0.420817}, {{347.75, 
  424.062}, {158.625, 111.438}} -> {-129.375, -72.619, 0.332659, 0.388196}, {{
  11.875, 88.1875}, {106.688, 59.5625}} -> {-17.6757, -89.7186, 0.333306, 
  0.375877}, {{95.8125, 172.188}, {106.688, 59.5625}} -> {-45.6631, -89.7186, 
  0.333306, 0.375877}, {{179.812, 256.125}, {106.688, 59.5625}} -> {-73.6504,
   -89.7186, 0.333306, 0.375877}, {{263.75, 340.125}, {106.688, 59.5625}} ->
   {-101.638, -89.7186, 0.333306, 0.375877}, {{347.75, 424.062}, {106.688, 
  59.5625}} -> {-69.085, -57.4686, 0.176753, 0.245137}, {{11.875, 88.1875}, {
  54.8125, 7.625}} -> {-17.6434, -109.022, 0.332659, 0.375147}, {{95.8125, 
  172.188}, {54.8125, 7.625}} -> {-45.5763, -109.022, 0.332659, 0.375147}, {{
  179.812, 256.125}, {54.8125, 7.625}} -> {-73.5093, -109.022, 0.332659, 
  0.375147}, {{263.75, 340.125}, {54.8125, 7.625}} -> {-101.442, -109.022, 
  0.332659, 0.375147}, {{347.75, 424.062}, {54.8125, 7.625}} -> {-129.375,
   -109.022, 0.332659, 0.375147}},
  CellTags->"Generation 40"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Generation\ 40\), ":", " ", 
          RowBox[{
            ButtonBox["Previous",
              ButtonData:>"Generation 20",
              ButtonStyle->"Hyperlink"], " ", 
            ButtonBox["Next",
              ButtonData:>"Generation 60",
              ButtonStyle->"Hyperlink"]}]}]}], TextForm]], "Text",
  TextAlignment->Right]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Generation",
    ButtonData:>"Generation 60",
    ButtonStyle->"Hyperlink"],
  " 60"
}], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Map[mobileChromoPlot[#, TableWidth -> 5]&, 
  {Take[GPmobiles//First//Last,30]}];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74393 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0177126 0.190476 [
[ 0 0 0 0 ]
[ 1 .74393 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .74393 L
0 .74393 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0177126 0.200176 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.452395 0.050308 [
[(5. ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45239 L
s
p
.02 w
.55772 .45239 Mdot
.004 w
.55772 .45239 m
.5 .44233 L
.5 .34172 L
s
P
p
.02 w
.5 .34172 Mdot
.004 w
.5 .34172 m
.32684 .34172 L
.32684 .2411 L
s
P
p
.02 w
.32684 .2411 Mdot
.004 w
.32684 .2411 m
.15368 .2411 L
.15368 .14049 L
s
P
p
.02 w
.15368 .14049 Mdot
.004 w
.15368 .14049 m
.03824 .14049 L
.03824 .03987 L
s
p
.03824 .03987 m
.05267 .02729 L
.03824 .01472 L
.02381 .02729 L
F
P
.15368 .14049 m
.26912 .14049 L
.26912 .03987 L
s
p
.26912 .03987 m
.28355 .03358 L
.26912 .02729 L
.25469 .03358 L
F
.26912 .03358 m
.28355 .02729 L
.26912 .021 L
.25469 .02729 L
F
P
P
p
.32684 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .02729 L
.38456 .01472 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.60101 .03987 m
.61544 .01472 L
.62987 .03987 L
F
P
P
p
.5 .34172 m
.67316 .34172 L
.67316 .2411 L
s
P
p
.02 w
.67316 .2411 Mdot
.004 w
.67316 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .02729 L
.38456 .01472 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.61544 .03987 m
.62987 .02729 L
.61544 .01472 L
.60101 .02729 L
F
P
P
p
.67316 .2411 m
.84632 .2411 L
.84632 .14049 L
s
P
p
.02 w
.84632 .14049 Mdot
.004 w
.84632 .14049 m
.73088 .14049 L
.73088 .03987 L
s
p
.73088 .03987 m
.74531 .02729 L
.73088 .01472 L
.71645 .02729 L
F
P
.84632 .14049 m
.96176 .14049 L
.96176 .03987 L
s
p
.96176 .03987 m
.97619 .02729 L
.96176 .01472 L
.94733 .02729 L
F
P
P
p
.55772 .45239 m
.67316 .47252 L
.67316 .3719 L
s
P
p
.02 w
.67316 .3719 Mdot
.004 w
.67316 .3719 m
.84632 .40209 L
.84632 .30147 L
s
p
.84632 .30147 m
.86075 .28889 L
.84632 .27632 L
.83189 .28889 L
F
P
.67316 .3719 m
.5 .34172 L
.5 .2411 L
s
P
p
.02 w
.5 .2411 Mdot
.004 w
.5 .2411 m
.38456 .2411 L
.38456 .14049 L
s
p
.37013 .14049 m
.38456 .11533 L
.39899 .14049 L
F
P
.5 .2411 m
.61544 .2411 L
.61544 .14049 L
s
p
.61544 .14049 m
.62987 .12791 L
.61544 .11533 L
.60101 .12791 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.0177126 0.39418 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.452395 0.050308 [
[(6. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45239 L
s
p
.02 w
.55772 .45239 Mdot
.004 w
.55772 .45239 m
.67316 .47252 L
.67316 .3719 L
s
p
.67316 .3719 m
.68759 .35933 L
.67316 .34675 L
.65873 .35933 L
F
P
.55772 .45239 m
.5 .44233 L
.5 .34172 L
s
P
p
.02 w
.5 .34172 Mdot
.004 w
.5 .34172 m
.32684 .34172 L
.32684 .2411 L
s
P
p
.02 w
.32684 .2411 Mdot
.004 w
.32684 .2411 m
.15368 .2411 L
.15368 .14049 L
s
P
p
.02 w
.15368 .14049 Mdot
.004 w
.15368 .14049 m
.03824 .14049 L
.03824 .03987 L
s
p
.03824 .03987 m
.05267 .03358 L
.03824 .02729 L
.02381 .03358 L
F
.03824 .03358 m
.05267 .02729 L
.03824 .021 L
.02381 .02729 L
F
P
.15368 .14049 m
.26912 .14049 L
.26912 .03987 L
s
p
.26912 .03987 m
.28355 .02729 L
.26912 .01472 L
.25469 .02729 L
F
P
P
p
.32684 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .03358 L
.38456 .02729 L
.37013 .03358 L
F
.38456 .03358 m
.39899 .02729 L
.38456 .021 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.60101 .03987 m
.61544 .01472 L
.62987 .03987 L
F
P
P
p
.5 .34172 m
.67316 .34172 L
.67316 .2411 L
s
P
p
.02 w
.67316 .2411 Mdot
.004 w
.67316 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .02729 L
.38456 .01472 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.61544 .03987 m
.62987 .02729 L
.61544 .01472 L
.60101 .02729 L
F
P
P
p
.67316 .2411 m
.84632 .2411 L
.84632 .14049 L
s
P
p
.02 w
.84632 .14049 Mdot
.004 w
.84632 .14049 m
.73088 .14049 L
.73088 .03987 L
s
p
.73088 .03987 m
.74531 .02729 L
.73088 .01472 L
.71645 .02729 L
F
P
.84632 .14049 m
.96176 .14049 L
.96176 .03987 L
s
p
.96176 .03987 m
.97619 .02729 L
.96176 .01472 L
.94733 .02729 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.0177126 0.588183 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.466434 0.0456282 [
[(7. ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .46643 L
s
p
.02 w
.55772 .46643 Mdot
.004 w
.55772 .46643 m
.5 .47556 L
.5 .3843 L
s
P
p
.02 w
.5 .3843 Mdot
.004 w
.5 .3843 m
.32684 .3843 L
.32684 .29305 L
s
P
p
.02 w
.32684 .29305 Mdot
.004 w
.32684 .29305 m
.5 .29305 L
.5 .20179 L
s
p
.5 .20179 m
.52886 .19038 L
.5 .17898 L
.47114 .19038 L
F
.5 .19038 m
.52886 .17898 L
.5 .16757 L
.47114 .17898 L
F
P
.32684 .29305 m
.15368 .29305 L
.15368 .20179 L
s
P
p
.02 w
.15368 .20179 Mdot
.004 w
.15368 .20179 m
.03824 .20179 L
.03824 .11053 L
s
p
.03824 .11053 m
.05267 .09913 L
.03824 .08772 L
.02381 .09913 L
F
P
.15368 .20179 m
.26912 .20179 L
.26912 .11053 L
s
p
.26912 .11053 m
.28355 .10483 L
.26912 .09913 L
.25469 .10483 L
F
.26912 .10483 m
.28355 .09913 L
.26912 .09342 L
.25469 .09913 L
F
P
P
p
.5 .3843 m
.67316 .3843 L
.67316 .29305 L
s
P
p
.02 w
.67316 .29305 Mdot
.004 w
.67316 .29305 m
.5 .29305 L
.5 .20179 L
s
P
p
.02 w
.5 .20179 Mdot
.004 w
.5 .20179 m
.38456 .20179 L
.38456 .11053 L
s
p
.38456 .11053 m
.39899 .09913 L
.38456 .08772 L
.37013 .09913 L
F
P
.5 .20179 m
.61544 .20179 L
.61544 .11053 L
s
p
.61544 .11053 m
.62987 .09913 L
.61544 .08772 L
.60101 .09913 L
F
P
P
p
.67316 .29305 m
.84632 .29305 L
.84632 .20179 L
s
P
p
.02 w
.84632 .20179 Mdot
.004 w
.84632 .20179 m
.73088 .20179 L
.73088 .11053 L
s
p
.73088 .11053 m
.74531 .09913 L
.73088 .08772 L
.71645 .09913 L
F
P
.84632 .20179 m
.96176 .20179 L
.96176 .11053 L
s
p
.96176 .11053 m
.97619 .09913 L
.96176 .08772 L
.94733 .09913 L
F
P
P
p
.55772 .46643 m
.67316 .44818 L
.67316 .35693 L
s
P
p
.02 w
.67316 .35693 Mdot
.004 w
.67316 .35693 m
.5 .3843 L
.5 .29305 L
s
P
p
.02 w
.5 .29305 Mdot
.004 w
.5 .29305 m
.38456 .29305 L
.38456 .20179 L
s
p
.38456 .20179 m
.39899 .19038 L
.38456 .17898 L
.37013 .19038 L
F
P
.5 .29305 m
.61544 .29305 L
.61544 .20179 L
s
p
.61544 .20179 m
.62987 .19038 L
.61544 .17898 L
.60101 .19038 L
F
P
P
p
.67316 .35693 m
.84632 .32955 L
.84632 .23829 L
s
P
p
.02 w
.84632 .23829 Mdot
.004 w
.84632 .23829 m
.96176 .25654 L
.96176 .16529 L
s
p
.96176 .16529 m
.97619 .15388 L
.96176 .14247 L
.94733 .15388 L
F
P
.84632 .23829 m
.73088 .22004 L
.73088 .12879 L
s
P
p
.02 w
.73088 .12879 Mdot
.004 w
.73088 .12879 m
.61544 .12879 L
.61544 .03753 L
s
p
.61544 .03753 m
.62987 .02612 L
.61544 .01472 L
.60101 .02612 L
F
P
.73088 .12879 m
.84632 .12879 L
.84632 .03753 L
s
p
.83189 .03753 m
.84632 .01472 L
.86075 .03753 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.0177126 0.782187 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.466434 0.0456282 [
[(7. ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .46643 L
s
p
.02 w
.55772 .46643 Mdot
.004 w
.55772 .46643 m
.5 .47556 L
.5 .3843 L
s
P
p
.02 w
.5 .3843 Mdot
.004 w
.5 .3843 m
.32684 .3843 L
.32684 .29305 L
s
P
p
.02 w
.32684 .29305 Mdot
.004 w
.32684 .29305 m
.5 .29305 L
.5 .20179 L
s
p
.5 .20179 m
.52886 .19038 L
.5 .17898 L
.47114 .19038 L
F
.5 .19038 m
.52886 .17898 L
.5 .16757 L
.47114 .17898 L
F
P
.32684 .29305 m
.15368 .29305 L
.15368 .20179 L
s
P
p
.02 w
.15368 .20179 Mdot
.004 w
.15368 .20179 m
.03824 .20179 L
.03824 .11053 L
s
p
.03824 .11053 m
.05267 .09913 L
.03824 .08772 L
.02381 .09913 L
F
P
.15368 .20179 m
.26912 .20179 L
.26912 .11053 L
s
p
.25469 .11053 m
.26912 .08772 L
.28355 .11053 L
F
P
P
p
.5 .3843 m
.67316 .3843 L
.67316 .29305 L
s
P
p
.02 w
.67316 .29305 Mdot
.004 w
.67316 .29305 m
.5 .29305 L
.5 .20179 L
s
P
p
.02 w
.5 .20179 Mdot
.004 w
.5 .20179 m
.38456 .20179 L
.38456 .11053 L
s
p
.38456 .11053 m
.39899 .09913 L
.38456 .08772 L
.37013 .09913 L
F
P
.5 .20179 m
.61544 .20179 L
.61544 .11053 L
s
p
.61544 .11053 m
.62987 .09913 L
.61544 .08772 L
.60101 .09913 L
F
P
P
p
.67316 .29305 m
.84632 .29305 L
.84632 .20179 L
s
P
p
.02 w
.84632 .20179 Mdot
.004 w
.84632 .20179 m
.73088 .20179 L
.73088 .11053 L
s
p
.73088 .11053 m
.74531 .09913 L
.73088 .08772 L
.71645 .09913 L
F
P
.84632 .20179 m
.96176 .20179 L
.96176 .11053 L
s
p
.96176 .11053 m
.97619 .10483 L
.96176 .09913 L
.94733 .10483 L
F
.96176 .10483 m
.97619 .09913 L
.96176 .09342 L
.94733 .09913 L
F
P
P
p
.55772 .46643 m
.67316 .44818 L
.67316 .35693 L
s
P
p
.02 w
.67316 .35693 Mdot
.004 w
.67316 .35693 m
.5 .3843 L
.5 .29305 L
s
P
p
.02 w
.5 .29305 Mdot
.004 w
.5 .29305 m
.38456 .29305 L
.38456 .20179 L
s
p
.38456 .20179 m
.39899 .19038 L
.38456 .17898 L
.37013 .19038 L
F
P
.5 .29305 m
.61544 .29305 L
.61544 .20179 L
s
p
.61544 .20179 m
.62987 .19038 L
.61544 .17898 L
.60101 .19038 L
F
P
P
p
.67316 .35693 m
.84632 .32955 L
.84632 .23829 L
s
P
p
.02 w
.84632 .23829 Mdot
.004 w
.84632 .23829 m
.96176 .25654 L
.96176 .16529 L
s
p
.96176 .16529 m
.97619 .15388 L
.96176 .14247 L
.94733 .15388 L
F
P
.84632 .23829 m
.73088 .22004 L
.73088 .12879 L
s
P
p
.02 w
.73088 .12879 Mdot
.004 w
.73088 .12879 m
.61544 .12879 L
.61544 .03753 L
s
p
.61544 .03753 m
.62987 .02612 L
.61544 .01472 L
.60101 .02612 L
F
P
.73088 .12879 m
.84632 .12879 L
.84632 .03753 L
s
p
.84632 .03753 m
.86075 .03183 L
.84632 .02612 L
.83189 .03183 L
F
.84632 .03183 m
.86075 .02612 L
.84632 .02042 L
.83189 .02612 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.0177126 0.97619 0.126713 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.454931 0.0494625 [
[(7. ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7. ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45493 L
s
p
.02 w
.55772 .45493 Mdot
.004 w
.55772 .45493 m
.5 .46482 L
.5 .3659 L
s
P
p
.02 w
.5 .3659 Mdot
.004 w
.5 .3659 m
.32684 .39558 L
.32684 .29665 L
s
P
p
.02 w
.32684 .29665 Mdot
.004 w
.32684 .29665 m
.5 .32633 L
.5 .2274 L
s
p
.5 .2274 m
.51443 .21504 L
.5 .20267 L
.48557 .21504 L
F
P
.32684 .29665 m
.15368 .26697 L
.15368 .16805 L
s
P
p
.02 w
.15368 .16805 Mdot
.004 w
.15368 .16805 m
.03824 .16805 L
.03824 .06912 L
s
p
.03824 .06912 m
.05267 .05676 L
.03824 .04439 L
.02381 .05676 L
F
P
.15368 .16805 m
.26912 .16805 L
.26912 .06912 L
s
p
.26912 .06912 m
.28355 .06294 L
.26912 .05676 L
.25469 .06294 L
F
.26912 .06294 m
.28355 .05676 L
.26912 .05058 L
.25469 .05676 L
F
P
P
p
.5 .3659 m
.67316 .33622 L
.67316 .2373 L
s
P
p
.02 w
.67316 .2373 Mdot
.004 w
.67316 .2373 m
.5 .2373 L
.5 .13837 L
s
P
p
.02 w
.5 .13837 Mdot
.004 w
.5 .13837 m
.38456 .13837 L
.38456 .03945 L
s
p
.38456 .03945 m
.39899 .02708 L
.38456 .01472 L
.37013 .02708 L
F
P
.5 .13837 m
.61544 .13837 L
.61544 .03945 L
s
p
.61544 .03945 m
.62987 .02708 L
.61544 .01472 L
.60101 .02708 L
F
P
P
p
.67316 .2373 m
.84632 .2373 L
.84632 .13837 L
s
P
p
.02 w
.84632 .13837 Mdot
.004 w
.84632 .13837 m
.73088 .13837 L
.73088 .03945 L
s
p
.73088 .03945 m
.74531 .02708 L
.73088 .01472 L
.71645 .02708 L
F
P
.84632 .13837 m
.96176 .13837 L
.96176 .03945 L
s
p
.96176 .03945 m
.97619 .02708 L
.96176 .01472 L
.94733 .02708 L
F
P
P
p
.55772 .45493 m
.67316 .43515 L
.67316 .33622 L
s
P
p
.02 w
.67316 .33622 Mdot
.004 w
.67316 .33622 m
.5 .33622 L
.5 .2373 L
s
P
p
.02 w
.5 .2373 Mdot
.004 w
.5 .2373 m
.38456 .2373 L
.38456 .13837 L
s
p
.37013 .13837 m
.38456 .11364 L
.39899 .13837 L
F
P
.5 .2373 m
.61544 .2373 L
.61544 .13837 L
s
p
.61544 .13837 m
.62987 .12601 L
.61544 .11364 L
.60101 .12601 L
F
P
P
p
.67316 .33622 m
.84632 .33622 L
.84632 .2373 L
s
P
p
.02 w
.84632 .2373 Mdot
.004 w
.84632 .2373 m
.73088 .2373 L
.73088 .13837 L
s
p
.73088 .13837 m
.74531 .12601 L
.73088 .11364 L
.71645 .12601 L
F
P
.84632 .2373 m
.96176 .2373 L
.96176 .13837 L
s
p
.96176 .13837 m
.97619 .12601 L
.96176 .11364 L
.94733 .12601 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.137613 0.200176 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
p
.61544 .3474 m
.67316 .24504 L
.73088 .3474 L
F
P
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .03391 L
.38456 .02751 L
.37013 .03391 L
F
.38456 .03391 m
.39899 .02751 L
.38456 .02111 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.37013 .04031 m
.38456 .01472 L
.39899 .04031 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.71645 .04031 m
.73088 .01472 L
.74531 .04031 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.137613 0.39418 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.412536 0.0777454 0.44977 0.0511829 [
[(0 ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.41254 .60332 m
.41254 .44977 L
s
p
.02 w
.41254 .44977 Mdot
.004 w
.41254 .44977 m
.33479 .44977 L
.33479 .3474 L
s
P
p
.02 w
.33479 .3474 Mdot
.004 w
.33479 .3474 m
.10155 .3474 L
.10155 .24504 L
s
p
.10155 .19386 m
matrix currentmatrix
.07775 .05118 scale
1.30619 3.78759 1 0 365.73 arc
setmatrix
F
1 g
.10155 .19386 m
matrix currentmatrix
.03887 .02559 scale
2.61237 7.57518 1 0 365.73 arc
setmatrix
F
P
.33479 .3474 m
.56803 .3474 L
.56803 .24504 L
s
P
p
.02 w
.56803 .24504 Mdot
.004 w
.56803 .24504 m
.33479 .24504 L
.33479 .14267 L
s
P
p
.02 w
.33479 .14267 Mdot
.004 w
.33479 .14267 m
.1793 .14267 L
.1793 .04031 L
s
p
.1793 .04031 m
.19874 .02751 L
.1793 .01472 L
.15986 .02751 L
F
P
.33479 .14267 m
.49028 .14267 L
.49028 .04031 L
s
p
.49028 .04031 m
.50972 .02751 L
.49028 .01472 L
.47085 .02751 L
F
P
P
p
.56803 .24504 m
.80126 .24504 L
.80126 .14267 L
s
P
p
.02 w
.80126 .14267 Mdot
.004 w
.80126 .14267 m
.64577 .14267 L
.64577 .04031 L
s
p
.64577 .04031 m
.66521 .02751 L
.64577 .01472 L
.62634 .02751 L
F
P
.80126 .14267 m
.95675 .14267 L
.95675 .04031 L
s
p
.95675 .04031 m
.97619 .02751 L
.95675 .01472 L
.93732 .02751 L
F
P
P
p
.41254 .44977 m
.56803 .44977 L
.56803 .3474 L
s
P
p
.02 w
.56803 .3474 Mdot
.004 w
.56803 .3474 m
.33479 .3474 L
.33479 .24504 L
s
P
p
.02 w
.33479 .24504 Mdot
.004 w
.33479 .24504 m
.1793 .24504 L
.1793 .14267 L
s
p
.1793 .14267 m
.19874 .12988 L
.1793 .11708 L
.15986 .12988 L
F
P
.33479 .24504 m
.49028 .24504 L
.49028 .14267 L
s
p
.49028 .14267 m
.50972 .12988 L
.49028 .11708 L
.47085 .12988 L
F
P
P
p
.56803 .3474 m
.80126 .3474 L
.80126 .24504 L
s
P
p
.02 w
.80126 .24504 Mdot
.004 w
.80126 .24504 m
.64577 .24504 L
.64577 .14267 L
s
p
.64577 .14267 m
.66521 .12988 L
.64577 .11708 L
.62634 .12988 L
F
P
.80126 .24504 m
.95675 .24504 L
.95675 .14267 L
s
p
.95675 .14267 m
.97619 .12988 L
.95675 .11708 L
.93732 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.137613 0.588183 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.452395 0.050308 [
[(4. ; 9.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4. ; 9.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45239 L
s
p
.02 w
.55772 .45239 Mdot
.004 w
.55772 .45239 m
.5 .44233 L
.5 .34172 L
s
P
p
.02 w
.5 .34172 Mdot
.004 w
.5 .34172 m
.32684 .34172 L
.32684 .2411 L
s
P
p
.02 w
.32684 .2411 Mdot
.004 w
.32684 .2411 m
.15368 .2411 L
.15368 .14049 L
s
P
p
.02 w
.15368 .14049 Mdot
.004 w
.15368 .14049 m
.03824 .14049 L
.03824 .03987 L
s
p
.03824 .03987 m
.05267 .03358 L
.03824 .02729 L
.02381 .03358 L
F
.03824 .03358 m
.05267 .02729 L
.03824 .021 L
.02381 .02729 L
F
P
.15368 .14049 m
.26912 .14049 L
.26912 .03987 L
s
p
.26912 .03987 m
.28355 .03358 L
.26912 .02729 L
.25469 .03358 L
F
.26912 .03358 m
.28355 .02729 L
.26912 .021 L
.25469 .02729 L
F
P
P
p
.32684 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .03358 L
.38456 .02729 L
.37013 .03358 L
F
.38456 .03358 m
.39899 .02729 L
.38456 .021 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.60101 .03987 m
.61544 .01472 L
.62987 .03987 L
F
P
P
p
.5 .34172 m
.67316 .34172 L
.67316 .2411 L
s
P
p
.02 w
.67316 .2411 Mdot
.004 w
.67316 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.37013 .03987 m
.38456 .01472 L
.39899 .03987 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.61544 .03987 m
.62987 .02729 L
.61544 .01472 L
.60101 .02729 L
F
P
P
p
.67316 .2411 m
.84632 .2411 L
.84632 .14049 L
s
P
p
.02 w
.84632 .14049 Mdot
.004 w
.84632 .14049 m
.73088 .14049 L
.73088 .03987 L
s
p
.71645 .03987 m
.73088 .01472 L
.74531 .03987 L
F
P
.84632 .14049 m
.96176 .14049 L
.96176 .03987 L
s
p
.96176 .03987 m
.97619 .02729 L
.96176 .01472 L
.94733 .02729 L
F
P
P
p
.55772 .45239 m
.67316 .47252 L
.67316 .3719 L
s
P
p
.02 w
.67316 .3719 Mdot
.004 w
.67316 .3719 m
.55772 .3719 L
.55772 .27129 L
s
p
.55772 .27129 m
.57215 .265 L
.55772 .25871 L
.54329 .265 L
F
.55772 .265 m
.57215 .25871 L
.55772 .25242 L
.54329 .25871 L
F
P
.67316 .3719 m
.7886 .3719 L
.7886 .27129 L
s
p
.7886 .27129 m
.80303 .265 L
.7886 .25871 L
.77417 .265 L
F
.7886 .265 m
.80303 .25871 L
.7886 .25242 L
.77417 .25871 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.137613 0.782187 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.452395 0.050308 [
[(4. ; 8.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4. ; 8.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45239 L
s
p
.02 w
.55772 .45239 Mdot
.004 w
.55772 .45239 m
.5 .44233 L
.5 .34172 L
s
P
p
.02 w
.5 .34172 Mdot
.004 w
.5 .34172 m
.32684 .34172 L
.32684 .2411 L
s
P
p
.02 w
.32684 .2411 Mdot
.004 w
.32684 .2411 m
.5 .2411 L
.5 .14049 L
s
p
.5 .14049 m
.52886 .12791 L
.5 .11533 L
.47114 .12791 L
F
.5 .12791 m
.52886 .11533 L
.5 .10275 L
.47114 .11533 L
F
P
.32684 .2411 m
.15368 .2411 L
.15368 .14049 L
s
P
p
.02 w
.15368 .14049 Mdot
.004 w
.15368 .14049 m
.03824 .14049 L
.03824 .03987 L
s
p
.03824 .03987 m
.05267 .02729 L
.03824 .01472 L
.02381 .02729 L
F
P
.15368 .14049 m
.26912 .14049 L
.26912 .03987 L
s
p
.26912 .03987 m
.28355 .03358 L
.26912 .02729 L
.25469 .03358 L
F
.26912 .03358 m
.28355 .02729 L
.26912 .021 L
.25469 .02729 L
F
P
P
p
.5 .34172 m
.67316 .34172 L
.67316 .2411 L
s
P
p
.02 w
.67316 .2411 Mdot
.004 w
.67316 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .02729 L
.38456 .01472 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.61544 .03987 m
.62987 .02729 L
.61544 .01472 L
.60101 .02729 L
F
P
P
p
.67316 .2411 m
.84632 .2411 L
.84632 .14049 L
s
P
p
.02 w
.84632 .14049 Mdot
.004 w
.84632 .14049 m
.73088 .14049 L
.73088 .03987 L
s
p
.73088 .03987 m
.74531 .02729 L
.73088 .01472 L
.71645 .02729 L
F
P
.84632 .14049 m
.96176 .14049 L
.96176 .03987 L
s
p
.96176 .03987 m
.97619 .02729 L
.96176 .01472 L
.94733 .02729 L
F
P
P
p
.55772 .45239 m
.67316 .47252 L
.67316 .3719 L
s
P
p
.02 w
.67316 .3719 Mdot
.004 w
.67316 .3719 m
.55772 .3719 L
.55772 .27129 L
s
p
.54329 .27129 m
.55772 .24613 L
.57215 .27129 L
F
P
.67316 .3719 m
.7886 .3719 L
.7886 .27129 L
s
p
.7886 .27129 m
.80303 .25871 L
.7886 .24613 L
.77417 .25871 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.137613 0.97619 0.246614 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.452395 0.050308 [
[(5. ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5. ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .45239 L
s
p
.02 w
.55772 .45239 Mdot
.004 w
.55772 .45239 m
.5 .44233 L
.5 .34172 L
s
P
p
.02 w
.5 .34172 Mdot
.004 w
.5 .34172 m
.32684 .34172 L
.32684 .2411 L
s
P
p
.02 w
.32684 .2411 Mdot
.004 w
.32684 .2411 m
.15368 .2411 L
.15368 .14049 L
s
P
p
.02 w
.15368 .14049 Mdot
.004 w
.15368 .14049 m
.03824 .14049 L
.03824 .03987 L
s
p
.03824 .03987 m
.05267 .03358 L
.03824 .02729 L
.02381 .03358 L
F
.03824 .03358 m
.05267 .02729 L
.03824 .021 L
.02381 .02729 L
F
P
.15368 .14049 m
.26912 .14049 L
.26912 .03987 L
s
p
.26912 .03987 m
.28355 .02729 L
.26912 .01472 L
.25469 .02729 L
F
P
P
p
.32684 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .03358 L
.38456 .02729 L
.37013 .03358 L
F
.38456 .03358 m
.39899 .02729 L
.38456 .021 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.60101 .03987 m
.61544 .01472 L
.62987 .03987 L
F
P
P
p
.5 .34172 m
.67316 .34172 L
.67316 .2411 L
s
P
p
.02 w
.67316 .2411 Mdot
.004 w
.67316 .2411 m
.5 .2411 L
.5 .14049 L
s
P
p
.02 w
.5 .14049 Mdot
.004 w
.5 .14049 m
.38456 .14049 L
.38456 .03987 L
s
p
.38456 .03987 m
.39899 .02729 L
.38456 .01472 L
.37013 .02729 L
F
P
.5 .14049 m
.61544 .14049 L
.61544 .03987 L
s
p
.61544 .03987 m
.62987 .02729 L
.61544 .01472 L
.60101 .02729 L
F
P
P
p
.67316 .2411 m
.84632 .2411 L
.84632 .14049 L
s
P
p
.02 w
.84632 .14049 Mdot
.004 w
.84632 .14049 m
.73088 .14049 L
.73088 .03987 L
s
p
.73088 .03987 m
.74531 .02729 L
.73088 .01472 L
.71645 .02729 L
F
P
.84632 .14049 m
.96176 .14049 L
.96176 .03987 L
s
p
.96176 .03987 m
.97619 .02729 L
.96176 .01472 L
.94733 .02729 L
F
P
P
p
.55772 .45239 m
.67316 .47252 L
.67316 .3719 L
s
P
p
.02 w
.67316 .3719 Mdot
.004 w
.67316 .3719 m
.5 .40209 L
.5 .30147 L
s
p
.5 .30147 m
.51443 .28889 L
.5 .27632 L
.48557 .28889 L
F
P
.67316 .3719 m
.84632 .34172 L
.84632 .2411 L
s
P
p
.02 w
.84632 .2411 Mdot
.004 w
.84632 .2411 m
.73088 .2411 L
.73088 .14049 L
s
p
.73088 .14049 m
.74531 .12791 L
.73088 .11533 L
.71645 .12791 L
F
P
.84632 .2411 m
.96176 .2411 L
.96176 .14049 L
s
p
.96176 .14049 m
.97619 .12791 L
.96176 .11533 L
.94733 .12791 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.257514 0.200176 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .03391 L
.61544 .02751 L
.60101 .03391 L
F
.61544 .03391 m
.62987 .02751 L
.61544 .02111 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.257514 0.39418 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .13627 L
.61544 .12988 L
.60101 .13627 L
F
.61544 .13627 m
.62987 .12988 L
.61544 .12348 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.257514 0.588183 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.257514 0.782187 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.94733 .04031 m
.96176 .01472 L
.97619 .04031 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.257514 0.97619 0.366515 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .14267 m
.52886 .12988 L
.5 .11708 L
.47114 .12988 L
F
.5 .12988 m
.52886 .11708 L
.5 .10429 L
.47114 .11708 L
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.377415 0.200176 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.377415 0.39418 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.377415 0.588183 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.377415 0.782187 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.377415 0.97619 0.486416 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 10.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 10.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
p
.5 .11708 m
matrix currentmatrix
.02886 .02559 scale
17.325 4.57496 1 0 365.73 arc
setmatrix
F
P
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.37013 .04031 m
.38456 .01472 L
.39899 .04031 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.71645 .04031 m
.73088 .01472 L
.74531 .04031 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.497316 0.200176 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.25469 .04031 m
.26912 .01472 L
.28355 .04031 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.71645 .04031 m
.73088 .01472 L
.74531 .04031 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.497316 0.39418 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .02751 L
.26912 .01472 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .03391 L
.61544 .02751 L
.60101 .03391 L
F
.61544 .03391 m
.62987 .02751 L
.61544 .02111 L
.60101 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .03391 L
.96176 .02751 L
.94733 .03391 L
F
.96176 .03391 m
.97619 .02751 L
.96176 .02111 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.71645 .14267 m
.73088 .11708 L
.74531 .14267 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.497316 0.588183 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.02381 .04031 m
.03824 .01472 L
.05267 .04031 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .03391 L
.38456 .02751 L
.37013 .03391 L
F
.38456 .03391 m
.39899 .02751 L
.38456 .02111 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.60101 .14267 m
.61544 .11708 L
.62987 .14267 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.497316 0.782187 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.37013 .04031 m
.38456 .01472 L
.39899 .04031 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.497316 0.97619 0.606316 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .02751 L
.03824 .01472 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.37013 .04031 m
.38456 .01472 L
.39899 .04031 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.617216 0.200176 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .03391 L
.38456 .02751 L
.37013 .03391 L
F
.38456 .03391 m
.39899 .02751 L
.38456 .02111 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.37013 .04031 m
.38456 .01472 L
.39899 .04031 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.71645 .04031 m
.73088 .01472 L
.74531 .04031 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.217813 0.617216 0.39418 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .03391 L
.38456 .02751 L
.37013 .03391 L
F
.38456 .03391 m
.39899 .02751 L
.38456 .02111 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.37013 .04031 m
.38456 .01472 L
.39899 .04031 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.38456 .14267 m
.39899 .12988 L
.38456 .11708 L
.37013 .12988 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.411817 0.617216 0.588183 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .03391 L
.38456 .02751 L
.37013 .03391 L
F
.38456 .03391 m
.39899 .02751 L
.38456 .02111 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .12988 L
.61544 .11708 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.60582 0.617216 0.782187 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.61544 .14267 m
.62987 .13627 L
.61544 .12988 L
.60101 .13627 L
F
.61544 .13627 m
.62987 .12988 L
.61544 .12348 L
.60101 .12988 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.799824 0.617216 0.97619 0.726217 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.55772 0.0577201 0.44977 0.0511829 [
[(0 ; 11.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(0 ; 11.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.55772 .60332 m
.55772 .44977 L
s
p
.02 w
.55772 .44977 Mdot
.004 w
.55772 .44977 m
.5 .44977 L
.5 .3474 L
s
P
p
.02 w
.5 .3474 Mdot
.004 w
.5 .3474 m
.32684 .3474 L
.32684 .24504 L
s
P
p
.02 w
.32684 .24504 Mdot
.004 w
.32684 .24504 m
.15368 .24504 L
.15368 .14267 L
s
P
p
.02 w
.15368 .14267 Mdot
.004 w
.15368 .14267 m
.03824 .14267 L
.03824 .04031 L
s
p
.03824 .04031 m
.05267 .03391 L
.03824 .02751 L
.02381 .03391 L
F
.03824 .03391 m
.05267 .02751 L
.03824 .02111 L
.02381 .02751 L
F
P
.15368 .14267 m
.26912 .14267 L
.26912 .04031 L
s
p
.26912 .04031 m
.28355 .03391 L
.26912 .02751 L
.25469 .03391 L
F
.26912 .03391 m
.28355 .02751 L
.26912 .02111 L
.25469 .02751 L
F
P
P
p
.32684 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.60101 .04031 m
.61544 .01472 L
.62987 .04031 L
F
P
P
p
.5 .3474 m
.67316 .3474 L
.67316 .24504 L
s
P
p
.02 w
.67316 .24504 Mdot
.004 w
.67316 .24504 m
.5 .24504 L
.5 .14267 L
s
P
p
.02 w
.5 .14267 Mdot
.004 w
.5 .14267 m
.38456 .14267 L
.38456 .04031 L
s
p
.38456 .04031 m
.39899 .02751 L
.38456 .01472 L
.37013 .02751 L
F
P
.5 .14267 m
.61544 .14267 L
.61544 .04031 L
s
p
.61544 .04031 m
.62987 .02751 L
.61544 .01472 L
.60101 .02751 L
F
P
P
p
.67316 .24504 m
.84632 .24504 L
.84632 .14267 L
s
P
p
.02 w
.84632 .14267 Mdot
.004 w
.84632 .14267 m
.73088 .14267 L
.73088 .04031 L
s
p
.73088 .04031 m
.74531 .02751 L
.73088 .01472 L
.71645 .02751 L
F
P
.84632 .14267 m
.96176 .14267 L
.96176 .04031 L
s
p
.96176 .04031 m
.97619 .02751 L
.96176 .01472 L
.94733 .02751 L
F
P
P
p
.55772 .44977 m
.67316 .44977 L
.67316 .3474 L
s
P
p
.02 w
.67316 .3474 Mdot
.004 w
.67316 .3474 m
.5 .3474 L
.5 .24504 L
s
P
p
.02 w
.5 .24504 Mdot
.004 w
.5 .24504 m
.38456 .24504 L
.38456 .14267 L
s
p
.37013 .14267 m
.38456 .11708 L
.39899 .14267 L
F
P
.5 .24504 m
.61544 .24504 L
.61544 .14267 L
s
p
.60101 .14267 m
.61544 .11708 L
.62987 .14267 L
F
P
P
p
.67316 .3474 m
.84632 .3474 L
.84632 .24504 L
s
P
p
.02 w
.84632 .24504 Mdot
.004 w
.84632 .24504 m
.73088 .24504 L
.73088 .14267 L
s
p
.73088 .14267 m
.74531 .12988 L
.73088 .11708 L
.71645 .12988 L
F
P
.84632 .24504 m
.96176 .24504 L
.96176 .14267 L
s
p
.96176 .14267 m
.97619 .12988 L
.96176 .11708 L
.94733 .12988 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{437, 323},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006e0001@`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0001T000?o00002P000ol000030003o`0000T0
00?o00000`000ol000090003o`00020000?o00002@000ol000030003o`0000X000?o00000`000ol0
00090003o`0003h000?o00002P000ol000140003o`0000T000?o0000>@000ol000090003o`0000<0
00?o00002@000ol0000I00006@000ol0000:0003o`0000<000?o00002@000ol000030003o`0000T0
00?o000080000ol000090003o`0000<000?o00002P000ol000030003o`0000T000?o0000?P000ol0
000:0003o`0004@000?o00002@000ol0000W0003o`0000l000?o00002@000ol000030003o`0000T0
00?o00006@0001T000?o00002P000ol000030003o`0000T000?o00000`000ol000090003o`000200
00?o00002@000ol000030003o`0000X000?o00000`000ol000090003o`0003h000?o00002P000ol0
00140003o`0000T000?o00009`000ol000090003o`0000<000?o00002@000ol000030003o`0000T0
00?o00006@0001T000?o00002P000ol000030003o`0000T000?o00000`000ol000090003o`000200
00?o00002@000ol000030003o`0000X000?o00000`000ol000090003o`0003h000?o00002P000ol0
00140003o`0000T000?o00009`000ol000090003o`0000<000?o00002@000ol000030003o`0000T0
00?o00006@0001T000?o00002P000ol000030003o`0000T000?o00000`000ol000090003o`000200
00?o00002@000ol000030003o`0000X000?o00000`000ol000090003o`00020000?o00002@000ol0
00030003o`0000T000?o00000`000ol000040003o`0000<000?o000080000ol000090003o`0000<0
00?o00002@000ol000030003o`0000<000?o00000`000ol0000Q0003o`0000T000?o00000`000ol0
00090003o`0000<000?o00002@000ol0000I00006@000ol0000:0003o`0000<000?o00002@000ol0
00030003o`0000T000?o000080000ol000090003o`0000<000?o00002P000ol000030003o`0000T0
00?o000080000ol000090003o`0000<000?o00002@0>o`D000?o000080000ol000090003o`0000<0
00?o00002@0=o`D000?o00008@000ol000090003o`0000<03Ol500go6`0001T03_l500go1@0=ob80
3Ol500ko1@0=ob8000?o00002@000ol000030003o`0000T000?o00000`000ol0000:0003o`000200
00?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol0
00030003o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0000I00007`000ol0
000:0003o`0000<000?o00000`000ol000090003o`0002`000?o000040000ol0000?0003o`0002H0
00?o00002@000ol000030003o`0000T000?o00000`000ol0000:0003o`00020000?o00002@000ol0
00030003o`0000T000?o00000`000ol000090003o`0002403Ol50003o`0000<000?o00000`000ol0
00030003o`0000<000?o00000`000ol0000I00007`000ol0000:0003o`0000<000?o00000`000ol0
00090003o`0002`000?o000040000ol0000?0003o`0002H000?o00002@000ol000030003o`0000<0
0_l40003o`0000<000?o00002P000ol0000P0003o`0000T000?o00000`000ol0000300;o10000ol0
00030003o`0000T000?o00009`000ol000090003o`0000<000?o00000`000ol000030003o`0000<0
00?o00000`000ol0000I00007`000ol0000:0003o`0000<000?o00000`000ol000090003o`0002`0
00?o000040000ol0000?0003o`0002H03Ol500go1@0>ob803Ol500go1@0=obT000?o00002@000ol0
00030003o`0000<000?o00000`000ol000030003o`0000<000?o00006@0001l000?o00002P000ol0
00030003o`0000<000?o00002@000ol0000/0003o`00010000?o00003`000ol0000/0003o`0000T0
00?o00000`000ol000030003o`0000<01Ol20003o`0000<000?o00009P000ol000090003o`0000<0
00?o00000`000ol0000300Co0P000ol000030003o`0002L000?o00002@000ol000030003o`0000<0
00?o00000`000ol000030003o`0000<000?o00006@0001l09_l^02Ko;P000ol000090003o`0000<0
00?o00000`000ol0000800Ko0P000ol0000V0003o`0000T000?o00000`000ol000030003o`0000L0
1_l20003o`0002L000?o00002@0Ooa/0000Y0003o`0000H000?o00001P000ol0000n0003o`000100
00?o0000=@000ol000090003o`0000<000?o00000`000ol0000:0004o`0000?o:0000ol000090003
o`0000<000?o00000`000ol000090004o`0000?o:@03o`l000?o00001P000ol000060003o`0001l0
000Y0003o`0000H000?o00001P000ol0000n0003o`00010000?o0000=@0Vobh09Olb00Go2P000ol0
00060003o`0000H000?o00007`0002T000?o00001P000ol000060003o`0000H000?o0000=@000ol0
000@0003o`0003h000?o00001P000ol000060003o`0000L000?o0000=@000ol000060003o`0000H0
00?o00001P000ol0000e00Oo0`000ol000060003o`0000H000?o00007`0002T000?o00001P000ol0
00060003o`0000H000?o0000=@000ol0000@0003o`0003h000?o00001P000ol000060003o`0000D0
0olg0003o`0000H000?o00001P000ol0000400?o>0000ol0000300Co20000ol000060003o`0001l0
000Y01?o20000ol0000e01Co@0000ol000060003o`0000H000?o00001Olj0003o`0000H000?o0000
1P000ol0o`04oc/000?o00001P0Cob40000b0003o`0000Go2P000ol0000o0003o`0004L000?o0000
1P000ol0000200Oo?`000ol000060003o`0000801_m00003o`0000@01ol40003o`0002P0000b0003
o`0000D01ol30003o`0003l000?o00001P000ol0000n01?o@@0Cod4000?o0?l01?l20003o`0000H0
00?o0000:000038000?o00001P000ol0000300Co@@000ol000060003o`0004L000?o00001P000ol0
00180003o`0000H000?o0000?`02o`L000?o00001P000ol0000X0000<P000ol000060003o`0004P0
00?o00001P000ol000170003o`0000H000?o0000B0000ol000060003o`0004P000?o00001P000ol0
000X0000<P03o`H000?o0000B003o`H000?o0000A`000ol000060003o`0004P000?o00001P000ol0
00180003o`0000<01?lZ0000=@04o`8000?o0000B`04o`8000?o0000A`000ol0o`07odX000?o0?l0
1om:00Ko;P0003D000Co00000om=0004o`0000?oB@02o`030?l004l00_l00`3o001B0003o`0002h0
000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000;P0003D000?o0000D@000ol0
001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`00050000?o0000D@000ol0
001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000;P0003D0
00?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`000500
00?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`000540
00?o0000;P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P0002h000?o0000E0000ol0
001=0003o`00054000?o0000D@000ol0000e00006`03o`@00_l:0003o`0000P00ol400;o1002ob/0
0_l400;o2P000ol0000900;o1002obX000?o00000`02o`X000?o00002003o`<00ol400;o:0000ol0
000300;o2P000ol0000800?o0`03o`@00_lX0003o`0000<00_l:0003o`0000P00ol400;o1002oah0
000N0004o`0000;o2P02o`X000?o00000P001?l00?l300;o:P001?l00?l300;o2P02o`T000Co003o
0`02obX000?o00000`02o`X00_l:0003o`0000<000?o00000`02obP000?o00000`02o`X00_l:0003
o`0000<000?o00000`02obP000?o00000`02o`X00_l:0003o`00008000Co003o0`02oah0000N0003
o`0001T000?o00000P001?l00?l_0004o`00oaX000Co003o<0000ol0000J0003o`0000<000?o0000
;P000ol0000J0003o`0000<000?o0000;P000ol0000J0003o`00008000Co003o8`0001/00ol@00;o
2P000ol000020004o`00obl00ol@00;o2P02oc4000?o00003P02o`X000?o00000`000ol0000^0003
o`0000h00_l:0003o`0000<000?o0000;P000ol0000>00;o2P000ol000020004o`00ob<0000K0003
o`0001000_l:0003o`00008000Co003o;`000ol0000@00;o2@001?l00?la0003o`0000d00_l:0003
o`0000<000?o0000;`000ol0000=00;o2P000ol000030003o`0002l000?o00003@02o`X000?o0000
0P001?l00?lS00006`04oaX00_l500;o<@03oa/00_l_00Co6P02o`@00_l^00Co6P02o`@00_l^00Co
6P02o`D00_lT0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000
6P000ol000090003o`0000<000?o00002@000ol000030003o`0000T000?o0000:0000ol0000=0003
o`0000D000?o00003@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<000?o0000
2@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003
o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000I00006P000ol000090003
o`0000<000?o00002@000ol000030003o`0000T000?o0000:0000ol0000=0003o`0000D000?o0000
3@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003
o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002@000ol0000I00006P000ol000090003o`0000<000?o0000
2@000ol000030003o`0000T000?o0000:0000ol0000=0003o`0000D000?o00003@000ol0000Q0003
o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003
o`0000<000?o00002@000ol0000I00006P000ol000090003o`0000<000?o00002@000ol000030003
o`0000T000?o0000:0000ol0000=0003o`0000D000?o00003@000ol0000Q0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003
o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<000?o0000
2@000ol0000I00006P000ol000090003o`0000<000?o00002@000ol000030003o`0000T000?o0000
:0000ol0000=0003o`0000D000?o00003@000ol0000Q0003o`0000T000?o00000`000ol000090003
o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol0000300;o10000ol000030003
o`0000T000?o00008@000ol000090003o`0000<000?o00002@000ol000030003o`0000T000?o0000
6@0001X000?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`0002P000?o0000
3@000ol000050003o`0000d000?o00008@0=o`D03Ol500go8`0=o`D03Ol500go8`0=o`D03Ol500go
6`0001X03Ol500go1@0=obX04Ol7017o:@000ol0000?0003o`0000l000?o0000;@000ol0000?0003
o`0000l000?o0000;@000ol0000?0003o`0000T000?o00000`000ol000030003o`0001T0000P0003
o`0000l000?o00003`000ol0000W00Ko00<0o`001P000ol000050003o`0000D000?o00001@000ol0
00050003o`0002L000?o00003`000ol0000?0003o`0002d000?o00003`000ol0000?0003o`0002d0
00?o00003`000ol000090003o`0000<000?o00000`000ol0000I000080000ol0000?0003o`0000l0
00?o00009`02o`<00ol70003o`0000D000?o00001@000ol000050003o`0000D000?o00009`000ol0
000?0003o`0000l000?o0000;@000ol0000?0003o`0000l000?o0000;@000ol0000?0003o`0000T0
00?o00000`000ol000030003o`0001T0000P0003o`0000l000?o00003`000ol0000V00?o0`03o`L0
00?o00001@000ol000050003o`0000D000?o00001@000ol0000W0003o`0000l000?o00003`000ol0
000]0003o`0000l000?o00003`000ol0000]0003o`0000l000?o00002@000ol000030003o`0000<0
00?o00006@00020000?o00003`000ol0000?0003o`0002L00ol00`3oo`02o`L000?o00001@000ol0
00050003o`0000D000?o00001@000ol0000W0003o`0000l000?o00003`000ol0000]0003o`0000l0
00?o00003`000ol0000]0003o`0000l000?o00002@000ol000030003o`0000<000?o00006@000200
9Ol/00;o0P0YobT09Ol_02Go;`0[oa/0000Y0003o`0000l000?o0000<`000ol000090003o`0000T0
00?o00002@000ol0000h0003o`0000T000?o00000`000ol000030003o`0003T000?o00002@000ol0
00030003o`0000<000?o0000>@000ol0000?0003o`0000H000?o00007`0002T000?o00003`000ol0
000c0003o`0000T000?o00002@000ol000090003o`0003P000?o00002@000ol000030003o`0000<0
00?o0000>@000ol000090003o`0000<000?o00000`000ol0000i0003o`0000H000?o00001P000ol0
00060003o`0001l0000Y0003o`0000h00old0003o`0000T000?o00002@000ol000090003o`0003P0
00?o00002@000ol000030003o`0000<000?o0000>@000ol000090003o`0000<000?o00000`000ol0
000i0003o`0000H000?o00001P000ol000060003o`0001l0000Y0003o`0000d01?ld0003o`0000T0
00?o00002@000ol000090003o`0003P000?o00002@000ol000030003o`0000<000?o0000>@000ol0
00090003o`0000<000?o00000`000ol0000i0003o`0000H000?o00001P000ol000060003o`0001l0
000Y01Go<`0UocX04ol50003o`0003T04ol50003o`0003T04ol400Go8@00038000?o00001P000ol0
000o0003o`0000T000?o0000C@000ol0000=od@000?o00003Om40003o`0000@01olV0000<P000ol0
00060003o`0003l000?o00002@000ol0001=0003o`0000H000?o0000B0000ol000060003o`0004P0
00?o0?l01?l20003o`0002P0000b0003o`0000H000?o0000?`000ol000090003o`0004d000?o0000
1P000ol000180003o`0000H000?o0000B002o`L000?o0000:000038000?o00001P000ol0000o0003
o`0000T000?o0000C@000ol000060003o`0004P000?o00001P000ol000180003o`0000H000?o0000
:000038000?o00001P000ol0000o0003o`0000T000?o0000C@03o`H000?o0000B003o`H000?o0000
B003o`H000?o0000:00003802_m100goDP04o`8000?o0000B`04o`8000?o0000B`04o`8000?o0000
:00003D000?o0000B@000ol0001H0004o`0000?oC@001?l00003odd000Co00000olZ0000=@000ol0
00190003o`0005P000?o0000D@000ol0001A0003o`0002h0000e0003o`0004T000?o0000F0000ol0
001A0003o`00054000?o0000;P0003D000?o0000B@000ol0001H0003o`00054000?o0000D@000ol0
000^0000=@000ol000190003o`0005P000?o0000D@000ol0001A0003o`0002h0000e0003o`0004T0
00?o0000F0000ol0001A0003o`00054000?o0000;P0003D000?o0000B@000ol0001H0003o`000540
00?o0000D@000ol0000^0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000
;P000ol0001A0003o`0005<000?o0000D@000ol0001>0003o`0003D0000R00;o2P000ol0000900;o
1002oc@00_l:0003o`0000T00_l400;o<003o`<00_l:0003o`0000P00ol400;o;P03o`<00_l:0003
o`0000T00_l400;o:P03o`@00_l:0003o`0000P00ol400;o1002oah0000Q0004o`00o`T00_l90004
o`00o`<00_lc0004o`00o`T00_l90004o`00o`<00_la0003o`0000800_l:00;o30001?l00002obl0
00?o00000P02o`X00_l90004o`00o`<00_l]0004o`0000;o2P02o`X000?o00000P001?l00?l300;o
7P00024000Co003o50001?l00?lh0004o`00oa@000Co003o=004oa/00olb00Co6P001?l00?lb0003
o`0001T000?o00000P001?l00?lS00008@001?l00?l900;o2P02ocT000Co003o2@02o`X00_le0003
o`3o01000_l90004o`00oc8000?o0?l04002o`X00_l`00?o4002o`X000?o00000P001?l00?lS0000
8@001?l00?l900;o2@001?l00?lh0004o`00o`T00_l90004o`00oc@000?o0?l04002o`T000Co003o
<P000ol0o`0@00;o2@001?l00?l_0003o`0001000_l:0003o`00008000Co003o8`0002800_lF00;o
>P02oaH00_lf00;o7002oc@00_lL00;o<004oaX00_l500;o90000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P0001T000?o00002P000ol000030003o`0000T000?o0000
0`000ol000090003o`00020000?o00002@000ol000030003o`0000X000?o00000`000ol000090003
o`00020000?o00002@000ol000030003o`0000T000?o00000`000ol0000:0003o`00020000?o0000
2@000ol000030003o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol000030003
o`0000T000?o00000`000ol000090003o`0001T0000I0003o`0000X000?o00000`000ol000090003
o`0000<000?o00002@000ol0000P0003o`0000T000?o00000`000ol0000:0003o`0000<000?o0000
2@000ol0000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002P000ol0000P0003
o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002@000ol0000I00006@000ol0000:0003o`0000<000?o0000
2@000ol000030003o`0000T000?o000080000ol000090003o`0000<000?o00002P000ol000030003
o`0000T000?o000080000ol000090003o`0000<000?o00002@000ol000030003o`0000X000?o0000
80000ol000090003o`0000<000?o00002@000ol000030003o`0000T000?o00008@000ol000090003
o`0000<000?o00002@000ol000030003o`0000T000?o00006@0001T000?o00002P000ol000030003
o`0000T000?o00000`000ol000090003o`00020000?o00002@000ol000030003o`0000X000?o0000
0`000ol000090003o`00020000?o00002@000ol000030003o`0000T000?o00000`000ol0000:0003
o`00020000?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`00024000?o0000
2@000ol000030003o`0000T000?o00000`000ol000090003o`0001T0000I0003o`0000X000?o0000
0`000ol0000200;o1@000ol000030003o`0000T000?o000080000ol000090003o`0000<000?o0000
0`02o`D000?o00000`000ol000090003o`00020000?o00002@000ol000030003o`0000<00_l40003
o`0000<000?o00002P000ol0000P0003o`0000T000?o00000`000ol0000300;o10000ol000030003
o`0000T000?o00008@000ol000090003o`0000<000?o00000`02o`@000?o00000`000ol000090003
o`0001T0000I00ko1@0=o`D03OlR00go1@0>o`D03OlR00go1@0=o`D03_lR00go1@0=o`D03OlS00go
1@0=o`D03OlK00007`000ol0000:0003o`0000<000?o00000`000ol000030003o`0000<000?o0000
0`000ol0000V0003o`0000T000?o000010000ol000030003o`0000<000?o00000`000ol000030003
o`0002H000?o00002@000ol000030003o`0000<000?o00000`000ol000040003o`0000<000?o0000
9P000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0000W0003
o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0001T0000O0003
o`0000X000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0002H000?o0000
2@000ol000040003o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol000090003
o`0000<000?o00000`000ol000030003o`0000@000?o00000`000ol0000V0003o`0000T000?o0000
0`000ol000030003o`0000<000?o00000`000ol000030003o`0002L000?o00002@000ol000030003
o`0000<000?o00000`000ol000030003o`0000<000?o00006@0001l000?o00002P000ol000030003
o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol000090003o`0000@000?o0000
0`000ol000030003o`0000<000?o00000`000ol0000V0003o`0000T000?o00000`000ol000030003
o`0000<000?o000010000ol000030003o`0002H000?o00002@000ol000030003o`0000<000?o0000
0`000ol000030003o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol000030003
o`0000<000?o00000`000ol0000I00007`000ol0000:0003o`0000<000?o00000`000ol000030003
o`0000<000?o00000`000ol0000V0003o`0000T000?o000010000ol000030003o`0000<000?o0000
0`000ol000030003o`0002H000?o00002@000ol000030003o`0000<000?o00000`000ol000040003
o`0000<000?o00009P000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o0000
0`000ol0000W0003o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003
o`0001T0000O0003o`0000X000?o00000`000ol000030003o`0000<000?o00000`000ol000030003
o`0002H000?o00002@000ol000040003o`0000<000?o00000`000ol000030003o`0000<000?o0000
9P000ol000090003o`0000<000?o00000`000ol000030003o`0000@000?o00000`000ol0000V0003
o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0002L000?o0000
2@000ol000030003o`0000<000?o00000`000ol000030003o`0000<000?o00006@0001l0;?lX02co
:00/obP0:olY02_o6`0002T000?o00001P000ol000060003o`0000H000?o0000=@000ol000070003
o`0000H000?o00001P000ol0000e0003o`0000H000?o00001P000ol000070003o`0003D000?o0000
1P000ol000060003o`0000H000?o0000=P000ol000060003o`0000H000?o00001P000ol0000O0000
:@000ol000060003o`0000H000?o00001P000ol0000e0003o`0000L000?o00001P000ol000060003
o`0003D000?o00001P000ol000060003o`0000L000?o0000=@000ol000060003o`0000H000?o0000
1P000ol0000f0003o`0000H000?o00001P000ol000060003o`0001l0000Y0003o`0000H000?o0000
1P000ol000060003o`0003D000?o00001`000ol000060003o`0000H000?o0000=@000ol000060003
o`0000H000?o00001`000ol0000e0003o`0000H000?o00001P000ol000060003o`0003H000?o0000
1P000ol000060003o`0000H000?o00007`0002T000?o00001P000ol000060003o`0000H000?o0000
=@000ol000070003o`0000H000?o00001P000ol0000e0003o`0000H000?o00001P000ol000070003
o`0003D000?o00001P000ol000060003o`0000H000?o0000=P000ol000060003o`0000H000?o0000
1P000ol0000O0000:@0LocL07Olg01go=`0LocP07?lQ0000<P000ol000060003o`0004P000?o0000
1P000ol000170003o`0000H000?o0000B0000ol000060003o`0004P000?o00001P000ol0000X0000
<P000ol000060003o`0004P000?o00001P000ol000170003o`0000H000?o0000B0000ol000060003
o`0004P000?o00001P000ol0000X0000<P000ol000060003o`0004P000?o00001P000ol000170003
o`0000H000?o0000B0000ol000060003o`0004P000?o00001P000ol0000X0000<P000ol000060003
o`0004P000?o00001P000ol000170003o`0000H000?o0000B0000ol000060003o`0004P000?o0000
1P000ol0000X0000<P0:odX02_m900[oBP0:odX02_lZ0000=@000ol0001A0003o`00050000?o0000
D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000
;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003
o`00050000?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003
o`00054000?o0000;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000
=@000ol0001A0003o`00050000?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000
D0000ol0001A0003o`00054000?o0000;P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P000?l0]P0002/000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000h00007`02o`X0
00?o00002003o`@00_l400;o;P02o`X000?o00002003o`@00_l400;o;@02o`X000?o00002003o`@0
0_l400;o;P02o`X000?o00002003o`@00_l400;o;P02o`X000?o00002003o`@00_l400;o8@0001h0
00Co003o2@02o`X000?o00000P001?l00?l300;o;@001?l00?l900;o2P000ol000020004o`00o`<0
0_l/0004o`00o`T00_l:0003o`00008000Co003o0`02obd000Co003o2@02o`X000?o00000P001?l0
0?l300;o;@001?l00?l900;o2P000ol000020004o`00o`<00_lQ00007P001?l00?lE0003o`000080
00Co003o<P001?l00?lE0003o`00008000Co003o<@001?l00?lE0003o`00008000Co003o<P001?l0
0?lE0003o`00008000Co003o<P001?l00?lE0003o`00008000Co003o9P0001h000Co003o2@02o`X0
00?o00000P001?l00?lb0004o`00o`T00_l:0003o`00008000Co003o<@001?l00?l900;o2P000ol0
00020004o`00oc8000Co003o2@02o`X000?o00000P001?l00?lb0004o`00o`T00_l:0003o`000080
00Co003o9P0001h000Co003o2@02o`X000?o00000P001?l00?lb0004o`00o`T00_l:0003o`000080
00Co003o<@001?l00?l900;o2P000ol000020004o`00oc8000Co003o2@02o`X000?o00000P001?l0
0?lb0004o`00o`T00_l:0003o`00008000Co003o9P0001l00_lE00;o1@02oc@00_lE00;o1@02oc<0
0_lE00;o1@02oc@00_lE00;o1@02oc@00_lE00;o1@02obL0003o0;H0003o0;H0003o0;H0003o0;H0
003o0;H0003o0;H0003o0;H0003o0;H0000I0003o`0000X000?o00000`000ol000090003o`0000<0
00?o00002@000ol0000P0003o`0000T000?o00000`000ol0000:0003o`0000<000?o00002@000ol0
000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002P000ol0000P0003o`0000T0
00?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol0
00090003o`0000<000?o00002@000ol0000I00006@000ol0000:0003o`0000<000?o00002@000ol0
00030003o`0000T000?o000080000ol000090003o`0000<000?o00002P000ol000030003o`0000T0
00?o000080000ol000090003o`0000<000?o00002@000ol000030003o`0000X000?o000080000ol0
00090003o`0000<000?o00002@000ol000030003o`0000T000?o00008@000ol000090003o`0000<0
00?o00002@000ol000030003o`0000T000?o00006@0001T000?o00002P000ol000030003o`0000T0
00?o00000`000ol000090003o`00020000?o00002@000ol000030003o`0000X000?o00000`000ol0
00090003o`00020000?o00002@000ol000030003o`0000T000?o00000`000ol0000:0003o`000200
00?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol0
00030003o`0000T000?o00000`000ol000090003o`0001T0000I0003o`0000X000?o00000`000ol0
00090003o`0000<000?o00002@000ol0000P0003o`0000T000?o00000`000ol0000:0003o`0000<0
00?o00002@000ol0000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002P000ol0
000P0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T0
00?o00000`000ol000090003o`0000<000?o00002@000ol0000I00006@000ol0000:0003o`0000<0
00?o00002@000ol000030003o`0000T000?o000080000ol000090003o`0000<000?o00002P000ol0
00030003o`0000T000?o000080000ol000090003o`0000<000?o00002@000ol000030003o`0000X0
00?o000080000ol000090003o`0000<000?o00002@000ol000030003o`0000T000?o00008@000ol0
00090003o`0000<000?o00002@000ol000030003o`0000T000?o00006@0001T03_l500go1@0=ob80
3Ol500ko1@0=ob803Ol500go1@0>ob803Ol500go1@0=ob<03Ol500go1@0=oa/0000O0003o`0000X0
00?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0002H000?o00002@000ol0
00040003o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol000090003o`0000<0
00?o00000`000ol000030003o`0000@000?o00000`000ol0000V0003o`0000T000?o00000`000ol0
00030003o`0000<000?o00000`000ol000030003o`0002L000?o00002@000ol000030003o`0000<0
00?o00000`000ol000030003o`0000<000?o00006@0001l000?o00002P000ol000030003o`0000<0
00?o00000`000ol000030003o`0000<000?o00009P000ol000090003o`0000@000?o00000`000ol0
00030003o`0000<000?o00000`000ol0000V0003o`0000T000?o00000`000ol000030003o`0000<0
00?o000010000ol000030003o`0002H000?o00002@000ol000030003o`0000<000?o00000`000ol0
00030003o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol000030003o`0000<0
00?o00000`000ol0000I00007`000ol0000:0003o`0000<000?o00000`000ol000030003o`0000<0
00?o00000`000ol0000V0003o`0000T000?o000010000ol000030003o`0000<000?o00000`000ol0
00030003o`0002H000?o00002@000ol000030003o`0000<000?o00000`000ol000040003o`0000<0
00?o00009P000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0
000W0003o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0001T0
000O0003o`0000X000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0002H0
00?o00002@000ol000040003o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol0
00090003o`0000<000?o00000`000ol000030003o`0000@000?o00000`000ol0000V0003o`0000T0
00?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0002L000?o00002@000ol0
00030003o`0000<000?o00000`000ol000030003o`0000<000?o00006@0001l000?o00002P000ol0
00030003o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol000090003o`0000@0
00?o00000`000ol000030003o`0000<000?o00000`000ol0000V0003o`0000T000?o00000`000ol0
00030003o`0000<000?o000010000ol000030003o`0002H000?o00002@000ol000030003o`0000<0
00?o00000`000ol000030003o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol0
00030003o`0000<000?o00000`000ol0000I00007`0/obP0;?lX02co:00[obT0:olK0000:@000ol0
00060003o`0000H000?o00001P000ol0000e0003o`0000L000?o00001P000ol000060003o`0003D0
00?o00001P000ol000060003o`0000L000?o0000=@000ol000060003o`0000H000?o00001P000ol0
000f0003o`0000H000?o00001P000ol000060003o`0001l0000Y0003o`0000H000?o00001P000ol0
00060003o`0003D000?o00001`000ol000060003o`0000H000?o0000=@000ol000060003o`0000H0
00?o00001`000ol0000e0003o`0000H000?o00001P000ol000060003o`0003H000?o00001P000ol0
00060003o`0000H000?o00007`0002T000?o00001P000ol000060003o`0000H000?o0000=@000ol0
00070003o`0000H000?o00001P000ol0000e0003o`0000H000?o00001P000ol000070003o`0003D0
00?o00001P000ol000060003o`0000H000?o0000=P000ol000060003o`0000H000?o00001P000ol0
000O0000:@000ol000060003o`0000H000?o00001P000ol0000e0003o`0000L000?o00001P000ol0
00060003o`0003D000?o00001P000ol000060003o`0000L000?o0000=@000ol000060003o`0000H0
00?o00001P000ol0000f0003o`0000H000?o00001P000ol000060003o`0001l0000Y01co=`0MocL0
7Olg01co>00Lob40000b0003o`0000H000?o0000B0000ol000060003o`0004L000?o00001P000ol0
00180003o`0000H000?o0000B0000ol000060003o`0002P0000b0003o`0000H000?o0000B0000ol0
00060003o`0004L000?o00001P000ol000180003o`0000H000?o0000B0000ol000060003o`0002P0
000b0003o`0000H000?o0000B0000ol000060003o`0004L000?o00001P000ol000180003o`0000H0
00?o0000B0000ol000060003o`0002P0000b0003o`0000H000?o0000B0000ol000060003o`0004L0
00?o00001P000ol000180003o`0000H000?o0000B0000ol000060003o`0002P0000b00[oBP0:odT0
2_m:00[oBP0:obX0000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000;P0003D0
00?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`000500
00?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`000540
00?o0000;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0
001A0003o`00050000?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0
001A0003o`00054000?o0000;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0
000^0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000:`000ol0001A0003
o`00050000?o0000D@000ol0001A0003o`0003P0000O00;o2P000ol0000800?o0`03o`@00_l^00;o
2P000ol0000800?o0`03o`@00_l]00;o2P000ol0000800?o0`03o`@00_l^00;o2P000ol0000800?o
0`03o`@00_l^00;o2P000ol0000800?o1002o`@00_lQ00007P001?l00?l900;o2P000ol000030003
o`0000<00_l]0004o`00o`T00_l:0003o`0000<000?o00000`02ob`000Co003o2@02o`X000?o0000
0`000ol0000300;o;@001?l00?l900;o2P000ol000030003o`0000<00_l]0004o`00o`T00_l:0003
o`00008000Co003o0`02ob40000N0004o`00oaD000?o00000`000ol0000b0004o`00oaD000?o0000
0`000ol0000a0004o`00oaD000?o00000`000ol0000b0004o`00oaD000?o00000`000ol0000b0004
o`00oaD000?o00000P001?l00?lV00007P001?l00?l900;o2P000ol000030003o`00038000Co003o
2@02o`X000?o00000`000ol0000a0004o`00o`T00_l:0003o`0000<000?o0000<P001?l00?l900;o
2P000ol000030003o`00038000Co003o2@02o`X000?o00000P001?l00?lV00007P001?l00?l900;o
2P000ol000030003o`00038000Co003o2@02o`X000?o00000`000ol0000a0004o`00o`T00_l:0003
o`0000<000?o0000<P001?l00?l900;o2P000ol000030003o`00038000Co003o2@02o`X000?o0000
0P001?l00?lV00007`02oaD00_l400;o=@02oaD00_l400;o=002oaD00_l400;o=@02oaD00_l400;o
=@02oaD00_l500;o9`000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0
]P0001X000?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`00024000?o0000
2@000ol000030003o`0000T000?o00000`000ol000090003o`00020000?o00002@000ol000030003
o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol000030003o`0000T000?o0000
0`000ol000090003o`00024000?o00002@000ol000030003o`0000T000?o00000`000ol000090003
o`0001T0000J0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003
o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000P0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003
o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<000?o0000
2@000ol0000I00006P000ol000090003o`0000<000?o00002@000ol000030003o`0000T000?o0000
8@000ol000090003o`0000<000?o00002@000ol000030003o`0000T000?o000080000ol000090003
o`0000<000?o00002@000ol000030003o`0000T000?o00008@000ol000090003o`0000<000?o0000
2@000ol000030003o`0000T000?o00008@000ol000090003o`0000<000?o00002@000ol000030003
o`0000T000?o00006@0001X000?o00002@000ol000030003o`0000T000?o00000`000ol000090003
o`00024000?o00002@000ol000030003o`0000T000?o00000`000ol000090003o`00020000?o0000
2@000ol000030003o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol000030003
o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol000030003o`0000T000?o0000
0`000ol000090003o`0001T0000J0003o`0000T000?o00000`000ol000090003o`0000<000?o0000
2@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000P0003
o`0000T000?o00000`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003
o`0000<000?o00002@000ol0000I00006P0=o`D03Ol500go8`0=o`D03Ol500go8P0=o`D03Ol500go
8`0=o`D03Ol500go8`0=o`D03Ol500go6`00020000?o00002@000ol000030003o`0000<000?o0000
0`000ol000030003o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol000030003
o`0000<000?o00000`000ol0000V0003o`0000T000?o00000`000ol000030003o`0000<000?o0000
0`000ol000030003o`0002L000?o00002@000ol000030003o`0000<000?o00000`000ol000030003
o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o0000
0`000ol0000I000080000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o0000
0`000ol0000W0003o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003
o`0002H000?o00002@000ol000030003o`0000<000?o00000`000ol000030003o`0000<000?o0000
9`000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0000W0003
o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0001T0000P0003
o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003o`0002L000?o0000
2@000ol000030003o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol000090003
o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0000W0003o`0000T000?o0000
0`000ol000030003o`0000<000?o00000`000ol000030003o`0002L000?o00002@000ol000030003
o`0000<000?o00000`000ol000030003o`0000<000?o00006@00020000?o00002@000ol000030003
o`0000<000?o00000`000ol000030003o`0000<000?o00009`000ol000090003o`0000<000?o0000
0`000ol000030003o`0000<000?o00000`000ol0000V0003o`0000T000?o00000`000ol000030003
o`0000<000?o00000`000ol000030003o`0002L000?o00002@000ol000030003o`0000<000?o0000
0`000ol000030003o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol000030003
o`0000<000?o00000`000ol0000I000080000ol000090003o`0000<000?o00000`000ol000030003
o`0000<000?o00000`000ol0000W0003o`0000T000?o00000`000ol000030003o`0000<000?o0000
0`000ol000030003o`0002H000?o00002@000ol000030003o`0000<000?o00000`000ol000030003
o`0000<000?o00009`000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o0000
0`000ol0000W0003o`0000T000?o00000`000ol000030003o`0000<000?o00000`000ol000030003
o`0001T0000P02_o:@0[obP0:olY02_o:@0[oa/0000Y0003o`0000H000?o00001P000ol000060003
o`0003H000?o00001P000ol000060003o`0000H000?o0000=@000ol000060003o`0000H000?o0000
1P000ol0000f0003o`0000H000?o00001P000ol000060003o`0003H000?o00001P000ol000060003
o`0000H000?o00007`0002T000?o00001P000ol000060003o`0000H000?o0000=P000ol000060003
o`0000H000?o00001P000ol0000e0003o`0000H000?o00001P000ol000060003o`0003H000?o0000
1P000ol000060003o`0000H000?o0000=P000ol000060003o`0000H000?o00001P000ol0000O0000
:@000ol000060003o`0000H000?o00001P000ol0000f0003o`0000H000?o00001P000ol000060003
o`0003D000?o00001P000ol000060003o`0000H000?o0000=P000ol000060003o`0000H000?o0000
1P000ol0000f0003o`0000H000?o00001P000ol000060003o`0001l0000Y0003o`0000H000?o0000
1P000ol000060003o`0003H000?o00001P000ol000060003o`0000H000?o0000=@000ol000060003
o`0000H000?o00001P000ol0000f0003o`0000H000?o00001P000ol000060003o`0003H000?o0000
1P000ol000060003o`0000H000?o00007`0002T07?lh01co=`0LocP07?lh01co8@00038000?o0000
1P000ol000180003o`0000H000?o0000A`000ol000060003o`0004P000?o00001P000ol000180003
o`0000H000?o0000:000038000?o00001P000ol000180003o`0000H000?o0000A`000ol000060003
o`0004P000?o00001P000ol000180003o`0000H000?o0000:000038000?o00001P000ol000180003
o`0000H000?o0000A`000ol000060003o`0004P000?o00001P000ol000180003o`0000H000?o0000
:000038000?o00001P000ol000180003o`0000H000?o0000A`000ol000060003o`0004P000?o0000
1P000ol000180003o`0000H000?o0000:00003802_m:00[oB@0:odX02_m:00[o:P0003D000?o0000
D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`00050000?o0000
D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000
;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003
o`00050000?o0000D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003
o`00054000?o0000;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000
=@000ol0001A0003o`00050000?o0000D@000ol0001A0003o`0002h0003o0;H0003o0;H0003o0;H0
003o0;H0003o0;H0003o0;H0003o0;H0000[0003o`00054000?o0000D0000ol0001A0003o`000540
00?o0000>00001l00_l:0003o`0000P00ol300?o1002obh00_l:0003o`0000P00ol300?o1002obd0
0_l:0003o`0000P00ol300?o1002obh00_l:0003o`0000P00ol300?o1002obh00_l:0003o`0000P0
0ol300?o1002ob40000N0004o`00o`T00_l:0003o`0000<000?o00000`02obd000Co003o2@02o`X0
00?o00000`000ol0000300;o;0001?l00?l900;o2P000ol000030003o`0000<00_l]0004o`00o`T0
0_l:0003o`0000<000?o00000`02obd000Co003o2@02o`X000?o00000`000ol0000300;o8@0001h0
00Co003o5@000ol000030003o`00038000Co003o5@000ol000030003o`00034000Co003o5@000ol0
00030003o`00038000Co003o5@000ol000030003o`00038000Co003o5@000ol000030003o`0002H0
000N0004o`00o`T00_l:0003o`0000<000?o0000<P001?l00?l900;o2P000ol000030003o`000340
00Co003o2@02o`X000?o00000`000ol0000b0004o`00o`T00_l:0003o`0000<000?o0000<P001?l0
0?l900;o2P000ol000030003o`0002H0000N0004o`00o`T00_l:0003o`0000<000?o0000<P001?l0
0?l900;o2P000ol000030003o`00034000Co003o2@02o`X000?o00000`000ol0000b0004o`00o`T0
0_l:0003o`0000<000?o0000<P001?l00?l900;o2P000ol000030003o`0002H0000O00;o5@02o`@0
0_le00;o5@02o`@00_ld00;o5@02o`@00_le00;o5@02o`@00_le00;o5@02o`@00_lX0000o`2f0000
o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000d`000ol000090003o`0000<000?o0000
?`000ol000090003o`0000<000?o00002@000ol0000c0003o`0000T000?o00000`000ol000090003
o`0001T0000I0003o`0000X000?o00000`000ol000090003o`0000<000?o00002@000ol0000P0003
o`0000T000?o00000`000ol0000:0003o`0000<000?o00002@000ol0000P0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002P000ol0000P0003o`0000T000?o00000`000ol000090003
o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003o`0000<000?o0000
2@000ol0000I00006@000ol0000:0003o`0000<000?o00002@000ol000030003o`0000T000?o0000
80000ol000090003o`0000<000?o00002P000ol000030003o`0000T000?o000080000ol000090003
o`0000<000?o00002@000ol000030003o`0000X000?o000080000ol000090003o`0000<000?o0000
2@000ol000030003o`0000T000?o00008@000ol000090003o`0000<000?o00002@000ol000030003
o`0000T000?o00006@0001T000?o00002P000ol000030003o`0000T000?o00000`000ol000090003
o`00020000?o00002@000ol000030003o`0000X000?o00000`000ol000090003o`00020000?o0000
2@000ol000030003o`0000T000?o00000`000ol0000:0003o`00020000?o00002@000ol000030003
o`0000T000?o00000`000ol000090003o`00024000?o00002@000ol000030003o`0000T000?o0000
0`000ol000090003o`0001T0000I0003o`0000X000?o00000`000ol000090003o`0000<000?o0000
2@000ol0000P0003o`0000T000?o00000`000ol0000:0003o`0000<000?o00002@000ol0000P0003
o`0000T000?o00000`000ol000090003o`0000<000?o00002P000ol0000P0003o`0000T000?o0000
0`000ol000090003o`0000<000?o00002@000ol0000Q0003o`0000T000?o00000`000ol000090003
o`0000<000?o00002@000ol0000I00006@000ol0000:0003o`0000<000?o00002@000ol000030003
o`0000T000?o000080000ol000090003o`0000<000?o00002P000ol000030003o`0000T000?o0000
80000ol000090003o`0000<000?o00002@000ol000030003o`0000X000?o000080000ol000090003
o`0000<000?o00002@000ol000030003o`0000T000?o00008@000ol000090003o`0000<000?o0000
2@000ol000030003o`0000T000?o00006@0001T03_l500go1@0=ob803Ol500ko1@0=ob803Ol500go
1@0>ob803Ol500go1@0=ob<03Ol500go1@0=oa/0000O0003o`0000X000?o00000`000ol000030003
o`0000<000?o00000`000ol000030003o`0002H000?o00002@000ol000040003o`0000<000?o0000
0`000ol000030003o`0000<000?o00009P000ol000090003o`0000<000?o00000`000ol000030003
o`0000@000?o00000`000ol0000V0003o`0000T000?o00000`000ol000030003o`0000<000?o0000
0`000ol000030003o`0002L000?o00002@000ol000030003o`0000<000?o00000`000ol000030003
o`0000<000?o00006@0001l000?o00002P000ol000030003o`0000<000?o00000`000ol000030003
o`0000<000?o00009P000ol000090003o`0000@000?o00000`000ol000030003o`0000<000?o0000
0`000ol0000V0003o`0000T000?o00000`000ol000030003o`0000<000?o000010000ol000030003
o`0002H000?o00002@000ol000030003o`0000<000?o00000`000ol000030003o`0000<000?o0000
9`000ol000090003o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0000I0000
7`000ol0000:0003o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0000V0003
o`0000T000?o000010000ol000030003o`0000<000?o00000`000ol000030003o`0002H000?o0000
2@000ol000030003o`0000<000?o00000`000ol000040003o`0000<000?o00009P000ol000090003
o`0000<000?o00000`000ol000030003o`0000<000?o00000`000ol0000W0003o`0000T000?o0000
0`000ol000030003o`0000<000?o00000`000ol000030003o`0001T0000O0003o`0000X000?o0000
0`000ol000030003o`0000<000?o00000`000ol000030003o`0002H000?o00002@000ol000040003
o`0000<000?o00000`000ol000030003o`0000<000?o00009P000ol000090003o`0000<000?o0000
0`000ol000030003o`0000@000?o00000`000ol0000V0003o`0000T000?o00000`000ol000030003
o`0000<000?o00000`000ol000030003o`0002L000?o00002@000ol000030003o`0000<000?o0000
0`000ol000030003o`0000<000?o00006@0001l0;?lX02co:00/obP0:olY02_o6`0002T000?o0000
1P000ol000060003o`0000H000?o0000=@000ol000070003o`0000H000?o00001P000ol0000e0003
o`0000H000?o00001P000ol000070003o`0003D000?o00001P000ol000060003o`0000H000?o0000
=P000ol000060003o`0000H000?o00001P000ol0000O0000:@000ol000060003o`0000H000?o0000
1P000ol0000e0003o`0000L000?o00001P000ol000060003o`0003D000?o00001P000ol000060003
o`0000L000?o0000=@000ol000060003o`0000H000?o00001P000ol0000f0003o`0000H000?o0000
1P000ol000060003o`0001l0000Y0003o`0000H000?o00001P000ol000060003o`0003D000?o0000
1`000ol000060003o`0000H000?o0000=@000ol000060003o`0000H000?o00001`000ol0000e0003
o`0000H000?o00001P000ol000060003o`0003H000?o00001P000ol000060003o`0000H000?o0000
7`0002T000?o00001P000ol000060003o`0000H000?o0000=@000ol000070003o`0000H000?o0000
1P000ol0000e0003o`0000H000?o00001P000ol000070003o`0003D000?o00001P000ol000060003
o`0000H000?o0000=P000ol000060003o`0000H000?o00001P000ol0000O0000:@000ol000060003
o`0000H000?o00001P000ol0000e0003o`0000L000?o00001P000ol000060003o`0003D000?o0000
1P000ol000060003o`0000L000?o0000=@000ol000060003o`0000H000?o00001P000ol0000f0003
o`0000H000?o00001P000ol000060003o`0001l0000Y01co=`0MocL07Olg01co>00Lob40000b0003
o`0000H000?o0000B0000ol000060003o`0004L000?o00001P000ol000180003o`0000H000?o0000
B0000ol000060003o`0002P0000b0003o`0000H000?o0000B0000ol000060003o`0004L000?o0000
1P000ol000180003o`0000H000?o0000B0000ol000060003o`0002P0000b0003o`0000H000?o0000
B0000ol000060003o`0004L000?o00001P000ol000180003o`0000H000?o0000B0000ol000060003
o`0002P0000b0003o`0000H000?o0000B0000ol000060003o`0004L000?o00001P000ol000180003
o`0000H000?o0000B0000ol000060003o`0002P0000b00[oBP0:odT02_m:00[oBP0:obX0000e0003
o`00054000?o0000D0000ol0001A0003o`00054000?o0000;P0003D000?o0000D@000ol0001@0003
o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`00050000?o0000D@000ol0001A0003
o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000;P0003D000?o0000
D@000ol0001@0003o`00054000?o0000D@000ol0000^0000=@000ol0001A0003o`00050000?o0000
D@000ol0001A0003o`0002h0000e0003o`00054000?o0000D0000ol0001A0003o`00054000?o0000
;P0003D000?o0000D@000ol0001@0003o`00054000?o0000D@000ol0000^0000o`2f0000o`2f0000
o`2f0000o`2f0000o`2f0000o`2f0000o`2f0000:`000ol0001A0003o`00050000?o0000D@000ol0
001A0003o`0003P0000O00;o2P000ol0000800?o0`03o`@00_l^00;o2P000ol0000800?o0`03o`@0
0_l]00;o2P000ol0000800?o0`03o`@00_l^00;o2P000ol0000800?o0`03o`@00_l^00;o2P000ol0
000800?o0`03o`@00_lQ00007P001?l00?l900;o2P000ol000030003o`0000<00_l]0004o`00o`T0
0_l:0003o`0000<000?o00000`02ob`000Co003o2@02o`X000?o00000`000ol0000300;o;@001?l0
0?l900;o2P000ol000030003o`0000<00_l]0004o`00o`T00_l:0003o`0000<000?o00000`02ob40
000N0004o`00oaD000?o00000`000ol0000b0004o`00oaD000?o00000`000ol0000a0004o`00oaD0
00?o00000`000ol0000b0004o`00oaD000?o00000`000ol0000b0004o`00oaD000?o00000`000ol0
000V00007P001?l00?l900;o2P000ol000030003o`00038000Co003o2@02o`X000?o00000`000ol0
000a0004o`00o`T00_l:0003o`0000<000?o0000<P001?l00?l900;o2P000ol000030003o`000380
00Co003o2@02o`X000?o00000`000ol0000V00007P001?l00?l900;o2P000ol000030003o`000380
00Co003o2@02o`X000?o00000`000ol0000a0004o`00o`T00_l:0003o`0000<000?o0000<P001?l0
0?l900;o2P000ol000030003o`00038000Co003o2@02o`X000?o00000`000ol0000V00007`02oaD0
0_l400;o=@02oaD00_l400;o=002oaD00_l400;o=@02oaD00_l400;o=@02oaD00_l400;o:0000?l0
]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000?l0]P000001\
\>"],
  ImageRangeCache->{{{0, 436}, {322, 0}} -> {-0.144212, -0.0930108, 0.0121294,
   0.0121294}, {{11.875, 88.1875}, {314.312, 267.125}} -> {-17.6434, -11.9267,
   0.332659, 0.381671}, {{95.8125, 172.188}, {314.312, 267.125}} -> {-45.5763,
   -11.9267, 0.332659, 0.381671}, {{179.812, 256.125}, {314.312, 267.125}} ->
   {-73.5093, -13.4576, 0.332659, 0.420817}, {{263.75, 340.125}, {314.312, 
  267.125}} -> {-101.442, -13.4576, 0.332659, 0.420817}, {{347.75, 424.062}, {
  314.312, 267.125}} -> {-129.375, -12.1818, 0.332659, 0.388196}, {{11.875, 
  88.1875}, {262.375, 215.25}} -> {-17.6757, -31.1992, 0.333306, 0.375877}, {{
  95.8125, 172.188}, {262.375, 215.25}} -> {-32.034, -31.1992, 0.247455, 
  0.375877}, {{179.812, 256.125}, {262.375, 215.25}} -> {-73.6504, -31.794, 
  0.333306, 0.382414}, {{263.75, 340.125}, {262.375, 215.25}} -> {-101.638,
   -31.794, 0.333306, 0.382414}, {{347.75, 424.062}, {262.375, 215.25}} ->
   {-129.625, -31.794, 0.333306, 0.382414}, {{11.875, 88.1875}, {210.5, 
  163.312}} -> {-17.6434, -50.6165, 0.332659, 0.375147}, {{95.8125, 172.188},
   {210.5, 163.312}} -> {-45.5763, -50.6165, 0.332659, 0.375147}, {{179.812, 
  256.125}, {210.5, 163.312}} -> {-73.5093, -50.6165, 0.332659, 0.375147}, {{
  263.75, 340.125}, {210.5, 163.312}} -> {-101.442, -50.6165, 0.332659, 
  0.375147}, {{347.75, 424.062}, {210.5, 163.312}} -> {-129.375, -50.6165, 
  0.332659, 0.375147}, {{11.875, 88.1875}, {158.625, 111.438}} -> {-17.6434,
   -70.0772, 0.332659, 0.375147}, {{95.8125, 172.188}, {158.625, 111.438}} ->
   {-45.5763, -70.0772, 0.332659, 0.375147}, {{179.812, 256.125}, {158.625, 
  111.438}} -> {-73.5093, -70.0772, 0.332659, 0.375147}, {{263.75, 340.125}, {
  158.625, 111.438}} -> {-101.442, -70.0772, 0.332659, 0.375147}, {{347.75, 
  424.062}, {158.625, 111.438}} -> {-129.375, -70.0772, 0.332659, 0.375147},
   {{11.875, 88.1875}, {106.688, 59.5625}} -> {-17.6757, -89.7186, 0.333306, 
  0.375877}, {{95.8125, 172.188}, {106.688, 59.5625}} -> {-45.6631, -89.7186, 
  0.333306, 0.375877}, {{179.812, 256.125}, {106.688, 59.5625}} -> {-73.6504,
   -89.7186, 0.333306, 0.375877}, {{263.75, 340.125}, {106.688, 59.5625}} ->
   {-101.638, -89.7186, 0.333306, 0.375877}, {{347.75, 424.062}, {106.688, 
  59.5625}} -> {-129.625, -89.7186, 0.333306, 0.375877}, {{11.875, 88.1875}, {
  54.8125, 7.625}} -> {-17.6434, -109.022, 0.332659, 0.375147}, {{95.8125, 
  172.188}, {54.8125, 7.625}} -> {-45.5763, -109.022, 0.332659, 0.375147}, {{
  179.812, 256.125}, {54.8125, 7.625}} -> {-73.5093, -109.022, 0.332659, 
  0.375147}, {{263.75, 340.125}, {54.8125, 7.625}} -> {-101.442, -109.022, 
  0.332659, 0.375147}, {{347.75, 424.062}, {54.8125, 7.625}} -> {-129.375,
   -109.022, 0.332659, 0.375147}},
  CellTags->"Generation 60"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Generation\ 60\), ":", " ", 
          RowBox[{
            ButtonBox["Previous",
              ButtonData:>"Generation 40",
              ButtonStyle->"Hyperlink"], 
            ButtonBox["First",
              ButtonData:>"Generation 0",
              ButtonStyle->"Hyperlink"]}]}]}], TextForm]], "Text",
  TextAlignment->Right]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Saving evolution data ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Define the directory where the evolution data will be saved:", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetDirectory[
      ToFileName[{EvolvicaDirectory, "\<Chapters\>", "\<07-GeneticProgramming\
\>", "\<GP-Mobiles\>", "\<Data\>"}]]; \)], "InputDemo"],

Cell["\<\

Save experiment data:\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["GPdata = saveGPData[GPmobiles,\"GP-Mobiles-Evolved\"]", "InputDemo",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
\"GP-Mobiles-03-01\"\
\>", \
"\<\
GP-Mobiles-03-01\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Reading evolution data from file ...", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(SetDirectory[
      ToFileName[{EvolvicaDirectory, "\<Chapters\>", "\<07-GeneticProgramming\
\>", "\<GP-Mobiles\>", "\<Data\>"}]]; \)], "InputDemo"],

Cell["GPmobiles = Get[\"GP-Mobiles-Evolved\"];", "InputDemo",
  AspectRatioFixed->True]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Implementation", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Generating GP Chromosomes", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["GP Chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createChromosomes[howMany_, maxDepth_,
                  patterns_, atoms_, opts___] :=
Apply[pop,
  chromo[q[undef],p[#]]& /@
  createExpressions[howMany,maxDepth,patterns,atoms,opts]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Generation Functions for Expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createExpressions[howMany_, maxDepth_,
              patterns_, atoms_, opts___] :=
Module[{exprs = {}},

  While[Length[exprs] < howMany,
  
    exprs = DeleteCases[
             Union[exprs ~Join~ 
             {randomExpr[maxDepth, _, 
                         patterns ~Join~ atoms, atoms]}],
             Alternatives @@ atoms]
  ];
  exprs
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["PatternQ", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
PatternQ[x_] :=
Module[{realPats,pats},

  {realPats,pats} = {{Blank, BlankSequence,BlankNullSequence},
                     {BLANK, BLANKSEQ, BLANKNULLSEQ}};

  If[Count[x /. MapThread[#1->#2&,{realPats,pats}],
       Alternatives @@ Map[#[]&,pats],Infinity] > 0, 
    True, False
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(PatternQ\)\" is similar \
to existing symbol \"\!\(Pattern\)\"."\)], "Message"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Attribute", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Attributes[randomExpr] = {HoldRest};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Pattern Expressions: x_, x__, x___", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_, pat_Pattern, patterns_, atoms_] :=
Module[{},

  Switch[ToString[Last[pat]],
  
    \"_\",   randomExpr[depth,_,patterns,atoms],
    \"__\",  randomExpr[depth,__,patterns,atoms],
    \"___\", randomExpr[depth,___,patterns,atoms],
    
    _,     \"NO MATCH\"
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Blank Expressions: _", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_Blank, patterns_, atoms_] :=
Module[{p},

  p = randomSelect[Cases[patterns,pat]];
  
  If[Not[PatternQ[p]],
    p,
    Map[randomExpr[depth-1,#,patterns,atoms]&,p]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_Blank, patterns_, atoms_] :=
  randomSelect[Cases[atoms,pat]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["BlankSequence Expressions: __", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_BlankSequence,
           patterns_,atoms_] :=
  Sequence @@ Table[
    randomExpr[depth-1,_,patterns,atoms],
    {Random[Integer,{1,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_BlankSequence,
           patterns_, atoms_] :=
  Sequence @@ Table[randomSelect[Cases[atoms,_]],
    {Random[Integer,{1,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["BlankNullSequence Expressions: ___", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_BlankNullSequence,
           patterns_,atoms_] :=
  Sequence @@ Table[
    randomExpr[depth-1,_,patterns,atoms],
    {Random[Integer,{0,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_BlankNullSequence,
           patterns_, atoms_] :=
  Sequence @@ Table[randomSelect[Cases[atoms,_]],
    {Random[Integer,{0,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Utility Function: Random Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["randomSelect[s_List] := s[[Random[Integer,{1,Length[s]}]]]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Recombination", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Recombination of GP Chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Recombination[chromoPop_pop, opts___] :=
Module[{exprOne, exprTwo},

  exprOne = First[Last[Selection[chromoPop, opts]//First]];
  exprTwo = First[Last[Selection[chromoPop, opts]//First]];
  
  pop @@ Map[chromo[q[undef],p[#]]&,
    exprRecombination[{exprOne,exprTwo}]//First]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Recombination of Expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
exprRecombination[exprs_List] :=
Module[{randPos, randSubs},

  randPos = 
  Map[randomSelect[Position[#, _, Heads -> False]]&, exprs];
      
  randSubs = 
  MapThread[Part[#1, Sequence @@ #2]&, {exprs,randPos}];
  
  {MapThread[ReplacePart,
    {exprs, RotateRight[randSubs], randPos}], randPos}
  
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Unprotect[ReplacePart];

ReplacePart[expr_, new_, {}] := new

Protect[ReplacePart];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Mutation", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Mutation of GP Chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Mutation[chromoPop_pop, opts___] :=
Module[{},

  pop[ Mutation[Selection[chromoPop, opts]//First, opts] ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Playground ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
testChromos = 
Evaluation /@ createChromosomes[5, 3, patterns, atoms]\
\>", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
pop[chromo[q[5.], p[d[s[p[y, y], p[z, z]], d[d[z, \
z], s[y, x]]]]], 
 
  chromo[q[5.], p[s[d[y, x], p[t[z, 1], z]]]], 
 
  chromo[q[5.], p[s[d[t[1, 1], y], y]]], 
 
  chromo[q[5.], p[s[t[s[x, y], z], x]]], 
 
  chromo[q[5.], p[t[p[s[z, x], 1], p[1, 1]]]]]\
\>", "\<\
pop[chromo[q[5.], \
p[d[s[p[y, y], p[z, z]], d[d[z, z], s[y, x]]]]], 
 
  chromo[q[5.], p[s[d[y, x], p[t[z, 1], z]]]], 
 
  chromo[q[5.], p[s[d[t[1, 1], y], y]]], 
 
  chromo[q[5.], p[s[t[s[x, y], z], x]]], 
 
  chromo[q[5.], p[t[p[s[z, x], 1], p[1, 1]]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Mutation[testChromos, ExprPatterns -> patterns,
                      ExprAtoms -> atoms,
                      SelectionMode -> FITPROP]\
\>", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
pop[chromo[q[undef], p[s[d[-3, y], y]]]]\
\>", \
"\<\
pop[chromo[q[undef], p[s[d[-3, y], y]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutation of a Single GP Chromosome", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Mutation[chromo[qual_q, prog_p], opts___] :=
Module[{},

  chromo[q[undef],
         p[exprMutation[prog//First, 
             ExprPatterns /. {opts} /. Options[Mutation],
             ExprAtoms /. {opts} /. Options[Mutation]]//First]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Playground ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["testChromo = First[createChromosomes[1, 2, patterns, atoms]]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
chromo[q[undef], p[s[x, y]]]\
\>", \
"\<\
chromo[q[undef], p[s[x, y]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Mutation[testChromo, ExprPatterns -> patterns,
                     ExprAtoms -> atoms]\
\>", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
chromo[q[undef], p[s[z, y]]]\
\>", \
"\<\
chromo[q[undef], p[s[z, y]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mutation of Expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
exprMutation[expr_, patterns_, atoms_] :=
Module[{randPos, newSubExpr},

  randPos = randomSelect[Position[expr, _, Heads -> False]];
  
  newSubExpr = randomExpr[Depth[expr]-Length[randPos], _,
                          patterns ~Join~ atoms, atoms];
  
  {ReplacePart[expr, newSubExpr, randPos], randPos}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Reproduction", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Copying a GP Chromosome", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Copy[chromoPop_pop, opts___] :=
Module[{},

  pop[ Selection[chromoPop, opts]//First ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Selection Functions", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random Selection on Lists", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomSelect[s_List] := 
  s[[Random[Integer,{1,Length[s]}]]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Multiple Random Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomSelectMultiple[s_List,n_Integer:1,opts___] :=
Module[{m,i},
  m=Map[s[[#]]&,i=Take[RandomPermutation[Length[s]],n]];
  
  If[ReturnIndices /. {opts} /. Options[randomSelectMultiple],
    {m,i},
    m
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Options[randomSelectMultiple] = {ReturnIndices -> False};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection on Lists", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Fitness-proportionate Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[selectFitProp]", "Input",
  AspectRatioFixed->True],

Cell["\<\
selectFitProp[fitnesses_, opts___] :=
Module[{cumFits, fits, r, m},

  fits = 
  If[Negative[m = Min[fitnesses]], fitnesses -m, fitnesses];
  
  cumFits = FoldList[Plus, 0, fits] // Rest;
  
  r = Random[] Last[cumFits];
  
  Position[cumFits, _?(# >= r &), {1}, 1][[1,1]]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["selectFitProp[{-2,-2,-2}]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
1\
\>", "\<\
1\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rank-based Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[selectRankBased]", "Input",
  AspectRatioFixed->True],

Cell["\<\
selectRankBased[fitnesses_, opts___] :=
Module[{fitsAndIndsSorted, index},
  
  fitsAndIndsSorted = 
    Sort[MapIndexed[{#1,First[#2]}&,fitnesses]];
  
  index = selectFitProp[Range[Length[fitnesses]]];
  
  fitsAndIndsSorted[[index]]//Last
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Elite Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
selectElite[fitnesses_, opts___] :=
Module[{bestCount, fitsAndIndsSorted},

  bestCount = Elite /. {opts} /. Options[selectElite];
  
  fitsAndIndsSorted = 
    Reverse[Sort[MapIndexed[{#1,First[#2]}&,fitnesses]]];
    
  selectRandom[
    Last /@ 
    If[IntegerQ[bestCount],
      Take[fitsAndIndsSorted, bestCount],
      Take[fitsAndIndsSorted, 
        Max[1, Floor[bestCount Length[fitnesses]]]]
    ]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[selectElite] =
{
  Elite -> 1
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Best Selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
selectBest[fitnesses_, opts___] :=
Module[{bestCount, fitsAndIndsSorted},

  bestCount = Best /. {opts} /. Options[selectBest];
  
  fitsAndIndsSorted = 
    Reverse[Sort[MapIndexed[{#1,First[#2]}&,fitnesses]]];
    
  Last /@ 
  If[IntegerQ[bestCount],
    Take[fitsAndIndsSorted, bestCount],
    Take[fitsAndIndsSorted, 
      Max[1, Floor[bestCount Length[fitnesses]]]]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Best\)\" is similar to \
existing symbols \!\({Nest, Rest}\)."\)], "Message"]
}, Closed]],

Cell["\<\
Options[selectBest] =
{
  Best -> 1
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection of GP Chromosomes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Selection Function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Selection[population_pop,howMany_Integer:1,
  opts___] :=
  
Module[{},
  
  Switch[
    SelectionMode /. {opts} /. Options[Selection],
    
    BEST,
      Take[
        population // Sort // Reverse,
        howMany
      ],
      
    RANDOM,
      pop @@
      Table[
        population[[Random[Integer,
                           {1,Length[population]}]]],
        {howMany}
      ],
      
    FITPROP,
      Table[
        population[[
          selectFitProp[extractQuals[population],opts]
        ]],
        {howMany}],
        
    RANKBASED,
      Table[
        population[[
          selectRankBased[extractQuals[population],opts]
        ]],
        {howMany}],
        
    ELITE,
      Table[
        population[[
          selectElite[extractQuals[population],opts,
            Elite -> 1.
          ]
        ]],
        {howMany}]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(SelectionMode\)\" is \
similar to existing symbol \"\!\(SelectionMove\)\"."\)], "Message"]
}, Closed]],

Cell["\<\
Options[Selection] =
{
  SelectionMode -> FITPROP
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Extraction of Fitness Values", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
extractQuals[population_pop] := 
  List @@ Map[First[First[#]]&,population]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["testPop = createChromosomes[10] /. {q[x_] :> q[Random[]]}", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
pop[chromo[q[0.05209017357842707085], p[{1, {0}}]], 
 
  chromo[q[0.3321678609859689272], p[{1, {1}}]], 
 
  chromo[q[0.05664550023334126791], p[{1, {0}}]], 
 
  chromo[q[0.1637110292755824138], p[{1, {1}}]], 
 
  chromo[q[0.5837739692740761457], p[{1, {1}}]], 
 
  chromo[q[0.9089322790682421667], p[{1, {1}}]], 
 
  chromo[q[0.09250918814173981251], p[{1, {0}}]], 
 
  chromo[q[0.2694778443352387491], p[{1, {0}}]], 
 
  chromo[q[0.7084694660366346995], p[{1, {0}}]], 
 
  chromo[q[0.3991463382667300149], p[{1, {1}}]]]\
\>", \
"\<\
pop[chromo[q[0.0520902], p[{1, {0}}]], chromo[q[0.332168], p[{1, {1}}]], \

 
  chromo[q[0.0566455], p[{1, {0}}]], chromo[q[0.163711], p[{1, {1}}]], 
 
  chromo[q[0.583774], p[{1, {1}}]], chromo[q[0.908932], p[{1, {1}}]], 
 
  chromo[q[0.0925092], p[{1, {0}}]], chromo[q[0.269478], p[{1, {0}}]], 
 
  chromo[q[0.708469], p[{1, {0}}]], chromo[q[0.399146], p[{1, {1}}]]]\
\>"], \
"Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["extractQuals[testPop]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{0.05209017357842707085, 0.3321678609859689272, \
0.05664550023334126791, 
 
  0.1637110292755824138, 0.5837739692740761457, 0.9089322790682421667, 
 
  0.09250918814173981251, 0.2694778443352387491, 0.7084694660366346995, 
 
  0.3991463382667300149}\
\>", "\<\
{0.0520902, 0.332168, 0.0566455, \
0.163711, 0.583774, 0.908932, 0.0925092, 
 
  0.269478, 0.708469, 0.399146}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection[testPop,3]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
pop[chromo[q[0.9089322790682421667], p[{1, {1}}]], 
 
  chromo[q[0.7084694660366346995], p[{1, {0}}]], 
 
  chromo[q[0.5837739692740761457], p[{1, {1}}]]]\
\>", \
"\<\
pop[chromo[q[0.908932], p[{1, {1}}]], chromo[q[0.708469], p[{1, {0}}]], 
 
  chromo[q[0.583774], p[{1, {1}}]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection[testPop,3,SelectionMode -> FITPROP]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{chromo[q[0.7084694660366346995], p[{1, {0}}]], 
 
  chromo[q[0.9089322790682421667], p[{1, {1}}]], 
 
  chromo[q[0.3991463382667300149], p[{1, {1}}]]}\
\>", \
"\<\
{chromo[q[0.708469], p[{1, {0}}]], chromo[q[0.908932], p[{1, {1}}]], 
 
  chromo[q[0.399146], p[{1, {1}}]]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Selection[testPop,3,SelectionMode -> RANKBASED]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{chromo[q[0.9089322790682421667], p[{1, {1}}]], 
 
  chromo[q[0.1637110292755824138], p[{1, {1}}]], 
 
  chromo[q[0.2694778443352387491], p[{1, {0}}]]}\
\>", \
"\<\
{chromo[q[0.908932], p[{1, {1}}]], chromo[q[0.163711], p[{1, {1}}]], 
 
  chromo[q[0.269478], p[{1, {0}}]]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Evaluation", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Evaluation Function", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Evaluation[chromo[quality_q,prog_p,x___],
  opts___] :=

Module[{g},

  g = EvaluationFunction /. {opts} /. Options[Evaluation];
  
  chromo[q[g[prog]//N],prog,x]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[Evaluation] =
{
  EvaluationFunction :> Depth
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["GP Evolution Scheme", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(Evolution[\[IndentingNewLine]GP[
            m_?IntegerQ,  (*parents*) \[IndentingNewLine]s_?
              AtomQ,  (*PLUS\ or\ COMMA*) \[IndentingNewLine]l_?
              IntegerQ,  (*children*) \[IndentingNewLine]g_?
              IntegerQ,  (*generations*) \[IndentingNewLine]opts___]\ i_:  
          1\  (*options*) \  (*independent\ runs*) ] \
:= \[IndentingNewLine]Module[\[IndentingNewLine]{initialParents, evalFct, 
          parents, children, selPool, selectOperator, opsAndProbs, 
          gen}, \[IndentingNewLine]\[IndentingNewLine]Print["\<GP evolution \
...\>"]; \[IndentingNewLine]\[IndentingNewLine] (*Define\ an\ operator\ \
selection\ function*) 
          opsAndProbs = \(Operators /. {opts}\) /. 
            Options[Evolution]; \
\[IndentingNewLine]\[IndentingNewLine]selectOperator := \(First[
              Transpose[opsAndProbs]]\)[\([selectFitProp[
                Last[Transpose[
                    opsAndProbs]]]]\)]; \
\[IndentingNewLine]\[IndentingNewLine] (*Generate\ m\ initial\ individuals\
*) \[IndentingNewLine]If[\((initialParents = \((\(InitialPopulation /. {opts}\
\) /. Options[Evolution])\))\) === {}, 
          initialParents = 
            createChromosomes[
              m, \(ExprMaxDepth /. {opts}\) /. 
                Options[Evolution], \(ExprPatterns /. {opts}\) /. 
                Options[Evolution], \(ExprAtoms /. {opts}\) /. 
                Options[
                  Evolution]]]; \[IndentingNewLine]\[IndentingNewLine] (*Get\ \
the\ evaluation\ function*) \[IndentingNewLine]evalFct = \(EvaluationFunction \
/. {opts}\) /. 
            Options[Evaluation]; \[IndentingNewLine]\[IndentingNewLine] \
(*Evaluate\ initial\ individuals*) Print["\<Generation \>", 
          gen = 0]; \[IndentingNewLine]\[IndentingNewLine]initialParents = 
          Map[Evaluation[#, EvaluationFunction \[RuleDelayed] evalFct] &, 
            initialParents]; \[IndentingNewLine]\[IndentingNewLine] (*Iterate\
\ for\ i\ independent\ runs*) 
          Table[ (*Iterate\ for\ g\ generations*) 
            NestList[\((Print["\<Generation \>", \(++gen\)]; \
\[IndentingNewLine]parents = #; \[IndentingNewLine]children = 
                  pop[]; \[IndentingNewLine]While[Length[children] < l, 
                  children = 
                    children~Join~
                      selectOperator[parents, 
                        opts]]; \
\[IndentingNewLine]\[IndentingNewLine]children = 
                  Map[Evaluation[#, opts] &, 
                    Take[children, 
                      l]]; \[IndentingNewLine]\[IndentingNewLine]selPool = 
                  Switch[s, PLUS, Join[parents, children], COMMA, 
                    children]; \[IndentingNewLine]\[IndentingNewLine]selPool \
= Join[selPool, Selection[parents, 1, 
                      SelectionMode \[Rule] 
                        BEST]]; \
\[IndentingNewLine]\[IndentingNewLine]Selection[selPool, m, 
                  SelectionMode \[Rule] BEST])\) &, initialParents, 
            g],  (*end\ nesting*) \[IndentingNewLine]{i}\  (*independent\ \
runs*) \[IndentingNewLine]]\[IndentingNewLine]]\)], "Input",
  InitializationCell->True],

Cell["\<\
Options[Evolution] = 
{
  InitialPopulation -> {},
  SelectionMode -> FITPROP,
  
  Operators -> {{Recombination, .5},
                {Mutation -> .25},
                {Copy -> .25}
               },
  
  ExprMaxDepth -> 2,
  ExprPatterns -> {},
  ExprAtoms -> {}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualization", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Fitness Values", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Needs[\"Statistics`DescriptiveStatistics`\"]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Needs[\"Graphics`FilledPlot`\"]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["ClearAll[plotFitnesses]", "Input",
  AspectRatioFixed->True],

Cell["\<\
plotFitnesses[es_List,opts___] :=
Module[{fitnesses},

  fitnesses =
    Map[Sort[Cases[#,_q,Infinity]]&,es] /. {q[x_] :> x};
    
  ListFilledPlot[Map[Max[#]&,fitnesses],
                 Map[Mean[#]&,fitnesses],
    PlotRange -> All,
    AxesLabel -> {\"Gen.\",\"Fit.\"},
    PlotLabel -> FontForm[\"Best and Mean Fitness\\n\" <>
      PlotTitle /. {opts} /. Options[plotFitnesses],
                   {\"Helvetica-Bold\",10}]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
Options[plotFitnesses] =
{
  PlotTitle -> \"\"
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Playground ", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["plotFitnesses[es, PlotTitle -> \"ES\"]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
plotFitnesses[es, PlotTitle -> \"ES\"]\
\>", \
"\<\
plotFitnesses[es, PlotTitle -> ES]\
\>"], "Output",
  Evaluatable->False,
  GeneratedCell->False,
  CellAutoOverwrite->False,
  LineSpacing->{1, 0},
  AspectRatioFixed->True]
}, Closed]],

Cell["\<\
printFitnesses[es_List] :=
Module[{fitnesses},

  fitnesses =
    Map[Sort[Cases[#,_q,Infinity]]&,es] /. {q[x_] :> x}
]\
\>", "Input",
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Programs", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["showMobile and showMobile3D", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Two-dimensional Representation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobile[mob_, opts___] := 
  Show[mobilePlot[mob,opts], PlotRange -> All]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Three-dimensional Representation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobile3D[mob_, opts___] :=
Show[
  mobilePlot3D[mob,opts], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{-2.733, -1.893, -0.631}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables of 2D Mobiles", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
showMobiles[mobs_, opts___] :=
Show[GraphicsArray[Partition[
  Map[
    Show[mobilePlot[#, opts],
      PlotLabel -> N[mobileFitness[#],3],
      DisplayFunction -> Identity]&,
    mobs
  ],TableWidth /. {opts} /. Options[showMobiles]]], 
  DisplayFunction -> $DisplayFunction
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(showMobiles\)\" is \
similar to existing symbol \"\!\(showMobile\)\"."\)], "Message"]
}, Closed]],

Cell["Options[showMobiles] = {TableWidth -> 3};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[mobilePlot]", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both Sides with Elementary Weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][f1_Symbol[w1_Integer],
                    f2_Symbol[w2_Integer]], opts___] :=
Module[{x0,y0,stringLen, stringLenOne, stringLenTwo,
        stringLenRan, bal, x1, y1},
    
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  
  Graphics[{PointSize[.02],
    Point[{x0,y0}],
    x1 = x0-l; y1 = y0 - bal .2 l;
      Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}], 
      mobileElem[f1,{x1,y1-stringLenOne},0.5 w1,opts],
    x1 = x0+r; y1 = y0 + bal .2 r;
      Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}],
      mobileElem[f2,{x1,y1-stringLenTwo},0.5 w2,opts]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Mobile, Right Side: Element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo,bal,x1,y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l mobileWeight[s] - r w];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}], 
       mobileElem[f,{x1,y1-stringLenTwo},0.5 w,opts],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}]
   }],
   mobilePlot[s, Origin -> {x1,y1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Element, Right Side: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][f_Symbol[w_Integer],s_], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo,bal,x1,y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w - r mobileWeight[s]];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}],
       mobileElem[f,{x1,y1-stringLenOne},0.5 w,opts],
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}]
   }],
   mobilePlot[s, Origin -> {x1,y1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both Sides: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo, bal, x1, y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}]}], 
     
   mobilePlot[s1, Origin -> {x1,y1-stringLenOne}, opts],
   
   Graphics[{
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}]}],
   
   mobilePlot[s2, Origin -> {x1,y1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Single Mobile Element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[x_Symbol, opts___] :=
Module[{mobElem},

  mobElem = mobileExprForm[mobile[x]]//First;
  
  Graphics[{mobileElem[Head[mobElem],{0,0},
                          mobElem//First,opts]}]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Plot Function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[m_mobile, opts___] :=
Module[{},

  {Graphics[Line[{{0,1},{0,0}}]],
   mobilePlot[m//First, Origin -> {0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot] =
{
  Origin -> {0,0},
  StringLength -> 2, StringLengthRange -> {0,0},
  ColorFunction -> GrayLevel, ColorRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot3D", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both Sides with Elementary Weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f1_Symbol[w1_Integer],
                      f2_Symbol[w2_Integer]], opts___] :=
                      
Module[{x0,y0, z0, stringLen, stringLenOne, stringLenTwo,
        bal, x1, z1, twistAng, twistRan,stringLenRan},
    
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  twistAng = Random[Integer,twistRan] Degree;
  
  Graphics3D[{PointSize[.02],
    Point[{x0,y0,z0}],
    x1 = x0-l Cos[twistAng]; 
    y1 = y0-l Sin[twistAng]; 
    z1 = z0 - bal .2 l;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}], 
      mobileElem[f1,{x1,y1,z1-stringLenOne},0.5 w1],
    x1 = x0+r Cos[twistAng]; 
    y1 = y0+l Sin[twistAng]; 
    z1 = z0 + bal .2 r;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}],
      mobileElem[f2,{x1,y1,z1-stringLenTwo},0.5 w2]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Mobile, Right Side: Element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s] - r w];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}], 
       mobileElem[f,{x1,y1,z1-stringLenTwo},0.5 w],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Element, Right Side: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f_[w_Integer],s_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l w - r mobileWeight[s]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}],
       mobileElem[f,{x1,y1,z1-stringLenOne},0.5 w],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both Sides: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo, 
        bal, x1, y1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]}], 
     
   mobilePlot3D[s1, Origin -> {x1,y1,z1-stringLenOne}, opts],
   
   Graphics3D[{
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]}],
   
   mobilePlot3D[s2, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Function for Mobile Structure", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[m_mobile, opts___] :=
Module[{},

  {Graphics[Line[{{0,3},{0,0}}]],
   mobilePlot[m//First, Origin -> {0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Function for 3D Mobile Structure", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[m_mobile, opts___] :=
Module[{},

  {Graphics3D[Line[{{0,0,3},{0,0,0}}]],
   mobilePlot3D[m//First, Origin -> {0,0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot3D] =
{
  Origin -> {0,0,0},
  StringLength -> 0.2, StringLengthRange -> {0,0},
  TwistRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot3D (Version 2: mit verschiedenen Mobile-Elementen)", \
"Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[mobilePlot3D]", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both Sides with Elementary Weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f1_Symbol[w1_Integer],
                      f2_Symbol[w2_Integer]], opts___] :=
                      
Module[{x0,y0, z0, stringLen, stringLenOne, stringLenTwo,
        bal, x1, z1, twistAng, twistRan,stringLenRan},
    
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  twistAng = Random[Integer,twistRan] Degree;
  
  Graphics3D[{PointSize[.02],
    Point[{x0,y0,z0}],
    x1 = x0-l Cos[twistAng]; 
    y1 = y0-l Sin[twistAng]; 
    z1 = z0 - bal .2 l;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}], 
      mobileElem[f1,{x1,y1,z1-stringLenOne},0.5 w1],
    x1 = x0+r Cos[twistAng]; 
    y1 = y0+l Sin[twistAng]; 
    z1 = z0 + bal .2 r;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}],
      mobileElem[f2,{x1,y1,z1-stringLenTwo},0.5 w2]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Mobile, Right Side: Element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s] - r w];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}], 
       mobileElem[f,{x1,y1,z1-stringLenTwo},0.5 w],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left Side: Element, Right Side: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f_Symbol[w_Integer],s_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l w - r mobileWeight[s]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}],
       mobileElem[f,{x1,y1,z1-stringLenOne},0.5 w],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both Sides: Mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo, 
        bal, x1, y1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]}], 
     
   mobilePlot3D[s1, Origin -> {x1,y1,z1-stringLenOne}, opts],
   
   Graphics3D[{
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]}],
   
   mobilePlot3D[s2, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Function for Mobile Structure", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[m_mobile, opts___] :=
Module[{},

  {Graphics3D[Line[{{0,0,3},{0,0,0}}]],
   mobilePlot3D[m//First, Origin -> {0,0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot3D] =
{
  Origin -> {0,0,0},
  StringLength -> 0.2, StringLengthRange -> {0,0},
  TwistRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Elements", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[{x_,y_}, s_, opts___] :=
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f_,{x_,y_}, s_, opts___] :=
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[a,{x_,y_}, s_, opts___] := (* Triangle *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {-.5,-1},{x,y} + s {.5,-1}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[b,{x_,y_}, s_, opts___] := (* Disk *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Disk[{x,y} - {0,.5 s},.5 s]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[c,{x_,y_}, s_, opts___] := (* Disk with a hole *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Disk[{x,y} - {0,.5 s},.5 s], 
  GrayLevel[1],
  Disk[{x,y} - {0,.5 s},.25 s]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[d,{x_,y_}, s_, opts___] := (* Diamond *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[e,{x_,y_}, s_, opts___] := (* Parallelogram *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y} + s {-.5,0},{x,y} + s {0,-1},{x,y} + s {.5,0}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f,{x_,y_}, s_, opts___] := (* Double Diamond *)
Module[{y1},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.25},{x,y} - s {0,.5},{x,y} - s {.5,.25}
  }],
  (ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  y1 = y-.25 s;
  Polygon[{
   {x,y1},{x,y1} + s {.5,-.25},{x,y1} - s {0,.5},{x,y1} - s {.5,.25}
  }]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Elements (3D)", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["A Common Weight Elements", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[{x_,y_,z_}, s_] :=
Module[{},

 {Hue[Random[]],
  Polygon[{
   {x,y,z},{x,y,z} + s {.5,.5,-.5},
   {x,y,z} - s {0,0,1},
   {x,y,z} - s {.5,.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
mobileElem[{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[Cone[],{x,y,z}-{0,0,1}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Cone\)\" is similar to \
existing symbol \"\!\(None\)\"."\)], "Message"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Different Weight Elements", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[a,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Cone[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[b,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Sphere[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[c,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[
   RotateShape[
     AffineShape[Torus[],.5 {s,s,s}],
       0,90 Degree,Random[Integer,{-60,60}] Degree],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[d,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Helix[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[e,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[
   RotateShape[
     AffineShape[MoebiusStrip[],.5 {s,s,s}],
       0,90 Degree,Random[Integer,{-60,60}] Degree],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[DoubleHelix[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Table Plot of Multiple Mobiles", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Plot Function for GP Mobile Chromosomes", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileChromoPlot[mobPop_pop, opts___] :=
Module[{mobs},

  mobs = List @@ Map[First[Last[#]]&, mobPop//Sort//Reverse];
  
  showMobiles[Map[mobileExprForm,mobs],opts]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot Function for  Mobile Structures", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobiles[mobs_, opts___] :=
Show[GraphicsArray[Partition[
  Map[
    Show[mobilePlot[mobile[#], StripLength -> 2],
      PlotLabel -> N[mobileFitnessDetailed[#],3],
      DisplayFunction -> Identity]&,
    mobs
  ],TableWidth /. {opts} /. Options[showMobiles]]], 
  DisplayFunction -> $DisplayFunction
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["Options[showMobiles] = {TableWidth -> 3};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Weight", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileWeight[s[_,_][s1_,s2_]] :=
  Plus @@ Flatten[Map[mobileWeight,{s1,s2}]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["mobileWeight[x_Integer] := x", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["mobileWeight[f_Symbol[x_Integer]] := x", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Fitness (Depth and Balance)", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Counting Balanced Arms", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
balancedArms[s[w1_,w2_][s1_,s2_]] :=
Module[{},

  If[w1 mobileWeight[s1] == w2 mobileWeight[s2], 1, 0] +
    balancedArms[s1] +
    balancedArms[s2]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["balancedArms[x_Integer] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["balancedArms[f_Symbol[x_Integer]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Taking Unbalanced Arms into Account", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
misBalance[s[w1_,w2_][s1_,s2_]] :=
Module[{},

  Abs[w1 mobileWeight[s1] - w2 mobileWeight[s2]] +
    misBalance[s1] +
    misBalance[s2]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["misBalance[x_Integer | x_Symbol] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["misBalance[f_Symbol[x_Integer]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["misBalance[s[1,1][2,4]]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
2\
\>", "\<\
2\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitness Function (Version 1)", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitness[mobile_] :=
Module[{arms, balArms},

  arms = Count[mobile,s[_,_][_,_],Infinity];
  
  balArms = balancedArms[mobile//First];
  
  N[(1 + arms)^(1+ balArms/arms)]
]\
\>", "Input",
  AspectRatioFixed->True],

Cell["mobileFitness[p[_Symbol[_Integer]]] := 0", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitness Function (Second, Improved Version)", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitness[mobile_] :=
Module[{arms, balArms, misBal},

  arms = Count[{mobile},s[_,_][_,_],Infinity];
  
  balArms = balancedArms[mobile//First];
  
  misBal = misBalance[mobile//First];
  
  N[(1 + arms)^(1/(1+misBal))]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["mobileFitness[p[_Symbol[_Integer]]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Detailed Fitness", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitnessDetailed[mobile_] :=
Module[{arms, balArms, misBal},
  
  arms = Count[{mobile},s[_,_][_,_],Infinity];
  
  misBal = misBalance[mobile];
  
  ToString[misBal//N] <> \" ; \" <> ToString[arms//N]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Converting s[i_,j_] Expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Utility Functions", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
indexedSymbols[s_,howMany_] := 
  Map[
    ToExpression[
      ToString[Head[#]] <> ToString[#//First]]&,
    Array[s,howMany]]\
\>", "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile with Term Heads", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileTermForm[mob_] :=
mob /. {f_[x_Integer,y_Integer] :> termToSymbol[f[x,y]],
        f_[x_Integer] :> termToSymbol[f[x]]}\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
termToSymbol[t_[x__]] := 
  ToExpression[StringJoin @@ (ToString /@ {t,x})]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Default Representation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileExprForm[mob_] :=
Module[{symbs, exprs},

  symbs = 
  Join[mobileArmSymbols[mob], 
       mobileWeightSymbols[mob,{\"a\",\"b\",\"c\",\"d\",\"e\",\"f\"}]];
       
  exprs =
  Map[ToExpression[First[#]][
        Sequence @@ (ToExpression /@ Drop[#,1])]&,
    (Characters[ToString[#]])& /@ symbs];
    
  mob /. MapThread[#1 -> #2&,{symbs,exprs}]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["firstLetter[s_,l_String] := StringTake[ToString[s],1] == l", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileArmSymbols[mob_] :=
Cases[mob,x_ /; (AtomQ[x] && firstLetter[x,\"s\"]),
  Infinity, Heads -> True]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileWeightSymbols[mob_,syms_List] :=
Cases[mob,x_ /; (AtomQ[x] && Or @@ (firstLetter[x,#]&) /@ syms),
  Infinity, Heads -> True]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Example ...", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
{theMobile} =
createMobiles[1,3, Functions -> mobileFunctions[3,3],
                   Terminals -> mobileTerminals[2]]\
\>", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{mobile[s12[s12[b1, c2], b2]]}\
\>", \
"\<\
{mobile[s12[s12[b1, c2], b2]]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["theMobile", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
mobile[s12[s12[b1, c2], b2]]\
\>", \
"\<\
mobile[s12[s12[b1, c2], b2]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["exprMobile = mobileExprForm[theMobile]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
mobile[s[1, 2][s[1, 2][b[1], c[2]], b[2]]]\
\>", "\<\
\
mobile[s[1, 2][s[1, 2][b[1], c[2]], b[2]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["mobileTermForm[exprMobile]", "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
mobile[s12[s12[b1, c2], b2]]\
\>", \
"\<\
mobile[s12[s12[b1, c2], b2]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Expression Generation", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createExpressions[howMany_, maxDepth_,
              patterns_, atoms_, opts___] :=
Module[{exprs = {}},

  While[Length[exprs] < howMany,
  
    exprs = DeleteCases[
             Union[exprs ~Join~ 
             {randomExpr[maxDepth, _, 
                         patterns ~Join~ atoms, atoms]}],
             Alternatives @@ atoms]
  ];
  exprs
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Generating Mobile Representations", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
createMobiles[howMany_, maxDepth_, opts___] :=
  Map[mobile,
    createExpressions[howMany, maxDepth, 
      Functions /. {opts} /. Options[createMobiles], 
      Terminals /. {opts} /. Options[createMobiles]]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Functions\)\" is \
similar to existing symbol \"\!\(Function\)\"."\)], "Message"]
}, Closed]],

Cell["Options[createMobiles] = {Functions -> {}, Terminals -> {}};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Saving GP Experiments", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
saveGPData[gp_,file_String:\"\"] := 
Module[{fileName},

  If[file === \"\",
    fileName = StringReplace[\"GP-Data.\" <> ToString[Unique[GA]],
                 \"$\" -> \"\"],
    fileName = file
  ];
  
  Put[gp,fileName];
  
  fileName
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(fileName\)\" is similar \
to existing symbol \"\!\(FileName\)\"."\)], "Message"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" References", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 7.5.5.\n"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
InitializationCellEvaluation->Automatic,
CellGrouping->Automatic,
WindowSize->{951, 705},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->False,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Evolution example"->{
    Cell[87428, 5404, 134, 4, 26, "Text",
      CellTags->"Evolution example"]},
  "Generation 0 start"->{
    Cell[87792, 5423, 171, 5, 56, "InputDemo",
      CellTags->"Generation 0 start"]},
  "Generation 0"->{
    Cell[87966, 5430, 56236, 2865, 393, 31284, 2547, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"Generation 0"]},
  "Generation 20"->{
    Cell[144990, 8331, 84609, 5258, 393, 53449, 4866, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"Generation 20"]},
  "Generation 40"->{
    Cell[230392, 13625, 112262, 7561, 393, 73704, 7077, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"Generation 40"]},
  "Generation 60"->{
    Cell[343452, 21222, 124993, 8488, 393, 81957, 7949, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"Generation 60"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Evolution example", 533029, 32439},
  {"Generation 0 start", 533136, 32442},
  {"Generation 0", 533243, 32445},
  {"Generation 20", 533424, 32450},
  {"Generation 40", 533607, 32455},
  {"Generation 60", 533792, 32460}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 88, 2, 91, "Title",
  Evaluatable->False],
Cell[1867, 57, 112, 3, 62, "Subsubtitle"],
Cell[1982, 62, 83153, 5241, 306, 53449, 4866, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[85138, 5305, 171, 7, 26, "Text"],

Cell[CellGroupData[{
Cell[85334, 5316, 80, 2, 76, "Subtitle",
  Evaluatable->False],
Cell[85417, 5320, 161, 4, 26, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85615, 5329, 77, 2, 76, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[85717, 5335, 102, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[85844, 5341, 111, 2, 56, "Subsection",
  Evaluatable->False],
Cell[85958, 5345, 314, 10, 131, "InputDemo"]
}, Closed]],

Cell[CellGroupData[{
Cell[86309, 5360, 86, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[86420, 5366, 460, 19, 281, "InputDemo"],
Cell[86883, 5387, 405, 7, 338, "Print",
  Evaluatable->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[87337, 5400, 88, 2, 56, "Subsection",
  Evaluatable->False],
Cell[87428, 5404, 134, 4, 26, "Text",
  CellTags->"Evolution example"],

Cell[CellGroupData[{
Cell[87587, 5412, 180, 7, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[87792, 5423, 171, 5, 56, "InputDemo",
  CellTags->"Generation 0 start"],
Cell[87966, 5430, 56236, 2865, 393, 31284, 2547, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"Generation 0"]
}, Open  ]],
Cell[144217, 8298, 390, 11, 31, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144644, 8314, 182, 7, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[144851, 8325, 136, 4, 56, "InputDemo"],
Cell[144990, 8331, 84609, 5258, 393, 53449, 4866, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"Generation 20"]
}, Open  ]],
Cell[229614, 13592, 394, 11, 31, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230045, 13608, 182, 7, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[230252, 13619, 137, 4, 56, "InputDemo"],
Cell[230392, 13625, 112262, 7561, 393, 73704, 7077, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"Generation 40"]
}, Open  ]],
Cell[342669, 21189, 400, 11, 31, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343106, 21205, 182, 7, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[343313, 21216, 136, 4, 56, "InputDemo"],
Cell[343452, 21222, 124993, 8488, 393, 81957, 7949, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"Generation 60"]
}, Open  ]],
Cell[468460, 29713, 395, 11, 31, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[468904, 29730, 95, 2, 56, "Subsection",
  Evaluatable->False],
Cell[469002, 29734, 124, 2, 26, "Text",
  Evaluatable->False],
Cell[469129, 29738, 168, 3, 57, "InputDemo"],
Cell[469300, 29743, 94, 5, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[469419, 29752, 100, 1, 41, "InputDemo"],
Cell[469522, 29755, 140, 7, 43, "Output",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[469711, 29768, 106, 2, 40, "Subsection",
  Evaluatable->False],
Cell[469820, 29772, 168, 3, 57, "InputDemo"],
Cell[469991, 29777, 87, 1, 41, "InputDemo"]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[470139, 29785, 83, 2, 76, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[470247, 29791, 92, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[470364, 29797, 84, 2, 56, "Subsection",
  Evaluatable->False],
Cell[470451, 29801, 264, 8, 101, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[470752, 29814, 106, 2, 56, "Subsection",
  Evaluatable->False],
Cell[470861, 29818, 426, 17, 236, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[471312, 29839, 81, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[471418, 29845, 366, 14, 191, "Input",
  InitializationCell->True],
Cell[471787, 29861, 188, 3, 39, "Message"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[472024, 29870, 82, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[472109, 29874, 107, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[472253, 29881, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[472363, 29885, 362, 15, 206, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[472762, 29905, 93, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[472858, 29909, 281, 13, 176, "Input",
  InitializationCell->True],
Cell[473142, 29924, 158, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[473337, 29934, 102, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[473442, 29938, 249, 8, 101, "Input",
  InitializationCell->True],
Cell[473694, 29948, 223, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[473954, 29960, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[474064, 29964, 253, 8, 101, "Input",
  InitializationCell->True],
Cell[474320, 29974, 227, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[474584, 29986, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[474694, 29990, 129, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[474884, 29999, 83, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[474992, 30005, 101, 2, 56, "Subsection",
  Evaluatable->False],
Cell[475096, 30009, 358, 12, 161, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[475491, 30026, 98, 2, 56, "Subsection",
  Evaluatable->False],
Cell[475592, 30030, 381, 16, 221, "Input",
  InitializationCell->True],
Cell[475976, 30048, 162, 8, 101, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[476187, 30062, 78, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[476290, 30068, 96, 2, 56, "Subsection",
  Evaluatable->False],
Cell[476389, 30072, 187, 8, 101, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[476601, 30084, 87, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[476713, 30090, 120, 4, 56, "Input"],
Cell[476836, 30096, 614, 24, 107, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[477487, 30125, 188, 5, 71, "Input"],
Cell[477678, 30132, 184, 7, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[477923, 30146, 104, 2, 56, "Subsection",
  Evaluatable->False],
Cell[478030, 30150, 319, 12, 161, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[478374, 30166, 87, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[478486, 30172, 103, 1, 41, "Input"],
Cell[478592, 30175, 160, 7, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[478789, 30187, 138, 4, 56, "Input"],
Cell[478930, 30193, 160, 7, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[479151, 30207, 93, 2, 56, "Subsection",
  Evaluatable->False],
Cell[479247, 30211, 387, 13, 176, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[479683, 30230, 82, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[479790, 30236, 93, 2, 56, "Subsection",
  Evaluatable->False],
Cell[479886, 30240, 167, 8, 101, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[480102, 30254, 89, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[480216, 30260, 95, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[480336, 30266, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[480428, 30270, 140, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[480605, 30280, 98, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[480706, 30284, 290, 12, 161, "Input",
  InitializationCell->True],
Cell[480999, 30298, 128, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[481176, 30306, 88, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[481289, 30312, 104, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[481396, 30316, 66, 1, 41, "Input"],
Cell[481465, 30319, 353, 15, 206, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[481843, 30338, 68, 1, 41, "Input"],
Cell[481914, 30341, 104, 6, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[482067, 30353, 93, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[482163, 30357, 68, 1, 41, "Input"],
Cell[482234, 30360, 322, 13, 176, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[482593, 30378, 88, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[482684, 30382, 492, 20, 281, "Input",
  InitializationCell->True],
Cell[483179, 30404, 119, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[483335, 30416, 87, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[483447, 30422, 457, 18, 251, "Input",
  InitializationCell->True],
Cell[483907, 30442, 185, 3, 23, "Message"]
}, Closed]],
Cell[484107, 30448, 117, 7, 86, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[484273, 30461, 97, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[484395, 30467, 91, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[484511, 30473, 935, 49, 716, "Input",
  InitializationCell->True],
Cell[485449, 30524, 199, 3, 39, "Message"]
}, Closed]],
Cell[485663, 30530, 131, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[485831, 30542, 101, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[485935, 30546, 154, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[486126, 30556, 85, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[486236, 30562, 100, 1, 41, "Input"],
Cell[486339, 30565, 995, 35, 107, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[487371, 30605, 64, 1, 41, "Input"],
Cell[487438, 30608, 462, 16, 59, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[487937, 30629, 63, 1, 41, "Input"],
Cell[488003, 30632, 368, 13, 59, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[488408, 30650, 88, 1, 41, "Input"],
Cell[488499, 30653, 362, 13, 59, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[488898, 30671, 90, 1, 41, "Input"],
Cell[488991, 30674, 362, 13, 59, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[489426, 30695, 77, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[489528, 30701, 89, 2, 56, "Subsection",
  Evaluatable->False],
Cell[489620, 30705, 243, 12, 161, "Input",
  InitializationCell->True],
Cell[489866, 30719, 135, 7, 86, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[490050, 30732, 86, 2, 78, "Section",
  Evaluatable->False],
Cell[490139, 30736, 3164, 57, 761, "Input",
  InitializationCell->True],
Cell[493306, 30795, 347, 17, 236, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[493690, 30817, 80, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[493795, 30823, 84, 2, 56, "Subsection",
  Evaluatable->False],
Cell[493882, 30827, 115, 2, 41, "Input",
  InitializationCell->True],
Cell[494000, 30831, 102, 2, 41, "Input",
  InitializationCell->True],
Cell[494105, 30835, 66, 1, 41, "Input"],
Cell[494174, 30838, 513, 18, 251, "Input",
  InitializationCell->True],
Cell[494690, 30858, 128, 7, 86, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[494843, 30869, 84, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[494952, 30875, 81, 1, 41, "Input"],
Cell[495036, 30878, 251, 10, 38, "Output",
  Evaluatable->False]
}, Closed]],
Cell[495302, 30891, 170, 8, 116, "Input"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[495533, 30906, 82, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[495640, 30912, 97, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[495762, 30918, 103, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[495868, 30922, 155, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[496060, 30932, 105, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[496168, 30936, 246, 10, 131, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[496451, 30951, 93, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[496569, 30957, 358, 13, 176, "Input",
  InitializationCell->True],
Cell[496930, 30972, 194, 3, 39, "Message"]
}, Closed]],
Cell[497139, 30978, 112, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[497300, 30986, 80, 2, 56, "Subsection",
  Evaluatable->False],
Cell[497383, 30990, 63, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[497471, 30995, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[497581, 30999, 980, 28, 401, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[498598, 31032, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[498712, 31036, 954, 29, 416, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[499703, 31070, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[499817, 31074, 953, 29, 416, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[500807, 31108, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[500901, 31112, 988, 32, 461, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[501926, 31149, 94, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[502023, 31153, 274, 11, 146, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[502334, 31169, 93, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[502430, 31173, 207, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[502674, 31187, 80, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[502757, 31191, 223, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[503029, 31206, 82, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[503136, 31212, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[503246, 31216, 1247, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[504530, 31256, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[504644, 31260, 1207, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[505888, 31300, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[506002, 31304, 1200, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[507239, 31344, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[507333, 31348, 1247, 38, 551, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[508617, 31391, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[508727, 31395, 207, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[508971, 31409, 110, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[509084, 31413, 219, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[509340, 31427, 80, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[509423, 31431, 201, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[509673, 31446, 132, 3, 56, "Subsection",
  Evaluatable->False],
Cell[509808, 31451, 65, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[509898, 31456, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[510008, 31460, 1247, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[511292, 31500, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[511406, 31504, 1207, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[512650, 31544, 111, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[512764, 31548, 1206, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[514007, 31588, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[514101, 31592, 1247, 38, 551, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[515385, 31635, 107, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[515495, 31639, 219, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[515751, 31653, 80, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[515834, 31657, 201, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[516084, 31672, 85, 2, 56, "Subsection",
  Evaluatable->False],
Cell[516172, 31676, 323, 12, 161, "Input",
  InitializationCell->True],
Cell[516498, 31690, 326, 12, 161, "Input",
  InitializationCell->True],
Cell[516827, 31704, 324, 12, 161, "Input",
  InitializationCell->True],
Cell[517154, 31718, 289, 11, 146, "Input",
  InitializationCell->True],
Cell[517446, 31731, 350, 13, 176, "Input",
  InitializationCell->True],
Cell[517799, 31746, 339, 12, 161, "Input",
  InitializationCell->True],
Cell[518141, 31760, 338, 12, 161, "Input",
  InitializationCell->True],
Cell[518482, 31774, 570, 19, 266, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[519089, 31798, 90, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[519204, 31804, 97, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[519304, 31808, 244, 13, 176, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[519573, 31825, 165, 8, 101, "Input",
  InitializationCell->True],
Cell[519741, 31835, 181, 3, 23, "Message"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[519971, 31844, 98, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[520072, 31848, 198, 9, 116, "Input",
  InitializationCell->True],
Cell[520273, 31859, 200, 9, 116, "Input",
  InitializationCell->True],
Cell[520476, 31870, 274, 12, 161, "Input",
  InitializationCell->True],
Cell[520753, 31884, 199, 9, 116, "Input",
  InitializationCell->True],
Cell[520955, 31895, 281, 12, 161, "Input",
  InitializationCell->True],
Cell[521239, 31909, 205, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[521493, 31924, 100, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[521618, 31930, 112, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[521733, 31934, 247, 10, 131, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[522017, 31949, 109, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[522129, 31953, 386, 13, 176, "Input",
  InitializationCell->True],
Cell[522518, 31968, 112, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[522679, 31976, 83, 2, 56, "Subsection",
  Evaluatable->False],
Cell[522765, 31980, 156, 5, 56, "Input",
  InitializationCell->True],
Cell[522924, 31987, 99, 2, 41, "Input",
  InitializationCell->True],
Cell[523026, 31991, 109, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[523172, 31998, 104, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[523301, 32004, 95, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[523399, 32008, 230, 10, 131, "Input",
  InitializationCell->True],
Cell[523632, 32020, 99, 2, 41, "Input",
  InitializationCell->True],
Cell[523734, 32024, 109, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[523880, 32031, 108, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[523991, 32035, 218, 10, 131, "Input",
  InitializationCell->True],
Cell[524212, 32047, 108, 2, 41, "Input",
  InitializationCell->True],
Cell[524323, 32051, 107, 2, 41, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[524455, 32057, 66, 1, 41, "Input"],
Cell[524524, 32060, 104, 6, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[524677, 32072, 101, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[524781, 32076, 229, 11, 161, "Input"],
Cell[525013, 32089, 83, 1, 41, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[525133, 32095, 116, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[525252, 32099, 305, 14, 191, "Input",
  InitializationCell->True],
Cell[525560, 32115, 111, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[525708, 32122, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[525800, 32126, 287, 12, 161, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[526136, 32144, 101, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[526262, 32150, 90, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[526355, 32154, 178, 7, 101, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[526570, 32166, 95, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[526668, 32170, 204, 6, 71, "Input",
  InitializationCell->True],
Cell[526875, 32178, 154, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[527066, 32188, 102, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[527171, 32192, 432, 17, 236, "Input",
  InitializationCell->True],
Cell[527606, 32211, 129, 2, 41, "Input",
  InitializationCell->True],
Cell[527738, 32215, 183, 6, 71, "Input",
  InitializationCell->True],
Cell[527924, 32223, 209, 6, 71, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[528170, 32234, 84, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[528279, 32240, 170, 5, 71, "Input"],
Cell[528452, 32247, 164, 7, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[528653, 32259, 52, 1, 41, "Input"],
Cell[528708, 32262, 160, 7, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[528905, 32274, 81, 1, 41, "Input"],
Cell[528989, 32277, 188, 7, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[529214, 32289, 69, 1, 41, "Input"],
Cell[529286, 32292, 160, 7, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[529507, 32306, 91, 2, 56, "Subsection",
  Evaluatable->False],
Cell[529601, 32310, 426, 17, 236, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[530064, 32332, 103, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[530192, 32338, 289, 8, 101, "Input",
  InitializationCell->True],
Cell[530484, 32348, 190, 3, 39, "Message"]
}, Closed]],
Cell[530689, 32354, 131, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[530869, 32362, 88, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[530982, 32368, 319, 16, 221, "Input",
  InitializationCell->True],
Cell[531304, 32386, 189, 3, 39, "Message"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[531554, 32396, 79, 2, 50, "Subtitle",
  Evaluatable->False],
Cell[531636, 32400, 208, 5, 62, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

