(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2103233,     118419]*)
(*NotebookOutlinePosition[   2109730,     118598]*)
(*  CellTagsIndexPosition[   2108579,     118566]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Mobiles", "Title",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Christian Jacob, jacob@cpsc.ucalgary.ca  June 1998 / February 2001 \
\[Copyright]\
\>", "Subsubtitle"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.27454 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.11919 1.34082 -0.099804 1.34082 [
[ 0 0 0 0 ]
[ 1 1.27454 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1.27454 L
0 1.27454 L
closepath
clip
newpath
p
p
.4 g
.002 w
.21845 1.24056 m
.0581 1.20142 L
s
P
p
.4 g
.002 w
.41727 1.15376 m
.26104 1.11892 L
s
P
p
.4 g
.002 w
.59453 1.07637 m
.44248 1.04517 L
s
P
p
.4 g
.002 w
.75356 1.00694 m
.60567 .97884 L
s
P
p
.4 g
.002 w
.89703 .94431 m
.75322 .91886 L
s
P
p
.4 g
.002 w
.18748 1.23372 m
.92482 .91611 L
s
P
p
.4 g
.002 w
.13616 1.22118 m
.87939 .90829 L
s
P
p
.4 g
.002 w
.08568 1.20885 m
.83455 .90057 L
s
P
P
p
.002 w
.8236 .4135 m .79914 .41418 L .82845 .58633 L closepath p
.736 .557 .65 r
F P
s
P
p
.002 w
.8487 .41401 m .8236 .4135 L .82845 .58633 L closepath p
.681 .513 .652 r
F P
s
P
p
.002 w
.87211 .41567 m .8487 .41401 L .82845 .58633 L closepath p
.619 .457 .641 r
F P
s
P
p
.002 w
.79914 .41418 m .7776 .41599 L .82845 .58633 L closepath p
.793 .595 .633 r
F P
s
P
p
.002 w
.89163 .41833 m .87211 .41567 L .82845 .58633 L closepath p
.536 .376 .61 r
F P
s
P
p
.002 w
.7776 .41599 m .76103 .41878 L .82845 .58633 L closepath p
.859 .628 .589 r
F P
s
P
p
.004 w
.74051 .75371 m
.8272 .69208 L
s
P
p
.002 w
.90536 .42175 m .89163 .41833 L .82845 .58633 L closepath p
.401 .235 .539 r
F P
s
P
p
.002 w
.76103 .41878 m .75106 .42228 L .82845 .58633 L closepath p
.934 .645 .47 r
F P
s
P
p
.002 w
.91189 .42561 m .90536 .42175 L .82845 .58633 L closepath p
.107 0 .336 r
F P
s
P
p
.002 w
.91047 .42954 m .91189 .42561 L .82845 .58633 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.90112 .43316 m .91047 .42954 L .82845 .58633 L closepath p
.922 .974 .762 r
F P
s
P
p
.002 w
.88464 .43608 m .90112 .43316 L .82845 .58633 L closepath p
.869 .869 .835 r
F P
s
P
p
.002 w
.86265 .43801 m .88464 .43608 L .82845 .58633 L closepath p
.795 .78 .839 r
F P
s
P
p
.002 w
.83736 .43874 m .86265 .43801 L .82845 .58633 L closepath p
.73 .713 .835 r
F P
s
P
p
.002 w
.81136 .4382 m .83736 .43874 L .82845 .58633 L closepath p
.664 .657 .833 r
F P
s
P
p
.002 w
.78734 .43643 m .81136 .4382 L .82845 .58633 L closepath p
.587 .599 .832 r
F P
s
P
p
.002 w
.76772 .43363 m .78734 .43643 L .82845 .58633 L closepath p
.475 .524 .828 r
F P
s
P
p
.002 w
.75106 .42228 m .74875 .42618 L .82845 .58633 L closepath p
.905 .526 .085 r
F P
s
P
p
.002 w
.75445 .43009 m .76772 .43363 L .82845 .58633 L closepath p
.263 .389 .803 r
F P
s
P
p
.002 w
.74875 .42618 m .75445 .43009 L .82845 .58633 L closepath p
0 .032 .603 r
F P
s
P
p
.004 w
.8272 .69208 m
.82845 .58633 L
s
P
p
.004 w
.73963 .86123 m
.74051 .75371 L
s
P
p
.004 w
.51733 .86623 m
.73963 .86123 L
s
P
p
.004 w
.74051 .75371 m
.67988 .79681 L
s
P
p
.02 w
.74051 .75371 Mdot
P
p
.004 w
.68049 .68636 m
.74121 .66698 L
s
P
p
.002 w
.74263 .49293 m .73232 .48848 L .74084 .48685 L p
0 0 .165 r
F P
s
P
p
.002 w
.74084 .48685 m .74264 .49155 L .74263 .49293 L p
0 0 .165 r
F P
s
P
p
.002 w
.74264 .49155 m .74084 .48685 L .74953 .48567 L p
.998 .839 .505 r
F P
s
P
p
.002 w
.74262 .49431 m .72479 .49055 L .73232 .48848 L p
.163 .155 .601 r
F P
s
P
p
.002 w
.73232 .48848 m .74263 .49293 L .74262 .49431 L p
.163 .155 .601 r
F P
s
P
p
.002 w
.74953 .48567 m .74265 .49017 L .74264 .49155 L p
.998 .839 .505 r
F P
s
P
p
.002 w
.74265 .49017 m .74953 .48567 L .75757 .48493 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.74275 .47773 m .74095 .47311 L .73242 .47474 L p
.283 0 0 r
F P
s
P
p
.002 w
.74095 .47311 m .74275 .47773 L .74276 .47635 L p
.192 0 0 r
F P
s
P
p
.002 w
.74276 .47635 m .74965 .47193 L .74095 .47311 L p
.192 0 0 r
F P
s
P
p
.002 w
.75745 .49867 m .74255 .50259 L .74256 .50121 L p
.053 0 0 r
F P
s
P
p
.002 w
.74256 .50121 m .76404 .49832 L .75745 .49867 L p
.053 0 0 r
F P
s
P
p
.002 w
.74274 .47912 m .73242 .47474 L .72489 .4768 L p
.365 0 0 r
F P
s
P
p
.002 w
.73242 .47474 m .74274 .47912 L .74275 .47773 L p
.283 0 0 r
F P
s
P
p
.002 w
.74965 .47193 m .74276 .47635 L .74278 .47497 L p
.105 0 0 r
F P
s
P
p
.002 w
.74278 .47497 m .75769 .47118 L .74965 .47193 L p
.105 0 0 r
F P
s
P
p
.002 w
.74261 .49569 m .71899 .49299 L .72479 .49055 L p
.433 .381 .7 r
F P
s
P
p
.002 w
.72479 .49055 m .74262 .49431 L .74261 .49569 L p
.433 .381 .7 r
F P
s
P
p
.002 w
.74285 .46529 m .73253 .46099 L .74106 .45936 L p
0 0 .165 r
F P
s
P
p
.002 w
.74106 .45936 m .74287 .4639 L .74285 .46529 L p
0 0 .165 r
F P
s
P
p
.002 w
.74287 .4639 m .74106 .45936 L .74976 .45818 L p
.998 .839 .505 r
F P
s
P
p
.002 w
.75757 .48493 m .74266 .48879 L .74265 .49017 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.74266 .48879 m .75757 .48493 L .76417 .48456 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.74284 .46667 m .72499 .46304 L .73253 .46099 L p
.163 .155 .601 r
F P
s
P
p
.002 w
.73253 .46099 m .74285 .46529 L .74284 .46667 L p
.163 .155 .601 r
F P
s
P
p
.002 w
.74976 .45818 m .74288 .46252 L .74287 .4639 L p
.998 .839 .505 r
F P
s
P
p
.002 w
.74288 .46252 m .74976 .45818 L .75781 .45741 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.74273 .4805 m .72489 .4768 L .71909 .47923 L p
.432 0 .001 r
F P
s
P
p
.002 w
.72489 .4768 m .74273 .4805 L .74274 .47912 L p
.365 0 0 r
F P
s
P
p
.002 w
.74298 .45005 m .74117 .4456 L .73263 .44722 L p
.273 0 0 r
F P
s
P
p
.002 w
.74117 .4456 m .74298 .45005 L .74299 .44867 L p
.179 0 0 r
F P
s
P
p
.002 w
.74299 .44867 m .74988 .4444 L .74117 .4456 L p
.179 0 0 r
F P
s
P
p
.002 w
.75769 .47118 m .74278 .47497 L .74279 .47359 L p
.037 0 0 r
F P
s
P
p
.002 w
.74279 .47359 m .76429 .47079 L .75769 .47118 L p
.037 0 0 r
F P
s
P
p
.002 w
.76404 .49832 m .74256 .50121 L .74257 .49983 L p
.02 0 0 r
F P
s
P
p
.002 w
.74257 .49983 m .76856 .49826 L .76404 .49832 L p
.02 0 0 r
F P
s
P
p
.002 w
.74297 .45144 m .73263 .44722 L .7251 .44926 L p
.357 0 0 r
F P
s
P
p
.002 w
.73263 .44722 m .74297 .45144 L .74298 .45005 L p
.273 0 0 r
F P
s
P
p
.002 w
.74988 .4444 m .74299 .44867 L .743 .44728 L p
.09 0 0 r
F P
s
P
p
.002 w
.743 .44728 m .75793 .44363 L .74988 .4444 L p
.09 0 0 r
F P
s
P
p
.002 w
.74283 .46805 m .71919 .46545 L .72499 .46304 L p
.433 .381 .7 r
F P
s
P
p
.002 w
.72499 .46304 m .74284 .46667 L .74283 .46805 L p
.433 .381 .7 r
F P
s
P
p
.002 w
.75781 .45741 m .74289 .46113 L .74288 .46252 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.74289 .46113 m .75781 .45741 L .76442 .45701 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.7426 .49707 m .71548 .4957 L .71899 .49299 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.71899 .49299 m .74261 .49569 L .7426 .49707 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.76417 .48456 m .74267 .48741 L .74266 .48879 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.74267 .48741 m .76417 .48456 L .76869 .48448 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.74296 .45282 m .7251 .44926 L .71928 .45165 L p
.425 0 0 r
F P
s
P
p
.002 w
.7251 .44926 m .74296 .45282 L .74297 .45144 L p
.357 0 0 r
F P
s
P
p
.002 w
.74272 .48188 m .71909 .47923 L .71557 .48192 L p
.485 .015 .063 r
F P
s
P
p
.002 w
.71909 .47923 m .74272 .48188 L .74273 .4805 L p
.432 0 .001 r
F P
s
P
p
.002 w
.76429 .47079 m .74279 .47359 L .7428 .4722 L p
.004 0 0 r
F P
s
P
p
.002 w
.7428 .4722 m .76882 .47068 L .76429 .47079 L p
.004 0 0 r
F P
s
P
p
.002 w
.74282 .46944 m .71567 .46812 L .71919 .46545 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.71919 .46545 m .74283 .46805 L .74282 .46944 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.76442 .45701 m .7429 .45975 L .74289 .46113 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.7429 .45975 m .76442 .45701 L .76894 .45687 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76856 .49826 m .74257 .49983 L .74258 .49845 L p
.026 0 0 r
F P
s
P
p
.002 w
.74258 .49845 m .77055 .49835 L .76856 .49826 L p
.026 0 0 r
F P
s
P
p
.002 w
.74258 .49845 m .71461 .49856 L .71548 .4957 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.71548 .4957 m .7426 .49707 L .74258 .49845 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.74294 .45421 m .71928 .45165 L .71577 .4543 L p
.479 .006 .052 r
F P
s
P
p
.002 w
.71928 .45165 m .74294 .45421 L .74296 .45282 L p
.425 0 0 r
F P
s
P
p
.002 w
.76869 .48448 m .74269 .48603 L .74267 .48741 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.74269 .48603 m .76869 .48448 L .77068 .48454 L p
.711 .611 .743 r
F P
s
P
p
.002 w
.74271 .48326 m .71557 .48192 L .7147 .48475 L p
.524 .061 .097 r
F P
s
P
p
.002 w
.71557 .48192 m .74271 .48326 L .74272 .48188 L p
.485 .015 .063 r
F P
s
P
p
.002 w
.76882 .47068 m .7428 .4722 L .74281 .47082 L p
.01 0 0 r
F P
s
P
p
.002 w
.74281 .47082 m .77081 .47072 L .76882 .47068 L p
.01 0 0 r
F P
s
P
p
.002 w
.74281 .47082 m .7148 .47092 L .71567 .46812 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.71567 .46812 m .74282 .46944 L .74281 .47082 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.76894 .45687 m .74291 .45836 L .7429 .45975 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.74291 .45836 m .76894 .45687 L .77094 .45688 L p
.711 .611 .743 r
F P
s
P
p
.002 w
.74255 .50259 m .7275 .50656 L .72092 .50413 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.72092 .50413 m .74256 .50121 L .74255 .50259 L p
.842 .718 .727 r
F P
s
P
p
.004 w
.74121 .66698 m
.74255 .50259 L
s
P
p
.002 w
.77055 .49835 m .74258 .49845 L .7426 .49707 L p
.071 0 0 r
F P
s
P
p
.002 w
.7426 .49707 m .76981 .49845 L .77055 .49835 L p
.071 0 0 r
F P
s
P
p
.002 w
.74256 .50121 m .72092 .50413 L .71648 .50142 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.71648 .50142 m .74257 .49983 L .74256 .50121 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.74257 .49983 m .71648 .50142 L .71461 .49856 L p
.711 .611 .743 r
F P
s
P
p
.002 w
.71461 .49856 m .74258 .49845 L .74257 .49983 L p
.711 .611 .743 r
F P
s
P
p
.002 w
.74293 .45559 m .71577 .4543 L .7149 .45708 L p
.519 .053 .087 r
F P
s
P
p
.002 w
.71577 .4543 m .74293 .45559 L .74294 .45421 L p
.479 .006 .052 r
F P
s
P
p
.002 w
.76981 .49845 m .7426 .49707 L .74261 .49569 L p
.151 0 0 r
F P
s
P
p
.002 w
.74261 .49569 m .76639 .49841 L .76981 .49845 L p
.151 0 0 r
F P
s
P
p
.002 w
.76639 .49841 m .74261 .49569 L .74262 .49431 L p
.253 0 0 r
F P
s
P
p
.002 w
.74262 .49431 m .76062 .49811 L .76639 .49841 L p
.253 0 0 r
F P
s
P
p
.002 w
.76062 .49811 m .74262 .49431 L .74263 .49293 L p
.36 0 0 r
F P
s
P
p
.002 w
.74263 .49293 m .75306 .49743 L .76062 .49811 L p
.36 0 0 r
F P
s
P
p
.002 w
.75306 .49743 m .74263 .49293 L .74264 .49155 L p
.451 0 0 r
F P
s
P
p
.002 w
.74264 .49155 m .74447 .49631 L .75306 .49743 L p
.451 0 0 r
F P
s
P
p
.002 w
.74447 .49631 m .74264 .49155 L .74265 .49017 L p
.516 0 0 r
F P
s
P
p
.002 w
.74265 .49017 m .73569 .49472 L .74447 .49631 L p
.516 0 0 r
F P
s
P
p
.002 w
.73569 .49472 m .74265 .49017 L .74266 .48879 L p
.554 .035 0 r
F P
s
P
p
.002 w
.74266 .48879 m .72761 .49269 L .73569 .49472 L p
.554 .035 0 r
F P
s
P
p
.002 w
.72761 .49269 m .74266 .48879 L .74267 .48741 L p
.569 .076 .044 r
F P
s
P
p
.002 w
.77068 .48454 m .7427 .48464 L .74269 .48603 L p
.711 .611 .743 r
F P
s
P
p
.002 w
.7427 .48464 m .77068 .48454 L .76994 .48461 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.74267 .48741 m .72102 .49027 L .72761 .49269 L p
.569 .076 .044 r
F P
s
P
p
.002 w
.72102 .49027 m .74267 .48741 L .74269 .48603 L p
.567 .092 .087 r
F P
s
P
p
.002 w
.74269 .48603 m .71658 .48758 L .72102 .49027 L p
.567 .092 .087 r
F P
s
P
p
.002 w
.71658 .48758 m .74269 .48603 L .7427 .48464 L p
.551 .087 .105 r
F P
s
P
p
.002 w
.7427 .48464 m .7147 .48475 L .71658 .48758 L p
.551 .087 .105 r
F P
s
P
p
.002 w
.7147 .48475 m .7427 .48464 L .74271 .48326 L p
.524 .061 .097 r
F P
s
P
p
.002 w
.76994 .48461 m .74271 .48326 L .7427 .48464 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.74271 .48326 m .76994 .48461 L .76652 .48455 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.76652 .48455 m .74272 .48188 L .74271 .48326 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.74272 .48188 m .76652 .48455 L .76074 .48423 L p
.433 .381 .7 r
F P
s
P
p
.002 w
.76074 .48423 m .74273 .4805 L .74272 .48188 L p
.433 .381 .7 r
F P
s
P
p
.002 w
.74273 .4805 m .76074 .48423 L .75318 .48354 L p
.163 .155 .601 r
F P
s
P
p
.002 w
.75318 .48354 m .74274 .47912 L .74273 .4805 L p
.163 .155 .601 r
F P
s
P
p
.002 w
.74274 .47912 m .75318 .48354 L .74458 .48241 L p
0 0 .165 r
F P
s
P
p
.002 w
.74458 .48241 m .74275 .47773 L .74274 .47912 L p
0 0 .165 r
F P
s
P
p
.002 w
.74275 .47773 m .74458 .48241 L .7358 .48083 L p
.998 .839 .505 r
F P
s
P
p
.002 w
.7358 .48083 m .74276 .47635 L .74275 .47773 L p
.998 .839 .505 r
F P
s
P
p
.002 w
.74276 .47635 m .7358 .48083 L .72771 .4788 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.72771 .4788 m .74278 .47497 L .74276 .47635 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.74278 .47497 m .72771 .4788 L .72112 .4764 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.72112 .4764 m .74279 .47359 L .74278 .47497 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.77081 .47072 m .74281 .47082 L .74282 .46944 L p
.056 0 0 r
F P
s
P
p
.002 w
.74282 .46944 m .77007 .47076 L .77081 .47072 L p
.056 0 0 r
F P
s
P
p
.002 w
.74279 .47359 m .72112 .4764 L .71667 .47373 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.71667 .47373 m .7428 .4722 L .74279 .47359 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.7428 .4722 m .71667 .47373 L .7148 .47092 L p
.711 .611 .743 r
F P
s
P
p
.002 w
.7148 .47092 m .74281 .47082 L .7428 .4722 L p
.711 .611 .743 r
F P
s
P
p
.002 w
.77007 .47076 m .74282 .46944 L .74283 .46805 L p
.136 0 0 r
F P
s
P
p
.002 w
.74283 .46805 m .76664 .47068 L .77007 .47076 L p
.136 0 0 r
F P
s
P
p
.002 w
.76664 .47068 m .74283 .46805 L .74284 .46667 L p
.239 0 0 r
F P
s
P
p
.002 w
.74284 .46667 m .76087 .47034 L .76664 .47068 L p
.239 0 0 r
F P
s
P
p
.002 w
.76087 .47034 m .74284 .46667 L .74285 .46529 L p
.347 0 0 r
F P
s
P
p
.002 w
.74285 .46529 m .7533 .46963 L .76087 .47034 L p
.347 0 0 r
F P
s
P
p
.002 w
.7533 .46963 m .74285 .46529 L .74287 .4639 L p
.441 0 0 r
F P
s
P
p
.002 w
.74287 .4639 m .7447 .4685 L .7533 .46963 L p
.441 0 0 r
F P
s
P
p
.002 w
.7447 .4685 m .74287 .4639 L .74288 .46252 L p
.509 0 0 r
F P
s
P
p
.002 w
.74288 .46252 m .73591 .46691 L .7447 .4685 L p
.509 0 0 r
F P
s
P
p
.002 w
.73591 .46691 m .74288 .46252 L .74289 .46113 L p
.548 .025 0 r
F P
s
P
p
.002 w
.74289 .46113 m .72782 .4649 L .73591 .46691 L p
.548 .025 0 r
F P
s
P
p
.002 w
.72782 .4649 m .74289 .46113 L .7429 .45975 L p
.564 .067 .033 r
F P
s
P
p
.002 w
.77094 .45688 m .74292 .45698 L .74291 .45836 L p
.711 .611 .743 r
F P
s
P
p
.002 w
.74292 .45698 m .77094 .45688 L .7702 .4569 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.7429 .45975 m .72122 .46251 L .72782 .4649 L p
.564 .067 .033 r
F P
s
P
p
.002 w
.72122 .46251 m .7429 .45975 L .74291 .45836 L p
.563 .084 .077 r
F P
s
P
p
.002 w
.74291 .45836 m .71677 .45987 L .72122 .46251 L p
.563 .084 .077 r
F P
s
P
p
.002 w
.71677 .45987 m .74291 .45836 L .74292 .45698 L p
.547 .079 .095 r
F P
s
P
p
.002 w
.74292 .45698 m .7149 .45708 L .71677 .45987 L p
.547 .079 .095 r
F P
s
P
p
.002 w
.7149 .45708 m .74292 .45698 L .74293 .45559 L p
.519 .053 .087 r
F P
s
P
p
.002 w
.7702 .4569 m .74293 .45559 L .74292 .45698 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.74293 .45559 m .7702 .4569 L .76677 .45679 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.76677 .45679 m .74294 .45421 L .74293 .45559 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.74294 .45421 m .76677 .45679 L .76099 .45642 L p
.433 .381 .7 r
F P
s
P
p
.002 w
.76099 .45642 m .74296 .45282 L .74294 .45421 L p
.433 .381 .7 r
F P
s
P
p
.002 w
.74296 .45282 m .76099 .45642 L .75342 .45571 L p
.163 .155 .601 r
F P
s
P
p
.002 w
.75342 .45571 m .74297 .45144 L .74296 .45282 L p
.163 .155 .601 r
F P
s
P
p
.002 w
.74297 .45144 m .75342 .45571 L .74481 .45457 L p
0 0 .165 r
F P
s
P
p
.002 w
.74481 .45457 m .74298 .45005 L .74297 .45144 L p
0 0 .165 r
F P
s
P
p
.002 w
.74298 .45005 m .74481 .45457 L .73602 .45298 L p
.998 .839 .505 r
F P
s
P
p
.002 w
.73602 .45298 m .74299 .44867 L .74298 .45005 L p
.998 .839 .505 r
F P
s
P
p
.002 w
.74299 .44867 m .73602 .45298 L .72792 .45097 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.72792 .45097 m .743 .44728 L .74299 .44867 L p
.929 .788 .684 r
F P
s
P
p
.004 w
.67988 .79681 m
.68049 .68636 L
s
P
p
.004 w
.68049 .68636 m
.64918 .69636 L
s
P
p
.02 w
.68049 .68636 Mdot
P
p
.002 w
.60722 .58783 m .62435 .55758 L .61126 .54992 L p
.924 .609 .426 r
F P
s
P
p
.002 w
.61126 .54992 m .59487 .57017 L .60722 .58783 L p
.924 .609 .426 r
F P
s
P
p
.002 w
.59487 .57017 m .61126 .54992 L .62435 .55758 L p
.782 .387 .306 r
F P
s
P
p
.002 w
.59487 .57017 m .61126 .54992 L .60029 .53767 L p
.984 .711 .341 r
F P
s
P
p
.002 w
.60029 .53767 m .58957 .55062 L .59487 .57017 L p
.984 .711 .341 r
F P
s
P
p
.002 w
.61126 .54992 m .59487 .57017 L .58957 .55062 L p
.88 .457 .193 r
F P
s
P
p
.002 w
.58957 .55062 m .60029 .53767 L .61126 .54992 L p
.88 .457 .193 r
F P
s
P
p
.002 w
.58957 .55062 m .60029 .53767 L .59327 .52147 L p
.761 .669 .117 r
F P
s
P
p
.002 w
.59327 .52147 m .59106 .53166 L .58957 .55062 L p
.761 .669 .117 r
F P
s
P
p
.002 w
.60029 .53767 m .58957 .55062 L .59106 .53166 L p
.856 .491 0 r
F P
s
P
p
.002 w
.59106 .53166 m .59327 .52147 L .60029 .53767 L p
.856 .491 0 r
F P
s
P
p
.002 w
.62587 .60106 m .63781 .56073 L .62435 .55758 L p
.833 .528 .473 r
F P
s
P
p
.002 w
.62435 .55758 m .60722 .58783 L .62587 .60106 L p
.833 .528 .473 r
F P
s
P
p
.002 w
.60722 .58783 m .62435 .55758 L .63781 .56073 L p
.683 .34 .388 r
F P
s
P
p
.002 w
.62435 .55758 m .60722 .58783 L .59487 .57017 L p
.782 .387 .306 r
F P
s
P
p
.002 w
.59327 .52147 m .59106 .53166 L .59827 .51536 L p
0 0 .283 r
F P
s
P
p
.002 w
.59827 .51536 m .59183 .50269 L .59327 .52147 L p
0 0 .283 r
F P
s
P
p
.002 w
.59106 .53166 m .59327 .52147 L .59183 .50269 L p
0 0 .174 r
F P
s
P
p
.002 w
.64905 .60768 m .65026 .55996 L .63781 .56073 L p
.757 .481 .515 r
F P
s
P
p
.002 w
.63781 .56073 m .62587 .60106 L .64905 .60768 L p
.757 .481 .515 r
F P
s
P
p
.002 w
.62587 .60106 m .63781 .56073 L .65026 .55996 L p
.602 .322 .465 r
F P
s
P
p
.002 w
.63781 .56073 m .62587 .60106 L .60722 .58783 L p
.683 .34 .388 r
F P
s
P
p
.002 w
.59183 .50269 m .59827 .51536 L .60953 .50312 L p
.037 0 .422 r
F P
s
P
p
.002 w
.60953 .50312 m .59707 .48335 L .59183 .50269 L p
.037 0 .422 r
F P
s
P
p
.002 w
.59183 .50269 m .59827 .51536 L .59106 .53166 L p
0 0 .174 r
F P
s
P
p
.002 w
.59827 .51536 m .59183 .50269 L .59707 .48335 L p
.281 .021 .33 r
F P
s
P
p
.002 w
.67423 .60624 m .66077 .55616 L .65026 .55996 L p
.702 .464 .56 r
F P
s
P
p
.002 w
.65026 .55996 m .64905 .60768 L .67423 .60624 L p
.702 .464 .56 r
F P
s
P
p
.002 w
.64905 .60768 m .65026 .55996 L .66077 .55616 L p
.545 .334 .545 r
F P
s
P
p
.002 w
.65026 .55996 m .64905 .60768 L .62587 .60106 L p
.602 .322 .465 r
F P
s
P
p
.002 w
.69839 .59628 m .66888 .55028 L .66077 .55616 L p
.669 .469 .606 r
F P
s
P
p
.002 w
.66077 .55616 m .67423 .60624 L .69839 .59628 L p
.669 .469 .606 r
F P
s
P
p
.002 w
.67423 .60624 m .66077 .55616 L .66888 .55028 L p
.514 .375 .63 r
F P
s
P
p
.002 w
.66077 .55616 m .67423 .60624 L .64905 .60768 L p
.545 .334 .545 r
F P
s
P
p
.004 w
.64918 .69636 m
.64956 .60766 L
s
P
p
.002 w
.59707 .48335 m .60953 .50312 L .59827 .51536 L p
.281 .021 .33 r
F P
s
P
p
.002 w
.59707 .48335 m .60953 .50312 L .62296 .49557 L p
.329 .146 .475 r
F P
s
P
p
.002 w
.62296 .49557 m .60928 .46591 L .59707 .48335 L p
.329 .146 .475 r
F P
s
P
p
.002 w
.60953 .50312 m .59707 .48335 L .60928 .46591 L p
.516 .229 .417 r
F P
s
P
p
.002 w
.71845 .57851 m .6745 .54313 L .66888 .55028 L p
.655 .491 .65 r
F P
s
P
p
.002 w
.66888 .55028 m .69839 .59628 L .71845 .57851 L p
.655 .491 .65 r
F P
s
P
p
.002 w
.69839 .59628 m .66888 .55028 L .6745 .54313 L p
.515 .443 .713 r
F P
s
P
p
.002 w
.66888 .55028 m .69839 .59628 L .67423 .60624 L p
.514 .375 .63 r
F P
s
P
p
.002 w
.60928 .46591 m .62296 .49557 L .63677 .49263 L p
.499 .279 .512 r
F P
s
P
p
.002 w
.63677 .49263 m .62774 .45291 L .60928 .46591 L p
.499 .279 .512 r
F P
s
P
p
.002 w
.60928 .46591 m .62296 .49557 L .60953 .50312 L p
.516 .229 .417 r
F P
s
P
p
.002 w
.62296 .49557 m .60928 .46591 L .62774 .45291 L p
.656 .378 .487 r
F P
s
P
p
.002 w
.73179 .55477 m .67775 .53534 L .6745 .54313 L p
.659 .522 .685 r
F P
s
P
p
.002 w
.6745 .54313 m .71845 .57851 L .73179 .55477 L p
.659 .522 .685 r
F P
s
P
p
.002 w
.71845 .57851 m .6745 .54313 L .67775 .53534 L p
.549 .527 .783 r
F P
s
P
p
.002 w
.6745 .54313 m .71845 .57851 L .69839 .59628 L p
.515 .443 .713 r
F P
s
P
p
.002 w
.62774 .45291 m .63677 .49263 L .62296 .49557 L p
.656 .378 .487 r
F P
s
P
p
.002 w
.62774 .45291 m .63677 .49263 L .64953 .49367 L p
.605 .381 .55 r
F P
s
P
p
.002 w
.64953 .49367 m .65074 .44655 L .62774 .45291 L p
.605 .381 .55 r
F P
s
P
p
.002 w
.63677 .49263 m .62774 .45291 L .65074 .44655 L p
.744 .496 .556 r
F P
s
P
p
.002 w
.65074 .44655 m .64953 .49367 L .66028 .49775 L p
.671 .46 .591 r
F P
s
P
p
.002 w
.66028 .49775 m .67571 .4483 L .65074 .44655 L p
.671 .46 .591 r
F P
s
P
p
.002 w
.65074 .44655 m .64953 .49367 L .63677 .49263 L p
.744 .496 .556 r
F P
s
P
p
.002 w
.64953 .49367 m .65074 .44655 L .67571 .4483 L p
.794 .592 .628 r
F P
s
P
p
.002 w
.73662 .52774 m .67879 .52726 L .67775 .53534 L p
.676 .552 .707 r
F P
s
P
p
.002 w
.67775 .53534 m .73179 .55477 L .73662 .52774 L p
.676 .552 .707 r
F P
s
P
p
.002 w
.73179 .55477 m .67775 .53534 L .67879 .52726 L p
.608 .611 .829 r
F P
s
P
p
.002 w
.67775 .53534 m .73179 .55477 L .71845 .57851 L p
.549 .527 .783 r
F P
s
P
p
.002 w
.67571 .4483 m .66028 .49775 L .66857 .50389 L p
.708 .52 .632 r
F P
s
P
p
.002 w
.66857 .50389 m .69961 .45859 L .67571 .4483 L p
.708 .52 .632 r
F P
s
P
p
.002 w
.67571 .4483 m .66028 .49775 L .64953 .49367 L p
.794 .592 .628 r
F P
s
P
p
.002 w
.66028 .49775 m .67571 .4483 L .69961 .45859 L p
.81 .664 .701 r
F P
s
P
p
.002 w
.67879 .52726 m .73662 .52774 L .73179 .55477 L p
.608 .611 .829 r
F P
s
P
p
.002 w
.73227 .50063 m .67767 .51914 L .67879 .52726 L p
.698 .573 .711 r
F P
s
P
p
.002 w
.67879 .52726 m .73662 .52774 L .73227 .50063 L p
.698 .573 .711 r
F P
s
P
p
.002 w
.73662 .52774 m .67879 .52726 L .67767 .51914 L p
.681 .678 .841 r
F P
s
P
p
.002 w
.69961 .45859 m .66857 .50389 L .66028 .49775 L p
.81 .664 .701 r
F P
s
P
p
.002 w
.69961 .45859 m .66857 .50389 L .67432 .51122 L p
.721 .559 .67 r
F P
s
P
p
.002 w
.67432 .51122 m .71934 .47666 L .69961 .45859 L p
.721 .559 .67 r
F P
s
P
p
.002 w
.66857 .50389 m .69961 .45859 L .71934 .47666 L p
.793 .706 .768 r
F P
s
P
p
.002 w
.71934 .47666 m .67432 .51122 L .67767 .51914 L p
.715 .576 .698 r
F P
s
P
p
.002 w
.67767 .51914 m .73227 .50063 L .71934 .47666 L p
.715 .576 .698 r
F P
s
P
p
.002 w
.71934 .47666 m .67432 .51122 L .66857 .50389 L p
.793 .706 .768 r
F P
s
P
p
.002 w
.67432 .51122 m .71934 .47666 L .73227 .50063 L p
.747 .711 .818 r
F P
s
P
p
.002 w
.67767 .51914 m .73227 .50063 L .73662 .52774 L p
.681 .678 .841 r
F P
s
P
p
.002 w
.73227 .50063 m .67767 .51914 L .67432 .51122 L p
.747 .711 .818 r
F P
s
P
p
.004 w
.51759 1.03814 m
.51733 .86623 L
s
P
p
.004 w
.51733 .86623 m
.33571 .87032 L
s
P
p
.02 w
.51733 .86623 Mdot
P
p
.002 w
.48106 .32317 m .48063 .31516 L .46187 .31862 L p
.178 0 0 r
F P
s
P
p
.002 w
.48063 .31516 m .48106 .32317 L .48105 .32011 L p
.078 0 0 r
F P
s
P
p
.002 w
.48105 .32011 m .49944 .31247 L .48063 .31516 L p
.078 0 0 r
F P
s
P
p
.002 w
.51661 .3709 m .48122 .37809 L .48121 .37505 L p
0 0 0 r
F P
s
P
p
.002 w
.48121 .37505 m .53029 .36975 L .51661 .3709 L p
0 0 0 r
F P
s
P
p
.002 w
.48107 .32623 m .46187 .31862 L .44491 .32283 L p
.274 0 0 r
F P
s
P
p
.002 w
.46187 .31862 m .48107 .32623 L .48106 .32317 L p
.178 0 0 r
F P
s
P
p
.002 w
.49944 .31247 m .48105 .32011 L .48104 .31705 L p
0 0 0 r
F P
s
P
p
.002 w
.48104 .31705 m .51652 .31051 L .49944 .31247 L p
0 0 0 r
F P
s
P
p
.002 w
.48108 .32928 m .44491 .32283 L .43139 .32768 L p
.357 0 0 r
F P
s
P
p
.002 w
.44491 .32283 m .48108 .32928 L .48107 .32623 L p
.274 0 0 r
F P
s
P
p
.002 w
.48088 .26184 m .48045 .25464 L .46164 .25807 L p
.151 0 0 r
F P
s
P
p
.002 w
.48045 .25464 m .48088 .26184 L .48087 .25877 L p
.048 0 0 r
F P
s
P
p
.002 w
.48087 .25877 m .49931 .2519 L .48045 .25464 L p
.048 0 0 r
F P
s
P
p
.002 w
.51652 .31051 m .48104 .31705 L .48103 .31399 L p
0 0 0 r
F P
s
P
p
.002 w
.48103 .31399 m .53024 .30918 L .51652 .31051 L p
0 0 0 r
F P
s
P
p
.002 w
.53029 .36975 m .48121 .37505 L .4812 .372 L p
.059 .625 .728 r
F P
s
P
p
.002 w
.4812 .372 m .53929 .36912 L .53029 .36975 L p
.059 .625 .728 r
F P
s
P
p
.002 w
.48089 .26491 m .46164 .25807 L .44464 .26217 L p
.251 0 0 r
F P
s
P
p
.002 w
.46164 .25807 m .48089 .26491 L .48088 .26184 L p
.151 0 0 r
F P
s
P
p
.002 w
.49931 .2519 m .48087 .25877 L .48086 .25569 L p
0 0 0 r
F P
s
P
p
.002 w
.48086 .25569 m .51643 .24982 L .49931 .2519 L p
0 0 0 r
F P
s
P
p
.002 w
.4809 .26799 m .44464 .26217 L .43108 .26686 L p
.338 0 0 r
F P
s
P
p
.002 w
.44464 .26217 m .4809 .26799 L .48089 .26491 L p
.251 0 0 r
F P
s
P
p
.002 w
.48109 .33234 m .43139 .32768 L .42262 .33302 L p
.423 0 0 r
F P
s
P
p
.002 w
.43139 .32768 m .48109 .33234 L .48108 .32928 L p
.357 0 0 r
F P
s
P
p
.002 w
.53024 .30918 m .48103 .31399 L .48102 .31093 L p
.091 .649 .758 r
F P
s
P
p
.002 w
.48102 .31093 m .53926 .30831 L .53024 .30918 L p
.091 .649 .758 r
F P
s
P
p
.004 w
.48122 .37809 m
.48158 .49924 L
s
P
p
.004 w
.44553 .49572 m
.48158 .49924 L
s
P
p
.002 w
.53929 .36912 m .4812 .372 L .4812 .36895 L p
.045 .613 .748 r
F P
s
P
p
.002 w
.4812 .36895 m .54267 .36876 L .53929 .36912 L p
.045 .613 .748 r
F P
s
P
p
.002 w
.48091 .27106 m .43108 .26686 L .42229 .27199 L p
.407 0 0 r
F P
s
P
p
.002 w
.43108 .26686 m .48091 .27106 L .4809 .26799 L p
.338 0 0 r
F P
s
P
p
.002 w
.4811 .33539 m .42262 .33302 L .41951 .33864 L p
.472 0 0 r
F P
s
P
p
.002 w
.42262 .33302 m .4811 .33539 L .48109 .33234 L p
.423 0 0 r
F P
s
P
p
.002 w
.53926 .30831 m .48102 .31093 L .48101 .30787 L p
.076 .636 .777 r
F P
s
P
p
.002 w
.48101 .30787 m .54265 .30769 L .53926 .30831 L p
.076 .636 .777 r
F P
s
P
p
.002 w
.54267 .36876 m .4812 .36895 L .48119 .36591 L p
0 .572 .732 r
F P
s
P
p
.002 w
.48119 .36591 m .54005 .36842 L .54267 .36876 L p
0 .572 .732 r
F P
s
P
p
.002 w
.48091 .27413 m .42229 .27199 L .41917 .27737 L p
.459 0 0 r
F P
s
P
p
.002 w
.42229 .27199 m .48091 .27413 L .48091 .27106 L p
.407 0 0 r
F P
s
P
p
.002 w
.54005 .36842 m .48119 .36591 L .48118 .36286 L p
.088 0 0 r
F P
s
P
p
.002 w
.48118 .36286 m .53159 .36782 L .54005 .36842 L p
.088 0 0 r
F P
s
P
p
.002 w
.53159 .36782 m .48118 .36286 L .48117 .35981 L p
.191 0 0 r
F P
s
P
p
.002 w
.48117 .35981 m .51808 .36673 L .53159 .36782 L p
.191 0 0 r
F P
s
P
p
.002 w
.51808 .36673 m .48117 .35981 L .48116 .35676 L p
.3 0 0 r
F P
s
P
p
.002 w
.48116 .35676 m .50084 .36495 L .51808 .36673 L p
.3 0 0 r
F P
s
P
p
.002 w
.50084 .36495 m .48116 .35676 L .48115 .35371 L p
.396 0 0 r
F P
s
P
p
.002 w
.48115 .35371 m .48159 .36235 L .50084 .36495 L p
.396 0 0 r
F P
s
P
p
.002 w
.48159 .36235 m .48115 .35371 L .48114 .35066 L p
.467 0 0 r
F P
s
P
p
.002 w
.48114 .35066 m .46229 .35889 L .48159 .36235 L p
.467 0 0 r
F P
s
P
p
.002 w
.46229 .35889 m .48114 .35066 L .48113 .34761 L p
.51 0 0 r
F P
s
P
p
.002 w
.48113 .34761 m .4449 .35463 L .46229 .35889 L p
.51 0 0 r
F P
s
P
p
.002 w
.4449 .35463 m .48113 .34761 L .48112 .34456 L p
.527 .005 0 r
F P
s
P
p
.004 w
.44608 .61705 m
.44553 .49572 L
s
P
p
.004 w
.33399 .68531 m
.44608 .61705 L
s
P
p
.002 w
.48112 .34456 m .43116 .34969 L .4449 .35463 L p
.527 .005 0 r
F P
s
P
p
.002 w
.43116 .34969 m .48112 .34456 L .48111 .3415 L p
.525 .019 0 r
F P
s
P
p
.002 w
.48111 .3415 m .42243 .34428 L .43116 .34969 L p
.525 .019 0 r
F P
s
P
p
.002 w
.42243 .34428 m .48111 .3415 L .48111 .33845 L p
.506 .009 .009 r
F P
s
P
p
.002 w
.48111 .33845 m .41951 .33864 L .42243 .34428 L p
.506 .009 .009 r
F P
s
P
p
.002 w
.41951 .33864 m .48111 .33845 L .4811 .33539 L p
.472 0 0 r
F P
s
P
p
.002 w
.54265 .30769 m .48101 .30787 L .48101 .3048 L p
.026 .596 .762 r
F P
s
P
p
.002 w
.48101 .3048 m .54002 .30708 L .54265 .30769 L p
.026 .596 .762 r
F P
s
P
p
.002 w
.54002 .30708 m .48101 .3048 L .481 .30174 L p
0 .529 .712 r
F P
s
P
p
.002 w
.481 .30174 m .53154 .30624 L .54002 .30708 L p
0 .529 .712 r
F P
s
P
p
.002 w
.53154 .30624 m .481 .30174 L .48099 .29867 L p
.16 0 0 r
F P
s
P
p
.002 w
.48099 .29867 m .51799 .30494 L .53154 .30624 L p
.16 0 0 r
F P
s
P
p
.002 w
.51799 .30494 m .48099 .29867 L .48098 .29561 L p
.272 0 0 r
F P
s
P
p
.002 w
.48098 .29561 m .50071 .30302 L .51799 .30494 L p
.272 0 0 r
F P
s
P
p
.002 w
.50071 .30302 m .48098 .29561 L .48097 .29254 L p
.373 0 0 r
F P
s
P
p
.002 w
.48097 .29254 m .48141 .30036 L .50071 .30302 L p
.373 0 0 r
F P
s
P
p
.002 w
.48141 .30036 m .48097 .29254 L .48096 .28948 L p
.448 0 0 r
F P
s
P
p
.002 w
.48096 .28948 m .46206 .29692 L .48141 .30036 L p
.448 0 0 r
F P
s
P
p
.002 w
.46206 .29692 m .48096 .28948 L .48095 .28641 L p
.495 0 0 r
F P
s
P
p
.002 w
.48095 .28641 m .44462 .29275 L .46206 .29692 L p
.495 0 0 r
F P
s
P
p
.002 w
.44462 .29275 m .48095 .28641 L .48094 .28334 L p
.515 0 0 r
F P
s
P
p
.002 w
.48094 .28334 m .43085 .28798 L .44462 .29275 L p
.515 0 0 r
F P
s
P
p
.002 w
.43085 .28798 m .48094 .28334 L .48093 .28027 L p
.513 0 0 r
F P
s
P
p
.002 w
.48093 .28027 m .4221 .28278 L .43085 .28798 L p
.513 0 0 r
F P
s
P
p
.002 w
.4221 .28278 m .48093 .28027 L .48092 .2772 L p
.494 0 0 r
F P
s
P
p
.002 w
.48092 .2772 m .41917 .27737 L .4221 .28278 L p
.494 0 0 r
F P
s
P
p
.002 w
.41917 .27737 m .48092 .2772 L .48091 .27413 L p
.459 0 0 r
F P
s
P
p
.004 w
.44553 .49572 m
.37084 .48845 L
s
P
p
.02 w
.44553 .49572 Mdot
P
p
.002 w
.43498 .25783 m .41804 .25493 L .42102 .22736 L p
.589 .485 .703 r
F P
s
P
p
.002 w
.40171 .22771 m .42102 .22736 L .41804 .25493 L p
.742 .622 .726 r
F P
s
P
p
.002 w
.41804 .25493 m .39927 .25039 L .40171 .22771 L p
.742 .622 .726 r
F P
s
P
p
.002 w
.41804 .25493 m .43498 .25783 L .4254 .28523 L p
.6 .433 .628 r
F P
s
P
p
.002 w
.4254 .28523 m .40907 .28053 L .41804 .25493 L p
.6 .433 .628 r
F P
s
P
p
.002 w
.39927 .25039 m .41804 .25493 L .40907 .28053 L p
.751 .597 .685 r
F P
s
P
p
.002 w
.43818 .22833 m .42102 .22736 L .41773 .20041 L p
.58 .539 .773 r
F P
s
P
p
.002 w
.39898 .20554 m .41773 .20041 L .42102 .22736 L p
.74 .654 .765 r
F P
s
P
p
.002 w
.42102 .22736 m .40171 .22771 L .39898 .20554 L p
.74 .654 .765 r
F P
s
P
p
.002 w
.42102 .22736 m .43818 .22833 L .43498 .25783 L p
.589 .485 .703 r
F P
s
P
p
.002 w
.38751 .22924 m .40171 .22771 L .39927 .25039 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.39927 .25039 m .38572 .2459 L .38751 .22924 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.38572 .2459 m .39927 .25039 L .39188 .27144 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.40907 .28053 m .39188 .27144 L .39927 .25039 L p
.751 .597 .685 r
F P
s
P
p
.002 w
.40907 .28053 m .4254 .28523 L .41033 .30795 L p
.615 .38 .538 r
F P
s
P
p
.002 w
.41033 .30795 m .39495 .30175 L .40907 .28053 L p
.615 .38 .538 r
F P
s
P
p
.002 w
.39188 .27144 m .40907 .28053 L .39495 .30175 L p
.768 .578 .642 r
F P
s
P
p
.002 w
.38549 .21297 m .39898 .20554 L .40171 .22771 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.40171 .22771 m .38751 .22924 L .38549 .21297 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.39188 .27144 m .38028 .26137 L .38572 .2459 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.38028 .26137 m .39188 .27144 L .38023 .28887 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.39495 .30175 m .38023 .28887 L .39188 .27144 L p
.768 .578 .642 r
F P
s
P
p
.002 w
.44371 .25798 m .43498 .25783 L .43818 .22833 L p
.231 .167 .576 r
F P
s
P
p
.002 w
.43498 .25783 m .44371 .25798 L .43471 .28374 L p
.228 .059 .432 r
F P
s
P
p
.002 w
.43471 .28374 m .4254 .28523 L .43498 .25783 L p
.228 .059 .432 r
F P
s
P
p
.004 w
.33571 .87032 m
.33399 .68531 L
s
P
p
.002 w
.41773 .20041 m .4347 .19949 L .43818 .22833 L p
.58 .539 .773 r
F P
s
P
p
.002 w
.4347 .19949 m .41773 .20041 L .40845 .17662 L p
.574 .6 .842 r
F P
s
P
p
.002 w
.3913 .18601 m .40845 .17662 L .41773 .20041 L p
.745 .694 .802 r
F P
s
P
p
.002 w
.41773 .20041 m .39898 .20554 L .3913 .18601 L p
.745 .694 .802 r
F P
s
P
p
.002 w
.44672 .23025 m .43818 .22833 L .4347 .19949 L p
.195 .242 .684 r
F P
s
P
p
.002 w
.43818 .22833 m .44672 .23025 L .44371 .25798 L p
.231 .167 .576 r
F P
s
P
p
.002 w
.37983 .19865 m .3913 .18601 L .39898 .20554 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.39898 .20554 m .38549 .21297 L .37983 .19865 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.4254 .28523 m .43471 .28374 L .42057 .30509 L p
.178 0 .218 r
F P
s
P
p
.002 w
.42057 .30509 m .41033 .30795 L .4254 .28523 L p
.178 0 .218 r
F P
s
P
p
.002 w
.39495 .30175 m .41033 .30795 L .39114 .32381 L p
.634 .318 .418 r
F P
s
P
p
.002 w
.39114 .32381 m .37697 .31655 L .39495 .30175 L p
.634 .318 .418 r
F P
s
P
p
.002 w
.38023 .28887 m .39495 .30175 L .37697 .31655 L p
.793 .567 .595 r
F P
s
P
p
.002 w
.38023 .28887 m .37172 .27415 L .38028 .26137 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.37172 .27415 m .38023 .28887 L .36542 .30099 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.37697 .31655 m .36542 .30099 L .38023 .28887 L p
.793 .567 .595 r
F P
s
P
p
.002 w
.37873 .25412 m .38257 .24318 L p
.38204 .24745 L .947 .921 .558 r
F P
s
P
p
.002 w
.38028 .26137 m .37873 .25412 L p
.38204 .24745 L .947 .921 .558 r
F P
s
P
p
.002 w
.37267 .26315 m .37873 .25412 L p
.37709 .25881 L .931 .97 .705 r
F P
s
P
p
.002 w
.37172 .27415 m .37267 .26315 L p
.37709 .25881 L .931 .97 .705 r
F P
s
P
p
.002 w
.36498 .26939 m .37267 .26315 L p
.3699 .2678 L .9 .969 .816 r
F P
s
P
p
.002 w
.36084 .28301 m .36498 .26939 L p
.3699 .2678 L .9 .969 .816 r
F P
s
P
p
.002 w
.36498 .26939 m .3564 .27224 L p
.35956 .27115 L .249 .749 .69 r
F P
s
P
p
.002 w
.37267 .26315 m .36498 .26939 L p
.36781 .26792 L .015 0 0 r
F P
s
P
p
.002 w
.37873 .25412 m .38028 .26137 L .37172 .27415 L p
.931 .97 .705 r
F P
s
P
p
.002 w
.37267 .26315 m .37172 .27415 L .36084 .28301 L p
.9 .969 .816 r
F P
s
P
p
.002 w
.37635 .26537 m .38282 .26011 L p
.37917 .262 L .015 0 0 r
F P
s
P
p
.002 w
.36498 .26939 m .37635 .26537 L p
.37917 .262 L .015 0 0 r
F P
s
P
p
.002 w
.37635 .26537 m .36498 .26939 L p
.35956 .27115 L .249 .749 .69 r
F P
s
P
p
.002 w
.36914 .26776 m .37635 .26537 L p
.37228 .26677 L .249 .749 .69 r
F P
s
P
p
.002 w
.3564 .27224 m .36914 .26776 L p
.37228 .26677 L .249 .749 .69 r
F P
s
P
p
.002 w
.38257 .24318 m .38572 .2459 L .38028 .26137 L p
.947 .921 .558 r
F P
s
P
p
.002 w
.38282 .26011 m .37267 .26315 L p
.36781 .26792 L .015 0 0 r
F P
s
P
p
.002 w
.36914 .26776 m .3564 .27224 L .34776 .2714 L p
.462 .853 .978 r
F P
s
P
p
.002 w
.36188 .26704 m .36914 .26776 L p
.36478 .2685 L .462 .853 .978 r
F P
s
P
p
.002 w
.34776 .2714 m .36188 .26704 L p
.36478 .2685 L .462 .853 .978 r
F P
s
P
p
.002 w
.35529 .26327 m .36188 .26704 L p
.3574 .26702 L .537 .773 .985 r
F P
s
P
p
.002 w
.3399 .26692 m .35529 .26327 L p
.3574 .26702 L .537 .773 .985 r
F P
s
P
p
.002 w
.35529 .26327 m .35001 .25679 L p
.35318 .2595 L 0 .261 .764 r
F P
s
P
p
.002 w
.36188 .26704 m .35529 .26327 L p
.35898 .26557 L .438 0 0 r
F P
s
P
p
.002 w
.36188 .26704 m .34776 .2714 L .3399 .26692 L p
.537 .773 .985 r
F P
s
P
p
.002 w
.3734 .2746 m .36188 .26704 L p
.35898 .26557 L .438 0 0 r
F P
s
P
p
.002 w
.36914 .26776 m .36188 .26704 L p
.36599 .26875 L .619 .075 0 r
F P
s
P
p
.002 w
.36498 .26939 m .36084 .28301 L .34867 .28708 L p
.859 .927 .871 r
F P
s
P
p
.002 w
.34867 .28708 m .3564 .27224 L .36498 .26939 L p
.859 .927 .871 r
F P
s
P
p
.002 w
.36188 .26704 m .3734 .2746 L .38205 .27544 L p
.619 .075 0 r
F P
s
P
p
.002 w
.36555 .2701 m .3734 .2746 L p
.37053 .27279 L .438 0 0 r
F P
s
P
p
.002 w
.35529 .26327 m .36555 .2701 L p
.37053 .27279 L .438 0 0 r
F P
s
P
p
.002 w
.36555 .2701 m .35529 .26327 L p
.35318 .2595 L 0 .261 .764 r
F P
s
P
p
.002 w
.35926 .26237 m .36555 .2701 L p
.36308 .26798 L 0 .261 .764 r
F P
s
P
p
.002 w
.35001 .25679 m .35926 .26237 L p
.36308 .26798 L 0 .261 .764 r
F P
s
P
p
.002 w
.35517 .25216 m .35926 .26237 L p
.35724 .26012 L .066 .268 .759 r
F P
s
P
p
.002 w
.34658 .24824 m .35517 .25216 L p
.35724 .26012 L .066 .268 .759 r
F P
s
P
p
.002 w
.35368 .24048 m .35517 .25216 L p
.3536 .24998 L .164 .221 .676 r
F P
s
P
p
.002 w
.34534 .23847 m .35368 .24048 L p
.3536 .24998 L .164 .221 .676 r
F P
s
P
p
.002 w
.34641 .22843 m .35497 .22847 L .35368 .24048 L p
.204 .144 .564 r
F P
s
P
p
.002 w
.35368 .24048 m .35497 .22847 L p
.35376 .2318 L .961 .845 .427 r
F P
s
P
p
.002 w
.35368 .24048 m .34534 .23847 L .34641 .22843 L p
.204 .144 .564 r
F P
s
P
p
.002 w
.34978 .24273 m .35368 .24048 L p
.35376 .2318 L .961 .845 .427 r
F P
s
P
p
.002 w
.35517 .25216 m .35368 .24048 L p
.35327 .24489 L .977 .766 .346 r
F P
s
P
p
.002 w
.3336 .25923 m .35001 .25679 L .35529 .26327 L p
.559 .678 .919 r
F P
s
P
p
.002 w
.35926 .26237 m .35001 .25679 L .34658 .24824 L p
.066 .268 .759 r
F P
s
P
p
.002 w
.35517 .25216 m .34658 .24824 L .34534 .23847 L p
.164 .221 .676 r
F P
s
P
p
.002 w
.3519 .25938 m .35517 .25216 L p
.35327 .24489 L .977 .766 .346 r
F P
s
P
p
.002 w
.35926 .26237 m .35517 .25216 L p
.35577 .25724 L .981 .698 .33 r
F P
s
P
p
.002 w
.35774 .27391 m .35926 .26237 L p
.35577 .25724 L .981 .698 .33 r
F P
s
P
p
.002 w
.36555 .2701 m .35926 .26237 L p
.361 .26763 L .961 .641 .364 r
F P
s
P
p
.002 w
.36542 .30099 m .36084 .28301 L .37172 .27415 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.36669 .28489 m .36555 .2701 L p
.361 .26763 L .961 .641 .364 r
F P
s
P
p
.002 w
.38205 .27544 m .36914 .26776 L p
.36599 .26875 L .619 .075 0 r
F P
s
P
p
.002 w
.37635 .26537 m .36914 .26776 L p
.37352 .26874 L .646 .221 .222 r
F P
s
P
p
.002 w
.39064 .27257 m .37635 .26537 L p
.37352 .26874 L .646 .221 .222 r
F P
s
P
p
.002 w
.37873 .25412 m .37267 .26315 L p
.37509 .26146 L .16 0 .2 r
F P
s
P
p
.002 w
.38792 .2525 m .37873 .25412 L p
.37509 .26146 L .16 0 .2 r
F P
s
P
p
.002 w
.38257 .24318 m .37873 .25412 L p
.38069 .2524 L .214 .045 .423 r
F P
s
P
p
.002 w
.38751 .22924 m .38572 .2459 L p
.38428 .2348 L .959 .844 .423 r
F P
s
P
p
.002 w
.38572 .2459 m .38257 .24318 L .38384 .2314 L p
.959 .844 .423 r
F P
s
P
p
.002 w
.39115 .24328 m .38257 .24318 L p
.38069 .2524 L .214 .045 .423 r
F P
s
P
p
.002 w
.38384 .2314 m .38513 .23064 L p
.38428 .2348 L .959 .844 .423 r
F P
s
P
p
.002 w
.38513 .23064 m .38751 .22924 L p
.38428 .2348 L .959 .844 .423 r
F P
s
P
p
.002 w
.38241 .21989 m .38549 .21297 L .38751 .22924 L p
.975 .765 .342 r
F P
s
P
p
.002 w
.38751 .22924 m .38384 .2314 L .38241 .21989 L p
.975 .765 .342 r
F P
s
P
p
.002 w
.4347 .19949 m .44346 .20315 L .44672 .23025 L p
.195 .242 .684 r
F P
s
P
p
.002 w
.40845 .17662 m .42481 .17402 L .4347 .19949 L p
.574 .6 .842 r
F P
s
P
p
.002 w
.44346 .20315 m .4347 .19949 L .42481 .17402 L p
.106 .292 .769 r
F P
s
P
p
.002 w
.37107 .18767 m .37938 .17099 L .3913 .18601 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.3913 .18601 m .37983 .19865 L .37107 .18767 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.40845 .17662 m .3913 .18601 L .37938 .17099 L p
.76 .742 .836 r
F P
s
P
p
.002 w
.42481 .17402 m .40845 .17662 L .394 .1583 L p
.567 .676 .913 r
F P
s
P
p
.002 w
.37938 .17099 m .394 .1583 L .40845 .17662 L p
.76 .742 .836 r
F P
s
P
p
.002 w
.41033 .30795 m .42057 .30509 L .40257 .31998 L p
.041 0 0 r
F P
s
P
p
.002 w
.40257 .31998 m .39114 .32381 L .41033 .30795 L p
.041 0 0 r
F P
s
P
p
.002 w
.37841 .20978 m .37983 .19865 L .38549 .21297 L p
.981 .697 .326 r
F P
s
P
p
.002 w
.38549 .21297 m .38241 .21989 L .37841 .20978 L p
.981 .697 .326 r
F P
s
P
p
.002 w
.44081 .25531 m .44371 .25798 L .44672 .23025 L p
.95 .837 .403 r
F P
s
P
p
.002 w
.44371 .25798 m .44081 .25531 L .43338 .27656 L p
.939 .917 .542 r
F P
s
P
p
.002 w
.43338 .27656 m .43471 .28374 L .44371 .25798 L p
.939 .917 .542 r
F P
s
P
p
.002 w
.36084 .28301 m .36542 .30099 L .34884 .30661 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.36542 .30099 m .37697 .31655 L .35682 .32345 L p
.827 .566 .544 r
F P
s
P
p
.002 w
.35682 .32345 m .34884 .30661 L .36542 .30099 L p
.827 .566 .544 r
F P
s
P
p
.002 w
.4433 .23242 m .44672 .23025 L .44346 .20315 L p
.968 .758 .322 r
F P
s
P
p
.002 w
.44672 .23025 m .4433 .23242 L .44081 .25531 L p
.95 .837 .403 r
F P
s
P
p
.002 w
.37697 .31655 m .39114 .32381 L .36963 .33124 L p
.65 .231 .235 r
F P
s
P
p
.002 w
.36963 .33124 m .35682 .32345 L .37697 .31655 L p
.65 .231 .235 r
F P
s
P
p
.004 w
.36978 .35078 m
.37084 .48845 L
s
P
p
.002 w
.43471 .28374 m .43338 .27656 L .42171 .29417 L p
.926 .971 .695 r
F P
s
P
p
.002 w
.42171 .29417 m .42057 .30509 L .43471 .28374 L p
.926 .971 .695 r
F P
s
P
p
.002 w
.37221 .20204 m .37107 .18767 L .37983 .19865 L p
.962 .641 .361 r
F P
s
P
p
.002 w
.37891 .20587 m .37841 .20978 L .37221 .20204 L p
.962 .641 .361 r
F P
s
P
p
.002 w
.38245 .20863 m .37221 .20204 L .37841 .20978 L p
0 .279 .778 r
F P
s
P
p
.002 w
.37591 .20477 m .36652 .19878 L p
.37221 .20204 L .409 0 0 r
F P
s
P
p
.002 w
.36652 .19878 m .36442 .19745 L .37221 .20204 L p
.409 0 0 r
F P
s
P
p
.002 w
.37983 .19865 m .37891 .20587 L p
.37221 .20204 L .962 .641 .361 r
F P
s
P
p
.002 w
.394 .1583 m .40941 .15439 L .42481 .17402 L p
.567 .676 .913 r
F P
s
P
p
.002 w
.4342 .17924 m .42481 .17402 L .40941 .15439 L p
0 .295 .79 r
F P
s
P
p
.002 w
.42481 .17402 m .4342 .17924 L .44346 .20315 L p
.106 .292 .769 r
F P
s
P
p
.002 w
.34884 .30661 m .34867 .28708 L .36084 .28301 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.44346 .20315 m .4406 .21005 L .4433 .23242 L p
.968 .758 .322 r
F P
s
P
p
.002 w
.4406 .21005 m .44346 .20315 L .4342 .17924 L p
.978 .692 .309 r
F P
s
P
p
.002 w
.39222 .23335 m .38384 .2314 L .38257 .24318 L p
.218 .156 .57 r
F P
s
P
p
.002 w
.38257 .24318 m .39115 .24328 L .39222 .23335 L p
.218 .156 .57 r
F P
s
P
p
.002 w
.36002 .18112 m .36433 .16198 L .37938 .17099 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.37938 .17099 m .37107 .18767 L .36002 .18112 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.394 .1583 m .37938 .17099 L .36433 .16198 L p
.783 .797 .864 r
F P
s
P
p
.002 w
.39102 .22365 m .38241 .21989 L .38384 .2314 L p
.18 .232 .68 r
F P
s
P
p
.002 w
.38384 .2314 m .39222 .23335 L .39102 .22365 L p
.18 .232 .68 r
F P
s
P
p
.002 w
.37873 .25412 m .38792 .2525 L .39115 .24328 L p
.214 .045 .423 r
F P
s
P
p
.002 w
.39114 .32381 m .40257 .31998 L .38242 .32694 L p
0 0 0 r
F P
s
P
p
.002 w
.38242 .32694 m .36963 .33124 L .39114 .32381 L p
0 0 0 r
F P
s
P
p
.002 w
.42057 .30509 m .42171 .29417 L .40687 .30642 L p
.899 .974 .813 r
F P
s
P
p
.002 w
.40687 .30642 m .40257 .31998 L .42057 .30509 L p
.899 .974 .813 r
F P
s
P
p
.002 w
.40941 .15439 m .394 .1583 L .37573 .14727 L p
.55 .77 .98 r
F P
s
P
p
.002 w
.36433 .16198 m .37573 .14727 L .394 .1583 L p
.783 .797 .864 r
F P
s
P
p
.002 w
.38766 .21514 m .37841 .20978 L .38241 .21989 L p
.086 .28 .764 r
F P
s
P
p
.002 w
.38241 .21989 m .39102 .22365 L .38766 .21514 L p
.086 .28 .764 r
F P
s
P
p
.002 w
.36442 .19745 m .36002 .18112 L .37107 .18767 L p
.92 .6 .419 r
F P
s
P
p
.002 w
.37107 .18767 m .37221 .20204 L .36442 .19745 L p
.92 .6 .419 r
F P
s
P
p
.002 w
.34867 .28708 m .34884 .30661 L .33208 .3051 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.34884 .30661 m .35682 .32345 L .33643 .32169 L p
.87 .576 .488 r
F P
s
P
p
.002 w
.33643 .32169 m .33208 .3051 L .34884 .30661 L p
.87 .576 .488 r
F P
s
P
p
.002 w
.37267 .26315 m .38282 .26011 L .38792 .2525 L p
.16 0 .2 r
F P
s
P
p
.002 w
.42727 .2508 m .44081 .25531 L .4433 .23242 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.44081 .25531 m .42727 .2508 L .42181 .26641 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.42181 .26641 m .43338 .27656 L .44081 .25531 L p
.884 .754 .713 r
F P
s
P
p
.004 w
.33399 .68531 m
.25506 .73338 L
s
P
p
.02 w
.33399 .68531 Mdot
P
p
.002 w
.3564 .27224 m .34867 .28708 L .3364 .28592 L p
.817 .865 .882 r
F P
s
P
p
.002 w
.33208 .3051 m .3364 .28592 L .34867 .28708 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.42909 .23398 m .4433 .23242 L .4406 .21005 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.4433 .23242 m .42909 .23398 L .42727 .2508 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.37841 .20978 m .38766 .21514 L .38245 .20863 L p
0 .279 .778 r
F P
s
P
p
.002 w
.35682 .32345 m .36963 .33124 L .34785 .32939 L p
.631 .093 0 r
F P
s
P
p
.002 w
.34785 .32939 m .33643 .32169 L .35682 .32345 L p
.631 .093 0 r
F P
s
P
p
.002 w
.43338 .27656 m .42181 .26641 L .41322 .27932 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.41322 .27932 m .42171 .29417 L .43338 .27656 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.40941 .15439 m .41977 .16082 L .4342 .17924 L p
0 .295 .79 r
F P
s
P
p
.002 w
.43296 .19035 m .4342 .17924 L .41977 .16082 L p
.962 .638 .348 r
F P
s
P
p
.002 w
.4342 .17924 m .43296 .19035 L .4406 .21005 L p
.978 .692 .309 r
F P
s
P
p
.002 w
.37573 .14727 m .38991 .14256 L .40941 .15439 L p
.55 .77 .98 r
F P
s
P
p
.002 w
.41977 .16082 m .40941 .15439 L .38991 .14256 L p
.38 0 0 r
F P
s
P
p
.002 w
.34776 .17967 m .34759 .15993 L .36433 .16198 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.36433 .16198 m .36002 .18112 L .34776 .17967 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.37573 .14727 m .36433 .16198 L .34759 .15993 L p
.817 .859 .88 r
F P
s
P
p
.002 w
.4406 .21005 m .4271 .21756 L .42909 .23398 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.4271 .21756 m .4406 .21005 L .43296 .19035 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.35578 .19646 m .34776 .17967 L .36002 .18112 L p
.873 .575 .481 r
F P
s
P
p
.002 w
.36002 .18112 m .36442 .19745 L .35578 .19646 L p
.873 .575 .481 r
F P
s
P
p
.002 w
.40954 .23434 m .39222 .23335 L .39115 .24328 L p
.587 .483 .703 r
F P
s
P
p
.002 w
.39115 .24328 m .40826 .24619 L .40954 .23434 L p
.587 .483 .703 r
F P
s
P
p
.002 w
.40826 .24619 m .39115 .24328 L .38792 .2525 L p
.598 .431 .626 r
F P
s
P
p
.002 w
.37221 .20204 m .37969 .20685 L p
.37591 .20477 L .409 0 0 r
F P
s
P
p
.002 w
.36442 .19745 m .37281 .20279 L p
.36865 .20394 L .607 .056 0 r
F P
s
P
p
.002 w
.37281 .20279 m .37591 .20477 L .36865 .20394 L p
.607 .056 0 r
F P
s
P
p
.002 w
.36865 .20394 m .35578 .19646 L .36442 .19745 L p
.607 .056 0 r
F P
s
P
p
.002 w
.35578 .19646 m .36865 .20394 L .3614 .20626 L p
.642 .211 .208 r
F P
s
P
p
.002 w
.37286 .20197 m .36448 .2051 L p
.36865 .20394 L .279 .772 .718 r
F P
s
P
p
.002 w
.36448 .2051 m .3614 .20626 L .36865 .20394 L p
.279 .772 .718 r
F P
s
P
p
.002 w
.38151 .19922 m .37211 .20267 L p
.37591 .20477 L .477 .856 .983 r
F P
s
P
p
.002 w
.37211 .20267 m .36865 .20394 L .37591 .20477 L p
.477 .856 .983 r
F P
s
P
p
.002 w
.37969 .20685 m .38245 .20863 L .37591 .20477 L p
.409 0 0 r
F P
s
P
p
.002 w
.40811 .22277 m .39102 .22365 L .39222 .23335 L p
.578 .538 .773 r
F P
s
P
p
.002 w
.39222 .23335 m .40954 .23434 L .40811 .22277 L p
.578 .538 .773 r
F P
s
P
p
.002 w
.40257 .31998 m .40687 .30642 L .39028 .31211 L p
.859 .932 .872 r
F P
s
P
p
.002 w
.39028 .31211 m .38242 .32694 L .40257 .31998 L p
.859 .932 .872 r
F P
s
P
p
.002 w
.38792 .2525 m .4044 .25719 L .40826 .24619 L p
.598 .431 .626 r
F P
s
P
p
.002 w
.4044 .25719 m .38792 .2525 L .38282 .26011 L p
.613 .377 .535 r
F P
s
P
p
.002 w
.42171 .29417 m .41322 .27932 L .40232 .28828 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.40232 .28828 m .40687 .30642 L .42171 .29417 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.3364 .28592 m .34776 .2714 L .3564 .27224 L p
.817 .865 .882 r
F P
s
P
p
.002 w
.40412 .2126 m .38766 .21514 L .39102 .22365 L p
.571 .6 .844 r
F P
s
P
p
.002 w
.39102 .22365 m .40811 .22277 L .40412 .2126 L p
.571 .6 .844 r
F P
s
P
p
.002 w
.34776 .2714 m .3364 .28592 L .32522 .27961 L p
.784 .801 .867 r
F P
s
P
p
.002 w
.3364 .28592 m .33208 .3051 L .31678 .29654 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.31678 .29654 m .32522 .27961 L .3364 .28592 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.33208 .3051 m .33643 .32169 L .31779 .31132 L p
.918 .602 .429 r
F P
s
P
p
.002 w
.31779 .31132 m .31678 .29654 L .33208 .3051 L p
.918 .602 .429 r
F P
s
P
p
.002 w
.40826 .24619 m .42727 .2508 L .42909 .23398 L p
.742 .623 .727 r
F P
s
P
p
.002 w
.42727 .2508 m .40826 .24619 L .4044 .25719 L p
.751 .597 .685 r
F P
s
P
p
.002 w
.4044 .25719 m .42181 .26641 L .42727 .2508 L p
.751 .597 .685 r
F P
s
P
p
.002 w
.38282 .26011 m .39833 .26628 L .4044 .25719 L p
.613 .377 .535 r
F P
s
P
p
.002 w
.39833 .26628 m .38282 .26011 L .37635 .26537 L p
.631 .312 .411 r
F P
s
P
p
.002 w
.36963 .33124 m .38242 .32694 L .36202 .32518 L p
.445 .849 .971 r
F P
s
P
p
.002 w
.36202 .32518 m .34785 .32939 L .36963 .33124 L p
.445 .849 .971 r
F P
s
P
p
.004 w
.36939 .29954 m
.36959 .32583 L
s
P
p
.004 w
.36963 .33124 m
.36978 .35078 L
s
P
p
.002 w
.40954 .23434 m .42909 .23398 L .4271 .21756 L p
.74 .656 .766 r
F P
s
P
p
.002 w
.42909 .23398 m .40954 .23434 L .40826 .24619 L p
.742 .623 .727 r
F P
s
P
p
.002 w
.38991 .14256 m .37573 .14727 L .35536 .1447 L p
.492 .858 .987 r
F P
s
P
p
.002 w
.34759 .15993 m .35536 .1447 L .37573 .14727 L p
.817 .859 .88 r
F P
s
P
p
.002 w
.42181 .26641 m .4044 .25719 L .39833 .26628 L p
.768 .578 .641 r
F P
s
P
p
.002 w
.39833 .26628 m .41322 .27932 L .42181 .26641 L p
.768 .578 .641 r
F P
s
P
p
.002 w
.39794 .20483 m .38245 .20863 L .38766 .21514 L p
.563 .677 .916 r
F P
s
P
p
.002 w
.38766 .21514 m .40412 .2126 L .39794 .20483 L p
.563 .677 .916 r
F P
s
P
p
.002 w
.4271 .21756 m .40811 .22277 L .40954 .23434 L p
.74 .656 .766 r
F P
s
P
p
.002 w
.41977 .16082 m .42106 .1752 L .43296 .19035 L p
.962 .638 .348 r
F P
s
P
p
.002 w
.42146 .20311 m .43296 .19035 L .42106 .1752 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.43296 .19035 m .42146 .20311 L .4271 .21756 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.37635 .26537 m .39064 .27257 L .39833 .26628 L p
.631 .312 .411 r
F P
s
P
p
.002 w
.40811 .22277 m .4271 .21756 L .42146 .20311 L p
.746 .696 .804 r
F P
s
P
p
.002 w
.32522 .27961 m .3399 .26692 L .34776 .2714 L p
.784 .801 .867 r
F P
s
P
p
.002 w
.34714 .19919 m .33547 .1835 L .34776 .17967 L p
.829 .565 .539 r
F P
s
P
p
.002 w
.34776 .17967 m .35578 .19646 L .34714 .19919 L p
.829 .565 .539 r
F P
s
P
p
.002 w
.34759 .15993 m .34776 .17967 L .33547 .1835 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.38991 .14256 m .40151 .14973 L .41977 .16082 L p
.38 0 0 r
F P
s
P
p
.002 w
.42106 .1752 m .41977 .16082 L .40151 .14973 L p
.922 .598 .41 r
F P
s
P
p
.002 w
.42146 .20311 m .40412 .2126 L .40811 .22277 L p
.746 .696 .804 r
F P
s
P
p
.002 w
.33643 .32169 m .34785 .32939 L .32792 .31831 L p
.466 0 0 r
F P
s
P
p
.002 w
.32792 .31831 m .31779 .31132 L .33643 .32169 L p
.466 0 0 r
F P
s
P
p
.002 w
.41322 .27932 m .39833 .26628 L .39064 .27257 L p
.794 .567 .593 r
F P
s
P
p
.002 w
.39064 .27257 m .40232 .28828 L .41322 .27932 L p
.794 .567 .593 r
F P
s
P
p
.002 w
.39015 .20021 m .37591 .20477 L .38245 .20863 L p
.544 .771 .982 r
F P
s
P
p
.002 w
.38245 .20863 m .39794 .20483 L .39015 .20021 L p
.544 .771 .982 r
F P
s
P
p
.002 w
.40687 .30642 m .40232 .28828 L .39014 .2924 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.39014 .2924 m .39028 .31211 L .40687 .30642 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.33547 .1835 m .33078 .16511 L .34759 .15993 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.35536 .1447 m .34759 .15993 L .33078 .16511 L p
.858 .92 .87 r
F P
s
P
p
.002 w
.3399 .26692 m .32522 .27961 L .31625 .26873 L p
.76 .745 .838 r
F P
s
P
p
.002 w
.32522 .27961 m .31678 .29654 L .30448 .2817 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.30448 .2817 m .31625 .26873 L .32522 .27961 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.36914 .26776 m .38205 .27544 L .39064 .27257 L p
.646 .221 .222 r
F P
s
P
p
.002 w
.3614 .20626 m .34714 .19919 L .35578 .19646 L p
.642 .211 .208 r
F P
s
P
p
.002 w
.41271 .19204 m .39794 .20483 L .40412 .2126 L p
.76 .744 .838 r
F P
s
P
p
.002 w
.40412 .2126 m .42146 .20311 L .41271 .19204 L p
.76 .744 .838 r
F P
s
P
p
.002 w
.38242 .32694 m .39028 .31211 L .37351 .3106 L p
.818 .869 .884 r
F P
s
P
p
.002 w
.37351 .3106 m .36202 .32518 L .38242 .32694 L p
.818 .869 .884 r
F P
s
P
p
.002 w
.35536 .1447 m .36816 .13978 L .38991 .14256 L p
.492 .858 .987 r
F P
s
P
p
.002 w
.40151 .14973 m .38991 .14256 L .36816 .13978 L p
.594 .036 0 r
F P
s
P
p
.002 w
.42106 .1752 m .41271 .19204 L .42146 .20311 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.35529 .26327 m .3399 .26692 L .3336 .25923 L p
.559 .678 .919 r
F P
s
P
p
.002 w
.31625 .26873 m .3336 .25923 L .3399 .26692 L p
.76 .745 .838 r
F P
s
P
p
.002 w
.40232 .28828 m .39064 .27257 L .38205 .27544 L p
.829 .565 .54 r
F P
s
P
p
.002 w
.31678 .29654 m .31779 .31132 L .30277 .29327 L p
.96 .644 .376 r
F P
s
P
p
.002 w
.30277 .29327 m .30448 .2817 L .31678 .29654 L p
.96 .644 .376 r
F P
s
P
p
.002 w
.37591 .20477 m .39015 .20021 L .38151 .19922 L p
.477 .856 .983 r
F P
s
P
p
.002 w
.38205 .27544 m .39014 .2924 L .40232 .28828 L p
.829 .565 .54 r
F P
s
P
p
.002 w
.33935 .2054 m .32439 .19229 L .33547 .1835 L p
.794 .567 .592 r
F P
s
P
p
.002 w
.33547 .1835 m .34714 .19919 L .33935 .2054 L p
.794 .567 .592 r
F P
s
P
p
.002 w
.33078 .16511 m .33547 .1835 L .32439 .19229 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.40151 .14973 m .40602 .16612 L .42106 .1752 L p
.922 .598 .41 r
F P
s
P
p
.002 w
.41271 .19204 m .42106 .1752 L .40602 .16612 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.35486 .21149 m .33935 .2054 L .34714 .19919 L p
.629 .306 .405 r
F P
s
P
p
.002 w
.34714 .19919 m .3614 .20626 L .35486 .21149 L p
.629 .306 .405 r
F P
s
P
p
.002 w
.40167 .18544 m .39015 .20021 L .39794 .20483 L p
.784 .801 .866 r
F P
s
P
p
.002 w
.39794 .20483 m .41271 .19204 L .40167 .18544 L p
.784 .801 .866 r
F P
s
P
p
.002 w
.3336 .25923 m .31625 .26873 L .31039 .25432 L p
.746 .696 .804 r
F P
s
P
p
.002 w
.31625 .26873 m .30448 .2817 L .29642 .26201 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.29642 .26201 m .31039 .25432 L .31625 .26873 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.34785 .32939 m .36202 .32518 L .34338 .31477 L p
.529 .774 .987 r
F P
s
P
p
.002 w
.34338 .31477 m .32792 .31831 L .34785 .32939 L p
.529 .774 .987 r
F P
s
P
p
.002 w
.36816 .13978 m .35536 .1447 L .33488 .15096 L p
.307 .794 .746 r
F P
s
P
p
.002 w
.33078 .16511 m .33488 .15096 L .35536 .1447 L p
.858 .92 .87 r
F P
s
P
p
.002 w
.35001 .25679 m .3336 .25923 L .3295 .24908 L p
.568 .6 .845 r
F P
s
P
p
.002 w
.31039 .25432 m .3295 .24908 L .3336 .25923 L p
.746 .696 .804 r
F P
s
P
p
.002 w
.39014 .2924 m .38205 .27544 L .3734 .2746 L p
.872 .575 .482 r
F P
s
P
p
.002 w
.36601 .19675 m .36539 .20421 L p
.37286 .20197 L .9 .968 .817 r
F P
s
P
p
.002 w
.36865 .20394 m .37915 .20008 L p
.37286 .20197 L .279 .772 .718 r
F P
s
P
p
.002 w
.3614 .20626 m .37286 .20197 L .36506 .20822 L p
0 0 0 r
F P
s
P
p
.002 w
.36539 .20421 m .36506 .20822 L .37286 .20197 L p
.9 .968 .817 r
F P
s
P
p
.002 w
.37915 .20008 m .38151 .19922 L .37286 .20197 L p
.279 .772 .718 r
F P
s
P
p
.002 w
.40602 .16612 m .40167 .18544 L .41271 .19204 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.39028 .31211 m .39014 .2924 L .37787 .29125 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.37787 .29125 m .37351 .3106 L .39028 .31211 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.32439 .19229 m .3156 .17708 L .33078 .16511 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.33488 .15096 m .33078 .16511 L .3156 .17708 L p
.901 .964 .819 r
F P
s
P
p
.002 w
.3497 .21913 m .33319 .21447 L .33935 .2054 L p
.611 .373 .531 r
F P
s
P
p
.002 w
.33935 .2054 m .35486 .21149 L .3497 .21913 L p
.611 .373 .531 r
F P
s
P
p
.002 w
.32439 .19229 m .33935 .2054 L .33319 .21447 L p
.769 .578 .641 r
F P
s
P
p
.002 w
.33319 .21447 m .31562 .20517 L .32439 .19229 L p
.769 .578 .641 r
F P
s
P
p
.002 w
.3156 .17708 m .32439 .19229 L .31562 .20517 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.36816 .13978 m .38113 .14716 L .40151 .14973 L p
.594 .036 0 r
F P
s
P
p
.002 w
.40602 .16612 m .40151 .14973 L .38113 .14716 L p
.875 .574 .475 r
F P
s
P
p
.002 w
.3295 .24908 m .34658 .24824 L .35001 .25679 L p
.568 .6 .845 r
F P
s
P
p
.002 w
.34658 .24824 m .3295 .24908 L .32801 .23746 L p
.576 .537 .774 r
F P
s
P
p
.002 w
.3295 .24908 m .31039 .25432 L .30825 .23782 L p
.74 .656 .766 r
F P
s
P
p
.002 w
.30825 .23782 m .32801 .23746 L .3295 .24908 L p
.74 .656 .766 r
F P
s
P
p
.002 w
.31779 .31132 m .32792 .31831 L .31187 .299 L p
0 .243 .749 r
F P
s
P
p
.002 w
.31187 .299 m .30277 .29327 L .31779 .31132 L p
0 .243 .749 r
F P
s
P
p
.002 w
.3734 .2746 m .37787 .29125 L .39014 .2924 L p
.872 .575 .482 r
F P
s
P
p
.002 w
.38941 .18399 m .38151 .19922 L .39015 .20021 L p
.817 .864 .882 r
F P
s
P
p
.002 w
.39015 .20021 m .40167 .18544 L .38941 .18399 L p
.817 .864 .882 r
F P
s
P
p
.002 w
.31039 .25432 m .29642 .26201 L .29347 .23942 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.29347 .23942 m .30825 .23782 L .31039 .25432 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.36506 .20822 m .35486 .21149 L .3614 .20626 L p
0 0 0 r
F P
s
P
p
.002 w
.30448 .2817 m .30277 .29327 L .29293 .26925 L p
.984 .702 .346 r
F P
s
P
p
.002 w
.29293 .26925 m .29642 .26201 L .30448 .2817 L p
.984 .702 .346 r
F P
s
P
p
.002 w
.34641 .22843 m .32928 .22553 L .33319 .21447 L p
.597 .429 .625 r
F P
s
P
p
.002 w
.33319 .21447 m .3497 .21913 L .34641 .22843 L p
.597 .429 .625 r
F P
s
P
p
.002 w
.31562 .20517 m .33319 .21447 L .32928 .22553 L p
.751 .597 .685 r
F P
s
P
p
.002 w
.32801 .23746 m .34534 .23847 L .34658 .24824 L p
.576 .537 .774 r
F P
s
P
p
.002 w
.34534 .23847 m .32801 .23746 L .32928 .22553 L p
.585 .482 .703 r
F P
s
P
p
.002 w
.32801 .23746 m .30825 .23782 L .31005 .22087 L p
.742 .623 .727 r
F P
s
P
p
.002 w
.31005 .22087 m .32928 .22553 L .32801 .23746 L p
.742 .623 .727 r
F P
s
P
p
.002 w
.37787 .29125 m .3734 .2746 L .36555 .2701 L p
.92 .6 .421 r
F P
s
P
p
.002 w
.32928 .22553 m .34641 .22843 L .34534 .23847 L p
.585 .482 .703 r
F P
s
P
p
.002 w
.32928 .22553 m .31005 .22087 L .31562 .20517 L p
.751 .597 .685 r
F P
s
P
p
.002 w
.30357 .19469 m .31562 .20517 L .31005 .22087 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.31562 .20517 m .30357 .19469 L .3156 .17708 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.36202 .32518 m .37351 .3106 L .35822 .30198 L p
.785 .805 .869 r
F P
s
P
p
.002 w
.35822 .30198 m .34338 .31477 L .36202 .32518 L p
.785 .805 .869 r
F P
s
P
p
.002 w
.30825 .23782 m .29347 .23942 L .29593 .2162 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.29593 .2162 m .31005 .22087 L .30825 .23782 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.33488 .15096 m .34627 .14647 L .36816 .13978 L p
.307 .794 .746 r
F P
s
P
p
.002 w
.38113 .14716 m .36816 .13978 L .34627 .14647 L p
.637 .2 .194 r
F P
s
P
p
.002 w
.35889 .21735 m .3497 .21913 L .35486 .21149 L p
.141 0 .182 r
F P
s
P
p
.002 w
.35486 .21149 m .36506 .20822 L .35889 .21735 L p
.141 0 .182 r
F P
s
P
p
.002 w
.31005 .22087 m .29593 .2162 L .30357 .19469 L p
.882 .751 .713 r
F P
s
P
p
.002 w
.38113 .14716 m .38927 .16407 L .40602 .16612 L p
.875 .574 .475 r
F P
s
P
p
.002 w
.40167 .18544 m .40602 .16612 L .38927 .16407 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.38927 .16407 m .38941 .18399 L .40167 .18544 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.37711 .18787 m .37286 .20197 L .38151 .19922 L p
.859 .925 .871 r
F P
s
P
p
.002 w
.38151 .19922 m .38941 .18399 L .37711 .18787 L p
.859 .925 .871 r
F P
s
P
p
.002 w
.31635 .16553 m .3156 .17708 L .30357 .19469 L p
.935 .968 .715 r
F P
s
P
p
.002 w
.3156 .17708 m .31635 .16553 L .33488 .15096 L p
.901 .964 .819 r
F P
s
P
p
.002 w
.27434 .3638 m .27343 .35037 L .29334 .34988 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.29334 .34988 m .29339 .36331 L .27434 .3638 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.2932 .33653 m .29334 .34988 L .27343 .35037 L p
.745 .643 .747 r
F P
s
P
p
.002 w
.29339 .36331 m .29334 .34988 L .31304 .35025 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.29334 .34988 m .2932 .33653 L .3129 .3369 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.3129 .3369 m .31304 .35025 L .29334 .34988 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.27598 .37672 m .27434 .3638 L .29339 .36331 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.29339 .36331 m .29333 .37627 L .27598 .37672 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.29333 .37627 m .29339 .36331 L .31222 .36368 L p
.675 .508 .651 r
F P
s
P
p
.002 w
.31304 .35025 m .31222 .36368 L .29339 .36331 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.35497 .22847 m .34641 .22843 L .3497 .21913 L p
.199 .029 .413 r
F P
s
P
p
.002 w
.3497 .21913 m .35889 .21735 L .35497 .22847 L p
.199 .029 .413 r
F P
s
P
p
.002 w
.34627 .14647 m .33488 .15096 L .31635 .16553 L p
0 0 0 r
F P
s
P
p
.002 w
.36555 .2701 m .36669 .28489 L .37787 .29125 L p
.92 .6 .421 r
F P
s
P
p
.002 w
.27343 .35037 m .27327 .33702 L .2932 .33653 L p
.745 .643 .747 r
F P
s
P
p
.002 w
.29296 .32383 m .2932 .33653 L .27327 .33702 L p
.742 .68 .791 r
F P
s
P
p
.002 w
.2932 .33653 m .29296 .32383 L .31183 .32417 L p
.669 .621 .793 r
F P
s
P
p
.002 w
.31183 .32417 m .3129 .3369 L .2932 .33653 L p
.669 .621 .793 r
F P
s
P
p
.002 w
.37351 .3106 m .37787 .29125 L .36669 .28489 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.31222 .36368 m .31304 .35025 L .33066 .35145 L p
.591 .475 .689 r
F P
s
P
p
.002 w
.31304 .35025 m .3129 .3369 L .33054 .33807 L p
.586 .514 .74 r
F P
s
P
p
.002 w
.33054 .33807 m .33066 .35145 L .31304 .35025 L p
.586 .514 .74 r
F P
s
P
p
.002 w
.31222 .36368 m .3105 .37661 L .29333 .37627 L p
.675 .508 .651 r
F P
s
P
p
.002 w
.3105 .37661 m .31222 .36368 L .32908 .36485 L p
.593 .433 .634 r
F P
s
P
p
.002 w
.33066 .35145 m .32908 .36485 L .31222 .36368 L p
.591 .475 .689 r
F P
s
P
p
.002 w
.29642 .26201 m .29293 .26925 L .28931 .24166 L p
.982 .772 .365 r
F P
s
P
p
.002 w
.28931 .24166 m .29347 .23942 L .29642 .26201 L p
.982 .772 .365 r
F P
s
P
p
.002 w
.36669 .28489 m .35822 .30198 L .37351 .3106 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.27827 .3886 m .27598 .37672 L .29333 .37627 L p
.735 .513 .591 r
F P
s
P
p
.002 w
.29333 .37627 m .29318 .38821 L .27827 .3886 L p
.735 .513 .591 r
F P
s
P
p
.002 w
.29318 .38821 m .29333 .37627 L .3105 .37661 L p
.671 .46 .591 r
F P
s
P
p
.002 w
.25688 .36508 m .25516 .35168 L .27343 .35037 L p
.811 .654 .688 r
F P
s
P
p
.002 w
.27343 .35037 m .27434 .3638 L .25688 .36508 L p
.811 .654 .688 r
F P
s
P
p
.002 w
.27327 .33702 m .27343 .35037 L .25516 .35168 L p
.813 .697 .737 r
F P
s
P
p
.002 w
.26007 .37791 m .25688 .36508 L .27434 .3638 L p
.805 .607 .634 r
F P
s
P
p
.002 w
.27434 .3638 m .27598 .37672 L .26007 .37791 L p
.805 .607 .634 r
F P
s
P
p
.002 w
.32792 .31831 m .34338 .31477 L .32838 .29662 L p
.555 .679 .921 r
F P
s
P
p
.002 w
.32838 .29662 m .31187 .299 L .32792 .31831 L p
.555 .679 .921 r
F P
s
P
p
.002 w
.3129 .3369 m .31183 .32417 L .32871 .32527 L p
.577 .551 .789 r
F P
s
P
p
.002 w
.32871 .32527 m .33054 .33807 L .3129 .3369 L p
.577 .551 .789 r
F P
s
P
p
.002 w
.3105 .37661 m .30792 .3885 L .29318 .38821 L p
.671 .46 .591 r
F P
s
P
p
.002 w
.30792 .3885 m .3105 .37661 L .32585 .3777 L p
.591 .383 .568 r
F P
s
P
p
.002 w
.32908 .36485 m .32585 .3777 L .3105 .37661 L p
.593 .433 .634 r
F P
s
P
p
.002 w
.25516 .35168 m .255 .3383 L .27327 .33702 L p
.813 .697 .737 r
F P
s
P
p
.002 w
.27388 .32429 m .27327 .33702 L .255 .3383 L p
.81 .738 .784 r
F P
s
P
p
.002 w
.27327 .33702 m .27388 .32429 L .29296 .32383 L p
.742 .68 .791 r
F P
s
P
p
.002 w
.26461 .38964 m .26007 .37791 L .27598 .37672 L p
.793 .551 .571 r
F P
s
P
p
.002 w
.27598 .37672 m .27827 .3886 L .26461 .38964 L p
.793 .551 .571 r
F P
s
P
p
.002 w
.30277 .29327 m .31187 .299 L .30135 .27327 L p
.044 .255 .753 r
F P
s
P
p
.002 w
.30135 .27327 m .29293 .26925 L .30277 .29327 L p
.044 .255 .753 r
F P
s
P
p
.002 w
.37286 .20197 m .37711 .18787 L .36601 .19675 L p
.9 .968 .817 r
F P
s
P
p
.002 w
.29263 .31232 m .29296 .32383 L .27388 .32429 L p
.733 .718 .837 r
F P
s
P
p
.002 w
.29296 .32383 m .29263 .31232 L .30984 .31262 L p
.658 .659 .839 r
F P
s
P
p
.002 w
.30984 .31262 m .31183 .32417 L .29296 .32383 L p
.658 .659 .839 r
F P
s
P
p
.002 w
.30166 .18702 m .30357 .19469 L .29593 .2162 L p
.955 .924 .575 r
F P
s
P
p
.002 w
.30357 .19469 m .30166 .18702 L .31635 .16553 L p
.935 .968 .715 r
F P
s
P
p
.002 w
.28112 .39894 m .27827 .3886 L .29318 .38821 L p
.719 .448 .514 r
F P
s
P
p
.002 w
.29318 .38821 m .29293 .39862 L .28112 .39894 L p
.719 .448 .514 r
F P
s
P
p
.002 w
.29293 .39862 m .29318 .38821 L .30792 .3885 L p
.659 .397 .513 r
F P
s
P
p
.002 w
.34627 .14647 m .36065 .15347 L .38113 .14716 L p
.637 .2 .194 r
F P
s
P
p
.002 w
.38927 .16407 m .38113 .14716 L .36065 .15347 L p
.831 .564 .536 r
F P
s
P
p
.002 w
.35926 .26237 m .35774 .27391 L .36669 .28489 L p
.961 .641 .364 r
F P
s
P
p
.002 w
.29347 .23942 m .28931 .24166 L .29232 .21328 L p
.969 .85 .445 r
F P
s
P
p
.002 w
.29232 .21328 m .29593 .2162 L .29347 .23942 L p
.969 .85 .445 r
F P
s
P
p
.002 w
.31183 .32417 m .30984 .31262 L .32523 .31361 L p
.563 .591 .839 r
F P
s
P
p
.002 w
.32523 .31361 m .32871 .32527 L .31183 .32417 L p
.563 .591 .839 r
F P
s
P
p
.002 w
.37245 .16931 m .37711 .18787 L .38941 .18399 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.38941 .18399 m .38927 .16407 L .37245 .16931 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.32585 .3777 m .32908 .36485 L .34234 .36672 L p
.473 .316 .587 r
F P
s
P
p
.002 w
.32908 .36485 m .33066 .35145 L .34454 .35337 L p
.465 .362 .653 r
F P
s
P
p
.002 w
.34454 .35337 m .34234 .36672 L .32908 .36485 L p
.465 .362 .653 r
F P
s
P
p
.002 w
.255 .3383 m .25639 .32549 L .27388 .32429 L p
.81 .738 .784 r
F P
s
P
p
.002 w
.27523 .31272 m .27388 .32429 L .25639 .32549 L p
.801 .779 .833 r
F P
s
P
p
.002 w
.27388 .32429 m .27523 .31272 L .29263 .31232 L p
.733 .718 .837 r
F P
s
P
p
.002 w
.30792 .3885 m .30461 .39886 L .29293 .39862 L p
.659 .397 .513 r
F P
s
P
p
.002 w
.30461 .39886 m .30792 .3885 L .32111 .38946 L p
.584 .321 .484 r
F P
s
P
p
.002 w
.32585 .3777 m .32111 .38946 L .30792 .3885 L p
.591 .383 .568 r
F P
s
P
p
.002 w
.33066 .35145 m .33054 .33807 L .34442 .33995 L p
.454 .405 .714 r
F P
s
P
p
.002 w
.34442 .33995 m .34454 .35337 L .33066 .35145 L p
.454 .405 .714 r
F P
s
P
p
.002 w
.2703 .39978 m .26461 .38964 L .27827 .3886 L p
.772 .478 .489 r
F P
s
P
p
.002 w
.27827 .3886 m .28112 .39894 L .2703 .39978 L p
.772 .478 .489 r
F P
s
P
p
.002 w
.29593 .2162 m .29232 .21328 L .30166 .18702 L p
.955 .924 .575 r
F P
s
P
p
.002 w
.24714 .37973 m .24267 .36704 L .25688 .36508 L p
.871 .644 .592 r
F P
s
P
p
.002 w
.25688 .36508 m .26007 .37791 L .24714 .37973 L p
.871 .644 .592 r
F P
s
P
p
.002 w
.25516 .35168 m .25688 .36508 L .24267 .36704 L p
.882 .702 .654 r
F P
s
P
p
.002 w
.24267 .36704 m .24029 .3537 L .25516 .35168 L p
.882 .702 .654 r
F P
s
P
p
.002 w
.255 .3383 m .25516 .35168 L .24029 .3537 L p
.886 .754 .711 r
F P
s
P
p
.002 w
.32111 .38946 m .32585 .3777 L .33792 .37944 L p
.477 .263 .51 r
F P
s
P
p
.002 w
.34234 .36672 m .33792 .37944 L .32585 .3777 L p
.473 .316 .587 r
F P
s
P
p
.002 w
.33054 .33807 m .32871 .32527 L .34199 .32704 L p
.438 .448 .772 r
F P
s
P
p
.002 w
.34199 .32704 m .34442 .33995 L .33054 .33807 L p
.438 .448 .772 r
F P
s
P
p
.002 w
.35721 .20976 m .35889 .21735 L .36506 .20822 L p
.932 .97 .707 r
F P
s
P
p
.002 w
.36506 .20822 m .36601 .19675 L .35721 .20976 L p
.932 .97 .707 r
F P
s
P
p
.002 w
.36065 .15347 m .37245 .16931 L .38927 .16407 L p
.831 .564 .536 r
F P
s
P
p
.002 w
.25352 .39124 m .24714 .37973 L .26007 .37791 L p
.851 .575 .519 r
F P
s
P
p
.002 w
.26007 .37791 m .26461 .38964 L .25352 .39124 L p
.851 .575 .519 r
F P
s
P
p
.002 w
.35822 .30198 m .36669 .28489 L .35774 .27391 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.24029 .3537 m .24012 .34027 L .255 .3383 L p
.886 .754 .711 r
F P
s
P
p
.002 w
.25639 .32549 m .255 .3383 L .24012 .34027 L p
.883 .804 .766 r
F P
s
P
p
.002 w
.29224 .30248 m .29263 .31232 L .27523 .31272 L p
.716 .759 .886 r
F P
s
P
p
.002 w
.29263 .31232 m .29224 .30248 L .30704 .30273 L p
.64 .699 .889 r
F P
s
P
p
.002 w
.30704 .30273 m .30984 .31262 L .29263 .31232 L p
.64 .699 .889 r
F P
s
P
p
.002 w
.35517 .25216 m .3519 .25938 L .35774 .27391 L p
.981 .698 .33 r
F P
s
P
p
.002 w
.34338 .31477 m .35822 .30198 L .34594 .28702 L p
.761 .747 .84 r
F P
s
P
p
.002 w
.34594 .28702 m .32838 .29662 L .34338 .31477 L p
.761 .747 .84 r
F P
s
P
p
.004 w
.25343 .60582 m
.29385 .60818 L
s
P
p
.002 w
.32645 .16207 m .31635 .16553 L .30166 .18702 L p
.121 0 .163 r
F P
s
P
p
.002 w
.31635 .16553 m .32645 .16207 L .34627 .14647 L p
0 0 0 r
F P
s
P
p
.002 w
.28441 .40728 m .28112 .39894 L .29293 .39862 L p
.689 .354 .404 r
F P
s
P
p
.002 w
.29293 .39862 m .2926 .40706 L .28441 .40728 L p
.689 .354 .404 r
F P
s
P
p
.002 w
.2926 .40706 m .29293 .39862 L .30461 .39886 L p
.635 .309 .401 r
F P
s
P
p
.002 w
.36065 .15347 m .34627 .14647 L .32645 .16207 L p
.626 .3 .398 r
F P
s
P
p
.002 w
.31505 .39963 m .32111 .38946 L .33146 .39098 L p
.476 .199 .414 r
F P
s
P
p
.002 w
.33792 .37944 m .33146 .39098 L .32111 .38946 L p
.477 .263 .51 r
F P
s
P
p
.002 w
.32111 .38946 m .31505 .39963 L .30461 .39886 L p
.584 .321 .484 r
F P
s
P
p
.002 w
.30984 .31262 m .30704 .30273 L .32027 .30356 L p
.539 .633 .892 r
F P
s
P
p
.002 w
.32027 .30356 m .32523 .31361 L .30984 .31262 L p
.539 .633 .892 r
F P
s
P
p
.002 w
.35162 .22561 m .35497 .22847 L .35889 .21735 L p
.949 .922 .561 r
F P
s
P
p
.002 w
.35889 .21735 m .35721 .20976 L .35162 .22561 L p
.949 .922 .561 r
F P
s
P
p
.002 w
.32871 .32527 m .32523 .31361 L .33734 .31518 L p
.415 .491 .83 r
F P
s
P
p
.002 w
.33734 .31518 m .34199 .32704 L .32871 .32527 L p
.415 .491 .83 r
F P
s
P
p
.002 w
.25639 .32549 m .25928 .3138 L .27523 .31272 L p
.801 .779 .833 r
F P
s
P
p
.002 w
.27728 .30282 m .27523 .31272 L .25928 .3138 L p
.782 .823 .885 r
F P
s
P
p
.002 w
.27523 .31272 m .27728 .30282 L .29224 .30248 L p
.716 .759 .886 r
F P
s
P
p
.002 w
.26153 .40106 m .25352 .39124 L .26461 .38964 L p
.819 .488 .428 r
F P
s
P
p
.002 w
.26461 .38964 m .2703 .39978 L .26153 .40106 L p
.819 .488 .428 r
F P
s
P
p
.002 w
.30461 .39886 m .3007 .40723 L .2926 .40706 L p
.635 .309 .401 r
F P
s
P
p
.002 w
.3007 .40723 m .30461 .39886 L .31505 .39963 L p
.565 .234 .366 r
F P
s
P
p
.002 w
.35368 .24048 m .34978 .24273 L .3519 .25938 L p
.977 .766 .346 r
F P
s
P
p
.002 w
.27691 .40787 m .2703 .39978 L .28112 .39894 L p
.732 .375 .375 r
F P
s
P
p
.002 w
.28112 .39894 m .28441 .40728 L .27691 .40787 L p
.732 .375 .375 r
F P
s
P
p
.002 w
.35774 .27391 m .34594 .28702 L .35822 .30198 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.24012 .34027 m .24215 .32734 L .25639 .32549 L p
.883 .804 .766 r
F P
s
P
p
.002 w
.25928 .3138 m .25639 .32549 L .24215 .32734 L p
.871 .852 .821 r
F P
s
P
p
.002 w
.35497 .22847 m .35162 .22561 L .34978 .24273 L p
.961 .845 .427 r
F P
s
P
p
.002 w
.29293 .26925 m .30135 .27327 L .29749 .24369 L p
.148 .21 .671 r
F P
s
P
p
.002 w
.29749 .24369 m .28931 .24166 L .29293 .26925 L p
.148 .21 .671 r
F P
s
P
p
.002 w
.35724 .18141 m .36601 .19675 L .37711 .18787 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.37711 .18787 m .37245 .16931 L .35724 .18141 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.31187 .299 m .32838 .29662 L .31856 .27248 L p
.565 .6 .847 r
F P
s
P
p
.002 w
.31856 .27248 m .30135 .27327 L .31187 .299 L p
.565 .6 .847 r
F P
s
P
p
.002 w
.30793 .40776 m .31505 .39963 L .32324 .40085 L p
.466 .115 .286 r
F P
s
P
p
.002 w
.33146 .39098 m .32324 .40085 L .31505 .39963 L p
.476 .199 .414 r
F P
s
P
p
.002 w
.31505 .39963 m .30793 .40776 L .3007 .40723 L p
.565 .234 .366 r
F P
s
P
p
.002 w
.33792 .37944 m .34234 .36672 L .35071 .36913 L p
.255 .098 .466 r
F P
s
P
p
.002 w
.34234 .36672 m .34454 .35337 L .3533 .35583 L p
.23 .147 .551 r
F P
s
P
p
.002 w
.3533 .35583 m .35071 .36913 L .34234 .36672 L p
.23 .147 .551 r
F P
s
P
p
.002 w
.34454 .35337 m .34442 .33995 L .35319 .34236 L p
.201 .196 .629 r
F P
s
P
p
.002 w
.35319 .34236 m .3533 .35583 L .34454 .35337 L p
.201 .196 .629 r
F P
s
P
p
.002 w
.27084 .40877 m .26153 .40106 L .2703 .39978 L p
.763 .368 .305 r
F P
s
P
p
.002 w
.2703 .39978 m .27691 .40787 L .27084 .40877 L p
.763 .368 .305 r
F P
s
P
p
.002 w
.33146 .39098 m .33792 .37944 L .34552 .38167 L p
.277 .046 .372 r
F P
s
P
p
.002 w
.35071 .36913 m .34552 .38167 L .33792 .37944 L p
.255 .098 .466 r
F P
s
P
p
.002 w
.32523 .31361 m .32027 .30356 L .33066 .3049 L p
.38 .537 .887 r
F P
s
P
p
.002 w
.33066 .3049 m .33734 .31518 L .32523 .31361 L p
.38 .537 .887 r
F P
s
P
p
.002 w
.29179 .29474 m .29224 .30248 L .27728 .30282 L p
.68 .803 .941 r
F P
s
P
p
.002 w
.29224 .30248 m .29179 .29474 L .30353 .29494 L p
.603 .744 .943 r
F P
s
P
p
.002 w
.30353 .29494 m .30704 .30273 L .29224 .30248 L p
.603 .744 .943 r
F P
s
P
p
.002 w
.34594 .28702 m .35774 .27391 L .3519 .25938 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.23844 .38202 m .23309 .3695 L .24267 .36704 L p
.939 .664 .492 r
F P
s
P
p
.002 w
.24267 .36704 m .24714 .37973 L .23844 .38202 L p
.939 .664 .492 r
F P
s
P
p
.002 w
.24029 .3537 m .24267 .36704 L .23309 .3695 L p
.959 .744 .57 r
F P
s
P
p
.002 w
.24215 .32734 m .24631 .31545 L .25928 .3138 L p
.871 .852 .821 r
F P
s
P
p
.002 w
.26357 .30373 m .25928 .3138 L .24631 .31545 L p
.843 .899 .877 r
F P
s
P
p
.002 w
.25928 .3138 m .26357 .30373 L .27728 .30282 L p
.782 .823 .885 r
F P
s
P
p
.002 w
.24607 .39324 m .23844 .38202 L .24714 .37973 L p
.905 .571 .404 r
F P
s
P
p
.002 w
.24714 .37973 m .25352 .39124 L .24607 .39324 L p
.905 .571 .404 r
F P
s
P
p
.002 w
.23309 .3695 m .23027 .35622 L .24029 .3537 L p
.959 .744 .57 r
F P
s
P
p
.002 w
.24012 .34027 m .24029 .3537 L .23027 .35622 L p
.967 .815 .641 r
F P
s
P
p
.002 w
.30704 .30273 m .30353 .29494 L .31401 .29559 L p
.496 .678 .946 r
F P
s
P
p
.002 w
.31401 .29559 m .32027 .30356 L .30704 .30273 L p
.496 .678 .946 r
F P
s
P
p
.002 w
.31072 .1851 m .30166 .18702 L .29232 .21328 L p
.184 .014 .402 r
F P
s
P
p
.002 w
.30166 .18702 m .31072 .1851 L .32645 .16207 L p
.121 0 .163 r
F P
s
P
p
.002 w
.34442 .33995 m .34199 .32704 L .35037 .3293 L p
.167 .246 .701 r
F P
s
P
p
.002 w
.35037 .3293 m .35319 .34236 L .34442 .33995 L p
.167 .246 .701 r
F P
s
P
p
.002 w
.288 .41326 m .28441 .40728 L .2926 .40706 L p
.623 .203 .225 r
F P
s
P
p
.002 w
.2926 .40706 m .2922 .41315 L .288 .41326 L p
.623 .203 .225 r
F P
s
P
p
.002 w
.2922 .41315 m .2926 .40706 L .3007 .40723 L p
.58 .166 .222 r
F P
s
P
p
.002 w
.32324 .40085 m .33146 .39098 L .33797 .39293 L p
.297 0 .263 r
F P
s
P
p
.002 w
.34552 .38167 m .33797 .39293 L .33146 .39098 L p
.277 .046 .372 r
F P
s
P
p
.002 w
.27993 .29501 m .27728 .30282 L .26357 .30373 L p
.74 .867 .939 r
F P
s
P
p
.002 w
.27728 .30282 m .27993 .29501 L .29179 .29474 L p
.68 .803 .941 r
F P
s
P
p
.002 w
.32645 .16207 m .3421 .16813 L .36065 .15347 L p
.626 .3 .398 r
F P
s
P
p
.002 w
.37245 .16931 m .36065 .15347 L .3421 .16813 L p
.795 .566 .59 r
F P
s
P
p
.002 w
.3007 .40723 m .29635 .41323 L .2922 .41315 L p
.58 .166 .222 r
F P
s
P
p
.002 w
.29635 .41323 m .3007 .40723 L .30793 .40776 L p
.52 .1 .184 r
F P
s
P
p
.002 w
.28416 .41357 m .27691 .40787 L .28441 .40728 L p
.651 .212 .194 r
F P
s
P
p
.002 w
.28441 .40728 m .288 .41326 L .28416 .41357 L p
.651 .212 .194 r
F P
s
P
p
.002 w
.25566 .40266 m .24607 .39324 L .25352 .39124 L p
.851 .458 .299 r
F P
s
P
p
.002 w
.25352 .39124 m .26153 .40106 L .25566 .40266 L p
.851 .458 .299 r
F P
s
P
p
.002 w
.28931 .24166 m .29749 .24369 L .30072 .21327 L p
.189 .132 .557 r
F P
s
P
p
.002 w
.30072 .21327 m .29232 .21328 L .28931 .24166 L p
.189 .132 .557 r
F P
s
P
p
.002 w
.23027 .35622 m .23009 .34274 L .24012 .34027 L p
.967 .815 .641 r
F P
s
P
p
.002 w
.24215 .32734 m .24012 .34027 L .23009 .34274 L p
.96 .88 .709 r
F P
s
P
p
.002 w
.3421 .16813 m .35724 .18141 L .37245 .16931 L p
.795 .566 .59 r
F P
s
P
p
.002 w
.34518 .1992 m .35721 .20976 L .36601 .19675 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.36601 .19675 m .35724 .18141 L .34518 .1992 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.34199 .32704 m .33734 .31518 L .34496 .3172 L p
.125 .297 .768 r
F P
s
P
p
.002 w
.34496 .3172 m .35037 .3293 L .34199 .32704 L p
.125 .297 .768 r
F P
s
P
p
.002 w
.29232 .21328 m .30072 .21327 L .31072 .1851 L p
.184 .014 .402 r
F P
s
P
p
.002 w
.32324 .40085 m .3136 .40862 L .30793 .40776 L p
.466 .115 .286 r
F P
s
P
p
.002 w
.3136 .40862 m .32324 .40085 L .32837 .40242 L p
.312 0 .132 r
F P
s
P
p
.002 w
.33797 .39293 m .32837 .40242 L .32324 .40085 L p
.297 0 .263 r
F P
s
P
p
.002 w
.30005 .41351 m .30793 .40776 L .3136 .40862 L p
.437 0 .105 r
F P
s
P
p
.002 w
.30793 .40776 m .30005 .41351 L .29635 .41323 L p
.52 .1 .184 r
F P
s
P
p
.002 w
.28106 .41403 m .27084 .40877 L .27691 .40787 L p
.661 .19 .125 r
F P
s
P
p
.002 w
.27691 .40787 m .28416 .41357 L .28106 .41403 L p
.661 .19 .125 r
F P
s
P
p
.002 w
.26679 .40989 m .25566 .40266 L .26153 .40106 L p
.769 .315 .17 r
F P
s
P
p
.002 w
.26153 .40106 m .27084 .40877 L .26679 .40989 L p
.769 .315 .17 r
F P
s
P
p
.002 w
.3519 .25938 m .33791 .26716 L .34594 .28702 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.33791 .26716 m .3519 .25938 L .34978 .24273 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.32027 .30356 m .31401 .29559 L .32223 .29663 L p
.322 .582 .936 r
F P
s
P
p
.002 w
.32223 .29663 m .33066 .3049 L .32027 .30356 L p
.322 .582 .936 r
F P
s
P
p
.002 w
.3421 .16813 m .32645 .16207 L .31072 .1851 L p
.609 .369 .528 r
F P
s
P
p
.002 w
.23009 .34274 m .23256 .32965 L .24215 .32734 L p
.96 .88 .709 r
F P
s
P
p
.002 w
.24631 .31545 m .24215 .32734 L .23256 .32965 L p
.935 .937 .774 r
F P
s
P
p
.002 w
.32838 .29662 m .34594 .28702 L .33791 .26716 L p
.746 .698 .805 r
F P
s
P
p
.002 w
.33791 .26716 m .31856 .27248 L .32838 .29662 L p
.746 .698 .805 r
F P
s
P
p
.002 w
.24631 .31545 m .25243 .30512 L .26357 .30373 L p
.843 .899 .877 r
F P
s
P
p
.002 w
.26906 .29572 m .26357 .30373 L .25243 .30512 L p
.783 .939 .93 r
F P
s
P
p
.002 w
.26357 .30373 m .26906 .29572 L .27993 .29501 L p
.74 .867 .939 r
F P
s
P
p
.002 w
.29131 .28946 m .29179 .29474 L .27993 .29501 L p
.599 .842 .99 r
F P
s
P
p
.002 w
.29179 .29474 m .29131 .28946 L .29945 .2896 L p
.524 .784 .992 r
F P
s
P
p
.002 w
.29945 .2896 m .30353 .29494 L .29179 .29474 L p
.524 .784 .992 r
F P
s
P
p
.002 w
.33734 .31518 m .33066 .3049 L .33719 .3066 L p
.072 .349 .822 r
F P
s
P
p
.002 w
.33719 .3066 m .34496 .3172 L .33734 .31518 L p
.072 .349 .822 r
F P
s
P
p
.002 w
.3375 .22091 m .35162 .22561 L .35721 .20976 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.35721 .20976 m .34518 .1992 L .3375 .22091 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.3136 .40862 m .30295 .41395 L .30005 .41351 L p
.437 0 .105 r
F P
s
P
p
.002 w
.30295 .41395 m .3136 .40862 L .31713 .40972 L p
.321 0 0 r
F P
s
P
p
.002 w
.32837 .40242 m .31713 .40972 L .3136 .40862 L p
.312 0 .132 r
F P
s
P
p
.002 w
.30135 .27327 m .31856 .27248 L .31497 .24473 L p
.574 .536 .775 r
F P
s
P
p
.002 w
.31497 .24473 m .29749 .24369 L .30135 .27327 L p
.574 .536 .775 r
F P
s
P
p
.002 w
.30353 .29494 m .29945 .2896 L .30672 .29004 L p
.408 .716 .987 r
F P
s
P
p
.002 w
.30672 .29004 m .31401 .29559 L .30353 .29494 L p
.408 .716 .987 r
F P
s
P
p
.002 w
.34978 .24273 m .33499 .24436 L .33791 .26716 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.33499 .24436 m .34978 .24273 L .35162 .22561 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.279 .41461 m .26679 .40989 L .27084 .40877 L p
.642 .127 .005 r
F P
s
P
p
.002 w
.27084 .40877 m .28106 .41403 L .279 .41461 L p
.642 .127 .005 r
F P
s
P
p
.002 w
.28308 .28964 m .27993 .29501 L .26906 .29572 L p
.645 .898 .984 r
F P
s
P
p
.002 w
.27993 .29501 m .28308 .28964 L .29131 .28946 L p
.599 .842 .99 r
F P
s
P
p
.002 w
.23256 .32965 m .23758 .31752 L .24631 .31545 L p
.935 .937 .774 r
F P
s
P
p
.002 w
.25243 .30512 m .24631 .31545 L .23758 .31752 L p
.879 .981 .832 r
F P
s
P
p
.002 w
.2922 .41315 m .29635 .41323 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.288 .41326 m .2922 .41315 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.35162 .22561 m .3375 .22091 L .33499 .24436 L p
.884 .754 .713 r
F P
s
P
p
.002 w
.29635 .41323 m .30005 .41351 L .30295 .41395 L p
.306 0 0 r
F P
s
P
p
.002 w
.28416 .41357 m .288 .41326 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.33797 .39293 m .34552 .38167 L .34789 .38419 L p
0 0 .03 r
F P
s
P
p
.002 w
.34552 .38167 m .35071 .36913 L .35333 .37184 L p
0 0 .12 r
F P
s
P
p
.002 w
.35333 .37184 m .34789 .38419 L .34552 .38167 L p
0 0 .12 r
F P
s
P
p
.002 w
.35071 .36913 m .3533 .35583 L .35606 .35861 L p
0 0 .21 r
F P
s
P
p
.002 w
.35606 .35861 m .35333 .37184 L .35071 .36913 L p
0 0 .21 r
F P
s
P
p
.002 w
.32837 .40242 m .33797 .39293 L .33997 .39513 L p
0 0 0 r
F P
s
P
p
.002 w
.34789 .38419 m .33997 .39513 L .33797 .39293 L p
0 0 .03 r
F P
s
P
p
.002 w
.28106 .41403 m .28416 .41357 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.3533 .35583 m .35319 .34236 L .35595 .34508 L p
0 0 .296 r
F P
s
P
p
.002 w
.35595 .34508 m .35606 .35861 L .3533 .35583 L p
0 0 .296 r
F P
s
P
p
.002 w
.31713 .40972 m .32837 .40242 L .32993 .40418 L p
.064 0 0 r
F P
s
P
p
.002 w
.33997 .39513 m .32993 .40418 L .32837 .40242 L p
0 0 0 r
F P
s
P
p
.002 w
.32737 .18976 m .34518 .1992 L .35724 .18141 L p
.769 .578 .639 r
F P
s
P
p
.002 w
.35724 .18141 m .3421 .16813 L .32737 .18976 L p
.769 .578 .639 r
F P
s
P
p
.002 w
.24302 .39545 m .23486 .38456 L .23844 .38202 L p
.896 .475 .125 r
F P
s
P
p
.002 w
.23844 .38202 m .24607 .39324 L .24302 .39545 L p
.896 .475 .125 r
F P
s
P
p
.002 w
.23309 .3695 m .23844 .38202 L .23486 .38456 L p
.95 .602 .219 r
F P
s
P
p
.002 w
.25328 .40443 m .24302 .39545 L .24607 .39324 L p
.817 .335 .028 r
F P
s
P
p
.002 w
.24607 .39324 m .25566 .40266 L .25328 .40443 L p
.817 .335 .028 r
F P
s
P
p
.002 w
.23486 .38456 m .22914 .37224 L .23309 .3695 L p
.95 .602 .219 r
F P
s
P
p
.002 w
.23027 .35622 m .23309 .3695 L .22914 .37224 L p
.978 .714 .31 r
F P
s
P
p
.002 w
.31072 .1851 m .32737 .18976 L .3421 .16813 L p
.609 .369 .528 r
F P
s
P
p
.002 w
.31401 .29559 m .30672 .29004 L .31241 .29076 L p
.221 .613 .952 r
F P
s
P
p
.002 w
.31241 .29076 m .32223 .29663 L .31401 .29559 L p
.221 .613 .952 r
F P
s
P
p
.002 w
.33066 .3049 m .32223 .29663 L .32738 .29796 L p
.004 .397 .85 r
F P
s
P
p
.002 w
.32738 .29796 m .33719 .3066 L .33066 .3049 L p
.004 .397 .85 r
F P
s
P
p
.002 w
.26517 .41113 m .25328 .40443 L .25566 .40266 L p
.71 .18 0 r
F P
s
P
p
.002 w
.25566 .40266 m .26679 .40989 L .26517 .41113 L p
.71 .18 0 r
F P
s
P
p
.002 w
.25243 .30512 m .26025 .29681 L .26906 .29572 L p
.783 .939 .93 r
F P
s
P
p
.002 w
.27554 .29013 m .26906 .29572 L .26025 .29681 L p
.652 .946 .956 r
F P
s
P
p
.002 w
.26906 .29572 m .27554 .29013 L .28308 .28964 L p
.645 .898 .984 r
F P
s
P
p
.002 w
.279 .41461 m .28106 .41403 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.27818 .41525 m .279 .41461 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.27868 .41588 m .27818 .41525 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.28047 .41645 m .27868 .41588 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.28336 .4169 m .28047 .41645 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.28708 .41718 m .28336 .4169 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.29126 .41726 m .28708 .41718 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.29548 .41715 m .29126 .41726 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.004 w
.29175 .41725 m
.29385 .60818 L
s
P
p
.002 w
.29933 .41684 m .29548 .41715 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.30243 .41637 m .29933 .41684 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.30448 .41579 m .30243 .41637 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.30528 .41515 m .30448 .41579 L p
.30295 .41395 L .306 0 0 r
F P
s
P
p
.002 w
.30295 .41395 m .30475 .41452 L .30528 .41515 L p
.306 0 0 r
F P
s
P
p
.002 w
.31713 .40972 m .30475 .41452 L .30295 .41395 L p
.321 0 0 r
F P
s
P
p
.002 w
.32737 .18976 m .31072 .1851 L .30072 .21327 L p
.595 .426 .623 r
F P
s
P
p
.002 w
.35319 .34236 m .35037 .3293 L .353 .33184 L p
0 0 .376 r
F P
s
P
p
.002 w
.353 .33184 m .35595 .34508 L .35319 .34236 L p
0 0 .376 r
F P
s
P
p
.002 w
.30475 .41452 m .31713 .40972 L .31819 .41095 L p
.162 0 0 r
F P
s
P
p
.002 w
.32993 .40418 m .31819 .41095 L .31713 .40972 L p
.064 0 0 r
F P
s
P
p
.002 w
.22914 .37224 m .22612 .35902 L .23027 .35622 L p
.978 .714 .31 r
F P
s
P
p
.002 w
.23009 .34274 m .23027 .35622 L .22612 .35902 L p
.977 .81 .396 r
F P
s
P
p
.002 w
.23758 .31752 m .24495 .30687 L .25243 .30512 L p
.879 .981 .832 r
F P
s
P
p
.002 w
.26025 .29681 m .25243 .30512 L .24495 .30687 L p
.77 .995 .87 r
F P
s
P
p
.002 w
.31856 .27248 m .33791 .26716 L .33499 .24436 L p
.741 .657 .767 r
F P
s
P
p
.002 w
.27818 .41525 m .26517 .41113 L .26679 .40989 L p
.574 .01 0 r
F P
s
P
p
.002 w
.26679 .40989 m .279 .41461 L .27818 .41525 L p
.574 .01 0 r
F P
s
P
p
.004 w
.25506 .73338 m
.25343 .60582 L
s
P
p
.002 w
.29749 .24369 m .31497 .24473 L .31801 .21618 L p
.583 .48 .702 r
F P
s
P
p
.002 w
.31801 .21618 m .30072 .21327 L .29749 .24369 L p
.583 .48 .702 r
F P
s
P
p
.002 w
.33499 .24436 m .31497 .24473 L .31856 .27248 L p
.741 .657 .767 r
F P
s
P
p
.002 w
.22612 .35902 m .22593 .34548 L .23009 .34274 L p
.977 .81 .396 r
F P
s
P
p
.002 w
.23256 .32965 m .23009 .34274 L .22593 .34548 L p
.941 .884 .476 r
F P
s
P
p
.002 w
.35037 .3293 m .34496 .3172 L .34733 .31947 L p
0 0 .442 r
F P
s
P
p
.002 w
.34733 .31947 m .353 .33184 L .35037 .3293 L p
0 0 .442 r
F P
s
P
p
.002 w
.31819 .41095 m .30528 .41515 L .30475 .41452 L p
.162 0 0 r
F P
s
P
p
.002 w
.30072 .21327 m .31801 .21618 L .32737 .18976 L p
.595 .426 .623 r
F P
s
P
p
.002 w
.29081 .28688 m .29131 .28946 L .28308 .28964 L p
.396 .819 .969 r
F P
s
P
p
.002 w
.29131 .28946 m .29081 .28688 L .29499 .28695 L p
.331 .768 .967 r
F P
s
P
p
.002 w
.29499 .28695 m .29945 .2896 L .29131 .28946 L p
.331 .768 .967 r
F P
s
P
p
.002 w
.29945 .2896 m .29499 .28695 L .29871 .28718 L p
.219 .695 .938 r
F P
s
P
p
.002 w
.29871 .28718 m .30672 .29004 L .29945 .2896 L p
.219 .695 .938 r
F P
s
P
p
.002 w
.22593 .34548 m .22859 .33222 L .23256 .32965 L p
.941 .884 .476 r
F P
s
P
p
.002 w
.23758 .31752 m .23256 .32965 L .22859 .33222 L p
.864 .929 .544 r
F P
s
P
p
.002 w
.31801 .21618 m .3375 .22091 L .34518 .1992 L p
.752 .597 .685 r
F P
s
P
p
.002 w
.34518 .1992 m .32737 .18976 L .31801 .21618 L p
.752 .597 .685 r
F P
s
P
p
.002 w
.28659 .28697 m .28308 .28964 L .27554 .29013 L p
.416 .848 .945 r
F P
s
P
p
.002 w
.28308 .28964 m .28659 .28697 L .29081 .28688 L p
.396 .819 .969 r
F P
s
P
p
.002 w
.32223 .29663 m .31241 .29076 L .31596 .29167 L p
0 .427 .823 r
F P
s
P
p
.002 w
.31596 .29167 m .32738 .29796 L .32223 .29663 L p
0 .427 .823 r
F P
s
P
p
.002 w
.34496 .3172 m .33719 .3066 L .3392 .30852 L p
0 0 .49 r
F P
s
P
p
.002 w
.3392 .30852 m .34733 .31947 L .34496 .3172 L p
0 0 .49 r
F P
s
P
p
.002 w
.30528 .41515 m .31819 .41095 L .31666 .41219 L p
0 0 0 r
F P
s
P
p
.002 w
.31666 .41219 m .30448 .41579 L .30528 .41515 L p
0 0 0 r
F P
s
P
p
.002 w
.31497 .24473 m .33499 .24436 L .3375 .22091 L p
.743 .623 .727 r
F P
s
P
p
.002 w
.31819 .41095 m .32993 .40418 L .32773 .40596 L p
0 0 0 r
F P
s
P
p
.002 w
.32773 .40596 m .31666 .41219 L .31819 .41095 L p
0 0 0 r
F P
s
P
p
.002 w
.24495 .30687 m .25435 .29817 L .26025 .29681 L p
.77 .995 .87 r
F P
s
P
p
.002 w
.26944 .29088 m .26025 .29681 L .25435 .29817 L p
.575 .942 .858 r
F P
s
P
p
.002 w
.26025 .29681 m .26944 .29088 L .27554 .29013 L p
.652 .946 .956 r
F P
s
P
p
.002 w
.26517 .41113 m .27818 .41525 L .27868 .41588 L p
.434 0 0 r
F P
s
P
p
.002 w
.32993 .40418 m .33997 .39513 L .33723 .39735 L p
.499 .836 .552 r
F P
s
P
p
.002 w
.33723 .39735 m .32773 .40596 L .32993 .40418 L p
.499 .836 .552 r
F P
s
P
p
.002 w
.27868 .41588 m .26613 .41237 L .26517 .41113 L p
.434 0 0 r
F P
s
P
p
.002 w
.25328 .40443 m .26517 .41113 L .26613 .41237 L p
.5 0 0 r
F P
s
P
p
.002 w
.30672 .29004 m .29871 .28718 L .30162 .28754 L p
.052 .583 .861 r
F P
s
P
p
.002 w
.30162 .28754 m .31241 .29076 L .30672 .29004 L p
.052 .583 .861 r
F P
s
P
p
.002 w
.3375 .22091 m .31801 .21618 L .31497 .24473 L p
.743 .623 .727 r
F P
s
P
p
.002 w
.22859 .33222 m .23399 .31981 L .23758 .31752 L p
.864 .929 .544 r
F P
s
P
p
.002 w
.24495 .30687 m .23758 .31752 L .23399 .31981 L p
.737 .932 .592 r
F P
s
P
p
.002 w
.28273 .28722 m .27554 .29013 L .26944 .29088 L p
.38 .842 .881 r
F P
s
P
p
.002 w
.27554 .29013 m .28273 .28722 L .28659 .28697 L p
.416 .848 .945 r
F P
s
P
p
.002 w
.33997 .39513 m .34789 .38419 L .34472 .38674 L p
.689 .899 .541 r
F P
s
P
p
.002 w
.34472 .38674 m .33723 .39735 L .33997 .39513 L p
.689 .899 .541 r
F P
s
P
p
.002 w
.26613 .41237 m .25464 .4062 L .25328 .40443 L p
.5 0 0 r
F P
s
P
p
.002 w
.24302 .39545 m .25328 .40443 L .25464 .4062 L p
.544 .015 0 r
F P
s
P
p
.002 w
.30448 .41579 m .31666 .41219 L .31266 .41333 L p
.21 .726 .689 r
F P
s
P
p
.002 w
.31266 .41333 m .30243 .41637 L .30448 .41579 L p
.21 .726 .689 r
F P
s
P
p
.002 w
.33719 .3066 m .32738 .29796 L .32894 .29946 L p
.484 0 0 r
F P
s
P
p
.002 w
.32894 .29946 m .3392 .30852 L .33719 .3066 L p
.484 0 0 r
F P
s
P
p
.002 w
.26613 .41237 m .27868 .41588 L .28047 .41645 L p
.227 0 0 r
F P
s
P
p
.002 w
.34789 .38419 m .35333 .37184 L .34987 .37459 L p
.829 .907 .5 r
F P
s
P
p
.002 w
.34987 .37459 m .34472 .38674 L .34789 .38419 L p
.829 .907 .5 r
F P
s
P
p
.002 w
.25464 .4062 m .24472 .39766 L .24302 .39545 L p
.544 .015 0 r
F P
s
P
p
.002 w
.23486 .38456 m .24302 .39545 L .24472 .39766 L p
0 0 .429 r
F P
s
P
p
.002 w
.23399 .31981 m .24189 .3088 L .24495 .30687 L p
.737 .932 .592 r
F P
s
P
p
.002 w
.25435 .29817 m .24495 .30687 L .24189 .3088 L p
.558 .882 .611 r
F P
s
P
p
.002 w
.35333 .37184 m .35606 .35861 L .35245 .36143 L p
.917 .869 .435 r
F P
s
P
p
.002 w
.35245 .36143 m .34987 .37459 L .35333 .37184 L p
.917 .869 .435 r
F P
s
P
p
.002 w
.24472 .39766 m .23681 .38709 L .23486 .38456 L p
0 0 .429 r
F P
s
P
p
.002 w
.22914 .37224 m .23486 .38456 L .23681 .38709 L p
0 0 .386 r
F P
s
P
p
.002 w
.31241 .29076 m .30162 .28754 L .30343 .28801 L p
0 .421 .71 r
F P
s
P
p
.002 w
.30343 .28801 m .31596 .29167 L .31241 .29076 L p
0 .421 .71 r
F P
s
P
p
.002 w
.30243 .41637 m .31266 .41333 L .30659 .41424 L p
.328 .813 .841 r
F P
s
P
p
.002 w
.30659 .41424 m .29933 .41684 L .30243 .41637 L p
.328 .813 .841 r
F P
s
P
p
.002 w
.28047 .41645 m .26961 .41347 L .26613 .41237 L p
.227 0 0 r
F P
s
P
p
.002 w
.26961 .41347 m .28047 .41645 L .28336 .4169 L p
0 .545 .817 r
F P
s
P
p
.002 w
.25435 .29817 m .26537 .29181 L .26944 .29088 L p
.575 .942 .858 r
F P
s
P
p
.002 w
.27961 .2876 m .26944 .29088 L .26537 .29181 L p
.273 .773 .749 r
F P
s
P
p
.002 w
.26944 .29088 m .27961 .2876 L .28273 .28722 L p
.38 .842 .881 r
F P
s
P
p
.002 w
.31666 .41219 m .32773 .40596 L .32198 .40758 L p
.532 .921 .824 r
F P
s
P
p
.002 w
.32198 .40758 m .31266 .41333 L .31666 .41219 L p
.532 .921 .824 r
F P
s
P
p
.002 w
.35606 .35861 m .35595 .34508 L .35234 .34785 L p
.96 .797 .357 r
F P
s
P
p
.002 w
.35234 .34785 m .35245 .36143 L .35606 .35861 L p
.96 .797 .357 r
F P
s
P
p
.002 w
.32738 .29796 m .31596 .29167 L .31702 .29269 L p
.445 0 0 r
F P
s
P
p
.002 w
.31702 .29269 m .32894 .29946 L .32738 .29796 L p
.445 0 0 r
F P
s
P
p
.002 w
.25464 .4062 m .26613 .41237 L .26961 .41347 L p
0 .387 .78 r
F P
s
P
p
.002 w
.23681 .38709 m .23126 .37497 L .22914 .37224 L p
0 0 .386 r
F P
s
P
p
.002 w
.22612 .35902 m .22914 .37224 L .23126 .37497 L p
0 0 .322 r
F P
s
P
p
.002 w
.29081 .28688 m .28659 .28697 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.29871 .28718 m .29499 .28695 L .29081 .28688 L p
.257 0 0 r
F P
s
P
p
.002 w
.29933 .41684 m .30659 .41424 L .29904 .41484 L p
.371 .829 .919 r
F P
s
P
p
.002 w
.29904 .41484 m .29548 .41715 L .29933 .41684 L p
.371 .829 .919 r
F P
s
P
p
.002 w
.24189 .3088 m .25195 .29968 L .25435 .29817 L p
.558 .882 .611 r
F P
s
P
p
.002 w
.26537 .29181 m .25435 .29817 L .25195 .29968 L p
0 0 0 r
F P
s
P
p
.002 w
.27528 .41435 m .28336 .4169 L .28708 .41718 L p
.167 .669 .909 r
F P
s
P
p
.002 w
.28336 .4169 m .27528 .41435 L .26961 .41347 L p
0 .545 .817 r
F P
s
P
p
.002 w
.28659 .28697 m .28273 .28722 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.35595 .34508 m .353 .33184 L .34953 .33443 L p
.965 .7 .269 r
F P
s
P
p
.002 w
.34953 .33443 m .35234 .34785 L .35595 .34508 L p
.965 .7 .269 r
F P
s
P
p
.002 w
.23126 .37497 m .22832 .36183 L .22612 .35902 L p
0 0 .322 r
F P
s
P
p
.002 w
.22593 .34548 m .22612 .35902 L .22832 .36183 L p
0 0 .244 r
F P
s
P
p
.002 w
.29548 .41715 m .29904 .41484 L .29076 .41507 L p
.354 .804 .949 r
F P
s
P
p
.002 w
.29076 .41507 m .29126 .41726 L .29548 .41715 L p
.354 .804 .949 r
F P
s
P
p
.002 w
.28256 .4149 m .28708 .41718 L .29126 .41726 L p
.287 .751 .947 r
F P
s
P
p
.002 w
.28708 .41718 m .28256 .4149 L .27528 .41435 L p
.167 .669 .909 r
F P
s
P
p
.002 w
.30343 .28801 m .30162 .28754 L .29871 .28718 L p
.257 0 0 r
F P
s
P
p
.002 w
.30396 .28853 m .30343 .28801 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.30316 .28905 m .30396 .28853 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.30109 .28953 m .30316 .28905 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.29797 .28991 m .30109 .28953 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.2941 .29016 m .29797 .28991 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.28986 .29026 m .2941 .29016 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.28566 .29019 m .28986 .29026 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.28192 .28996 m .28566 .29019 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.27901 .28959 m .28192 .28996 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.27722 .28912 m .27901 .28959 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.27671 .2886 m .27722 .28912 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.26537 .29181 m .27754 .28808 L .27961 .2876 L p
.273 .773 .749 r
F P
s
P
p
.002 w
.27754 .28808 m .27671 .2886 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.27961 .2876 m .27754 .28808 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.28273 .28722 m .27961 .2876 L p
.29871 .28718 L .257 0 0 r
F P
s
P
p
.002 w
.32773 .40596 m .33723 .39735 L .32997 .39938 L p
.75 .994 .854 r
F P
s
P
p
.002 w
.32997 .39938 m .32198 .40758 L .32773 .40596 L p
.75 .994 .854 r
F P
s
P
p
.002 w
.29126 .41726 m .29076 .41507 L .28256 .4149 L p
.287 .751 .947 r
F P
s
P
p
.002 w
.353 .33184 m .34733 .31947 L .34415 .32178 L p
.939 .585 .176 r
F P
s
P
p
.002 w
.34415 .32178 m .34953 .33443 L .353 .33184 L p
.939 .585 .176 r
F P
s
P
p
.002 w
.31596 .29167 m .30343 .28801 L .30396 .28853 L p
.382 0 0 r
F P
s
P
p
.002 w
.30396 .28853 m .31702 .29269 L .31596 .29167 L p
.382 0 0 r
F P
s
P
p
.002 w
.26961 .41347 m .25966 .4078 L .25464 .4062 L p
0 .387 .78 r
F P
s
P
p
.002 w
.24472 .39766 m .25464 .4062 L .25966 .4078 L p
0 .366 .827 r
F P
s
P
p
.002 w
.22832 .36183 m .22813 .34823 L .22593 .34548 L p
0 0 .244 r
F P
s
P
p
.002 w
.22859 .33222 m .22593 .34548 L .22813 .34823 L p
0 0 .157 r
F P
s
P
p
.002 w
.25195 .29968 m .26373 .29284 L .26537 .29181 L p
0 0 0 r
F P
s
P
p
.002 w
.27754 .28808 m .26537 .29181 L .26373 .29284 L p
0 0 0 r
F P
s
P
p
.002 w
.31266 .41333 m .32198 .40758 L .3132 .4089 L p
.63 .946 .948 r
F P
s
P
p
.002 w
.3132 .4089 m .30659 .41424 L .31266 .41333 L p
.63 .946 .948 r
F P
s
P
p
.002 w
.25966 .4078 m .26961 .41347 L .27528 .41435 L p
.176 .596 .94 r
F P
s
P
p
.002 w
.34733 .31947 m .3392 .30852 L .33644 .31046 L p
.883 .453 .078 r
F P
s
P
p
.002 w
.33644 .31046 m .34415 .32178 L .34733 .31947 L p
.883 .453 .078 r
F P
s
P
p
.002 w
.22813 .34823 m .23071 .33479 L .22859 .33222 L p
0 0 .157 r
F P
s
P
p
.002 w
.23399 .31981 m .22859 .33222 L .23071 .33479 L p
0 0 .066 r
F P
s
P
p
.002 w
.33723 .39735 m .34472 .38674 L .33627 .38908 L p
.873 .989 .824 r
F P
s
P
p
.002 w
.33627 .38908 m .32997 .39938 L .33723 .39735 L p
.873 .989 .824 r
F P
s
P
p
.004 w
.25343 .60582 m
.21199 .6034 L
s
P
p
.02 w
.25343 .60582 Mdot
P
p
.002 w
.3392 .30852 m .32894 .29946 L .32674 .30097 L p
.8 .306 0 r
F P
s
P
p
.002 w
.32674 .30097 m .33644 .31046 L .3392 .30852 L p
.8 .306 0 r
F P
s
P
p
.002 w
.23071 .33479 m .23594 .3221 L .23399 .31981 L p
0 0 .066 r
F P
s
P
p
.002 w
.24189 .3088 m .23399 .31981 L .23594 .3221 L p
0 0 0 r
F P
s
P
p
.002 w
.25966 .4078 m .25104 .39965 L .24472 .39766 L p
0 .366 .827 r
F P
s
P
p
.002 w
.23681 .38709 m .24472 .39766 L .25104 .39965 L p
.024 .323 .809 r
F P
s
P
p
.002 w
.26373 .29284 m .27671 .2886 L .27754 .28808 L p
0 0 0 r
F P
s
P
p
.002 w
.32894 .29946 m .31702 .29269 L .31548 .29373 L p
.686 .143 0 r
F P
s
P
p
.002 w
.31548 .29373 m .32674 .30097 L .32894 .29946 L p
.686 .143 0 r
F P
s
P
p
.002 w
.23594 .3221 m .24359 .31073 L .24189 .3088 L p
0 0 0 r
F P
s
P
p
.002 w
.25195 .29968 m .24189 .3088 L .24359 .31073 L p
0 0 0 r
F P
s
P
p
.002 w
.30659 .41424 m .3132 .4089 L .30227 .40976 L p
.63 .904 .984 r
F P
s
P
p
.002 w
.30227 .40976 m .29904 .41484 L .30659 .41424 L p
.63 .904 .984 r
F P
s
P
p
.002 w
.34472 .38674 m .34987 .37459 L .3406 .37711 L p
.937 .947 .768 r
F P
s
P
p
.002 w
.3406 .37711 m .33627 .38908 L .34472 .38674 L p
.937 .947 .768 r
F P
s
P
p
.002 w
.26784 .40905 m .27528 .41435 L .28256 .4149 L p
.38 .711 .987 r
F P
s
P
p
.002 w
.27528 .41435 m .26784 .40905 L .25966 .4078 L p
.176 .596 .94 r
F P
s
P
p
.002 w
.31702 .29269 m .30396 .28853 L .30316 .28905 L p
.541 0 0 r
F P
s
P
p
.002 w
.30316 .28905 m .31548 .29373 L .31702 .29269 L p
.541 0 0 r
F P
s
P
p
.002 w
.24359 .31073 m .25332 .30118 L .25195 .29968 L p
0 0 0 r
F P
s
P
p
.002 w
.26373 .29284 m .25195 .29968 L .25332 .30118 L p
.009 0 0 r
F P
s
P
p
.002 w
.32198 .40758 m .32997 .39938 L .31887 .40103 L p
.777 .949 .931 r
F P
s
P
p
.002 w
.31887 .40103 m .3132 .4089 L .32198 .40758 L p
.777 .949 .931 r
F P
s
P
p
.002 w
.25332 .30118 m .2647 .29387 L .26373 .29284 L p
.009 0 0 r
F P
s
P
p
.002 w
.27671 .2886 m .26373 .29284 L .2647 .29387 L p
.11 0 0 r
F P
s
P
p
.002 w
.2647 .29387 m .27722 .28912 L .27671 .2886 L p
.11 0 0 r
F P
s
P
p
.002 w
.25104 .39965 m .24416 .38938 L .23681 .38709 L p
.024 .323 .809 r
F P
s
P
p
.002 w
.23126 .37497 m .23681 .38709 L .24416 .38938 L p
.085 .273 .758 r
F P
s
P
p
.002 w
.25104 .39965 m .25966 .4078 L .26784 .40905 L p
.292 .574 .937 r
F P
s
P
p
.002 w
.29904 .41484 m .30227 .40976 L .29027 .41008 L p
.585 .847 .994 r
F P
s
P
p
.002 w
.29027 .41008 m .29076 .41507 L .29904 .41484 L p
.585 .847 .994 r
F P
s
P
p
.002 w
.34987 .37459 m .35245 .36143 L .34276 .36402 L p
.965 .888 .703 r
F P
s
P
p
.002 w
.34276 .36402 m .3406 .37711 L .34987 .37459 L p
.965 .888 .703 r
F P
s
P
p
.002 w
.27839 .40984 m .28256 .4149 L .29076 .41507 L p
.505 .786 .996 r
F P
s
P
p
.002 w
.28256 .4149 m .27839 .40984 L .26784 .40905 L p
.38 .711 .987 r
F P
s
P
p
.002 w
.29076 .41507 m .29027 .41008 L .27839 .40984 L p
.505 .786 .996 r
F P
s
P
p
.002 w
.31548 .29373 m .30316 .28905 L .30109 .28953 L p
.622 .092 0 r
F P
s
P
p
.002 w
.2682 .29479 m .27901 .28959 L .27722 .28912 L p
.284 0 0 r
F P
s
P
p
.002 w
.27722 .28912 m .2647 .29387 L .2682 .29479 L p
.284 0 0 r
F P
s
P
p
.002 w
.24416 .38938 m .23931 .37744 L .23126 .37497 L p
.085 .273 .758 r
F P
s
P
p
.002 w
.22832 .36183 m .23126 .37497 L .23931 .37744 L p
.132 .222 .692 r
F P
s
P
p
.002 w
.35245 .36143 m .35234 .34785 L .34264 .35038 L p
.973 .822 .633 r
F P
s
P
p
.002 w
.34264 .35038 m .34276 .36402 L .35245 .36143 L p
.973 .822 .633 r
F P
s
P
p
.002 w
.32674 .30097 m .31548 .29373 L .31146 .29467 L p
.762 .294 .134 r
F P
s
P
p
.002 w
.30109 .28953 m .31146 .29467 L .31548 .29373 L p
.622 .092 0 r
F P
s
P
p
.002 w
.32997 .39938 m .33627 .38908 L .32333 .39097 L p
.844 .91 .88 r
F P
s
P
p
.002 w
.32333 .39097 m .31887 .40103 L .32997 .39938 L p
.844 .91 .88 r
F P
s
P
p
.002 w
.31146 .29467 m .30109 .28953 L .29797 .28991 L p
.648 .162 .085 r
F P
s
P
p
.002 w
.35234 .34785 m .34953 .33443 L .34024 .3368 L p
.965 .748 .559 r
F P
s
P
p
.002 w
.34024 .3368 m .34264 .35038 L .35234 .34785 L p
.965 .748 .559 r
F P
s
P
p
.002 w
.25836 .30253 m .2682 .29479 L .2647 .29387 L p
.281 0 .091 r
F P
s
P
p
.002 w
.2647 .29387 m .25332 .30118 L .25836 .30253 L p
.281 0 .091 r
F P
s
P
p
.002 w
.23931 .37744 m .23674 .36436 L .22832 .36183 L p
.132 .222 .692 r
F P
s
P
p
.002 w
.22813 .34823 m .22832 .36183 L .23674 .36436 L p
.17 .172 .618 r
F P
s
P
p
.002 w
.27388 .29552 m .28192 .28996 L .27901 .28959 L p
.413 0 .063 r
F P
s
P
p
.002 w
.27901 .28959 m .2682 .29479 L .27388 .29552 L p
.413 0 .063 r
F P
s
P
p
.002 w
.3132 .4089 m .31887 .40103 L .30502 .40211 L p
.737 .876 .945 r
F P
s
P
p
.002 w
.30502 .40211 m .30227 .40976 L .3132 .4089 L p
.737 .876 .945 r
F P
s
P
p
.002 w
.33644 .31046 m .32674 .30097 L .32096 .30235 L p
.851 .447 .273 r
F P
s
P
p
.002 w
.31146 .29467 m .32096 .30235 L .32674 .30097 L p
.762 .294 .134 r
F P
s
P
p
.002 w
.26784 .40905 m .26139 .40122 L .25104 .39965 L p
.292 .574 .937 r
F P
s
P
p
.002 w
.24416 .38938 m .25104 .39965 L .26139 .40122 L p
.359 .531 .889 r
F P
s
P
p
.002 w
.26139 .40122 m .26784 .40905 L .27839 .40984 L p
.481 .678 .952 r
F P
s
P
p
.002 w
.34953 .33443 m .34415 .32178 L .33568 .32389 L p
.944 .664 .477 r
F P
s
P
p
.002 w
.33568 .32389 m .34024 .3368 L .34953 .33443 L p
.944 .664 .477 r
F P
s
P
p
.002 w
.34415 .32178 m .33644 .31046 L .32915 .31224 L p
.908 .566 .384 r
F P
s
P
p
.002 w
.32096 .30235 m .32915 .31224 L .33644 .31046 L p
.851 .447 .273 r
F P
s
P
p
.002 w
.32915 .31224 m .33568 .32389 L .34415 .32178 L p
.908 .566 .384 r
F P
s
P
p
.002 w
.24993 .31247 m .25836 .30253 L .25332 .30118 L p
.268 0 .232 r
F P
s
P
p
.002 w
.25332 .30118 m .24359 .31073 L .24993 .31247 L p
.268 0 .232 r
F P
s
P
p
.002 w
.23674 .36436 m .23656 .35071 L .22813 .34823 L p
.17 .172 .618 r
F P
s
P
p
.002 w
.23071 .33479 m .22813 .34823 L .23656 .35071 L p
.201 .122 .537 r
F P
s
P
p
.002 w
.29797 .28991 m .30536 .29543 L .31146 .29467 L p
.648 .162 .085 r
F P
s
P
p
.002 w
.30536 .29543 m .29797 .28991 L .2941 .29016 L p
.641 .188 .162 r
F P
s
P
p
.002 w
.28121 .29597 m .28566 .29019 L .28192 .28996 L p
.503 .07 .15 r
F P
s
P
p
.002 w
.28192 .28996 m .27388 .29552 L .28121 .29597 L p
.503 .07 .15 r
F P
s
P
p
.002 w
.24331 .32417 m .24993 .31247 L .24359 .31073 L p
.249 .014 .349 r
F P
s
P
p
.002 w
.24359 .31073 m .23594 .3221 L .24331 .32417 L p
.249 .014 .349 r
F P
s
P
p
.002 w
.23656 .35071 m .23878 .33711 L .23071 .33479 L p
.201 .122 .537 r
F P
s
P
p
.002 w
.23594 .3221 m .23071 .33479 L .23878 .33711 L p
.227 .07 .448 r
F P
s
P
p
.002 w
.23878 .33711 m .24331 .32417 L .23594 .3221 L p
.227 .07 .448 r
F P
s
P
p
.002 w
.2941 .29016 m .29777 .29593 L .30536 .29543 L p
.641 .188 .162 r
F P
s
P
p
.002 w
.29777 .29593 m .2941 .29016 L .28986 .29026 L p
.613 .18 .196 r
F P
s
P
p
.002 w
.28944 .29612 m .28986 .29026 L .28566 .29019 L p
.568 .141 .192 r
F P
s
P
p
.002 w
.28566 .29019 m .28121 .29597 L .28944 .29612 L p
.568 .141 .192 r
F P
s
P
p
.002 w
.28986 .29026 m .28944 .29612 L .29777 .29593 L p
.613 .18 .196 r
F P
s
P
p
.002 w
.33627 .38908 m .3406 .37711 L .32639 .37915 L p
.875 .861 .823 r
F P
s
P
p
.002 w
.32639 .37915 m .32333 .39097 L .33627 .38908 L p
.875 .861 .823 r
F P
s
P
p
.002 w
.30227 .40976 m .30502 .40211 L .28981 .40252 L p
.676 .81 .947 r
F P
s
P
p
.002 w
.28981 .40252 m .29027 .41008 L .30227 .40976 L p
.676 .81 .947 r
F P
s
P
p
.002 w
.32096 .30235 m .31146 .29467 L .30536 .29543 L p
.761 .354 .282 r
F P
s
P
p
.002 w
.27476 .40221 m .27839 .40984 L .29027 .41008 L p
.595 .748 .95 r
F P
s
P
p
.002 w
.27839 .40984 m .27476 .40221 L .26139 .40122 L p
.481 .678 .952 r
F P
s
P
p
.002 w
.26657 .3036 m .27388 .29552 L .2682 .29479 L p
.449 .089 .261 r
F P
s
P
p
.002 w
.2682 .29479 m .25836 .30253 L .26657 .3036 L p
.449 .089 .261 r
F P
s
P
p
.002 w
.26139 .40122 m .25622 .39119 L .24416 .38938 L p
.359 .531 .889 r
F P
s
P
p
.002 w
.23931 .37744 m .24416 .38938 L .25622 .39119 L p
.399 .485 .832 r
F P
s
P
p
.002 w
.29027 .41008 m .28981 .40252 L .27476 .40221 L p
.595 .748 .95 r
F P
s
P
p
.002 w
.31887 .40103 m .32333 .39097 L .30717 .39221 L p
.783 .831 .889 r
F P
s
P
p
.002 w
.30717 .39221 m .30502 .40211 L .31887 .40103 L p
.783 .831 .889 r
F P
s
P
p
.002 w
.3406 .37711 m .34276 .36402 L .32788 .36611 L p
.888 .811 .767 r
F P
s
P
p
.002 w
.32788 .36611 m .32639 .37915 L .3406 .37711 L p
.888 .811 .767 r
F P
s
P
p
.002 w
.25622 .39119 m .26139 .40122 L .27476 .40221 L p
.53 .633 .897 r
F P
s
P
p
.002 w
.32915 .31224 m .32096 .30235 L .31214 .30346 L p
.821 .482 .414 r
F P
s
P
p
.002 w
.30536 .29543 m .31214 .30346 L .32096 .30235 L p
.761 .354 .282 r
F P
s
P
p
.002 w
.31214 .30346 m .30536 .29543 L .29777 .29593 L p
.73 .364 .357 r
F P
s
P
p
.002 w
.27717 .30427 m .28121 .29597 L .27388 .29552 L p
.556 .216 .348 r
F P
s
P
p
.002 w
.27388 .29552 m .26657 .3036 L .27717 .30427 L p
.556 .216 .348 r
F P
s
P
p
.002 w
.26032 .31384 m .26657 .3036 L .25836 .30253 L p
.463 .18 .398 r
F P
s
P
p
.002 w
.25836 .30253 m .24993 .31247 L .26032 .31384 L p
.463 .18 .398 r
F P
s
P
p
.002 w
.25622 .39119 m .25257 .37939 L .23931 .37744 L p
.399 .485 .832 r
F P
s
P
p
.002 w
.23674 .36436 m .23931 .37744 L .25257 .37939 L p
.425 .441 .773 r
F P
s
P
p
.002 w
.34276 .36402 m .34264 .35038 L .32775 .35243 L p
.891 .759 .71 r
F P
s
P
p
.002 w
.32775 .35243 m .32788 .36611 L .34276 .36402 L p
.891 .759 .71 r
F P
s
P
p
.002 w
.33568 .32389 m .32915 .31224 L .31801 .31367 L p
.855 .573 .51 r
F P
s
P
p
.002 w
.31214 .30346 m .31801 .31367 L .32915 .31224 L p
.821 .482 .414 r
F P
s
P
p
.002 w
.29777 .29593 m .30116 .3042 L .31214 .30346 L p
.73 .364 .357 r
F P
s
P
p
.002 w
.30116 .3042 m .29777 .29593 L .28944 .29612 L p
.686 .343 .389 r
F P
s
P
p
.002 w
.2891 .30447 m .28944 .29612 L .28121 .29597 L p
.63 .296 .386 r
F P
s
P
p
.002 w
.28121 .29597 m .27717 .30427 L .2891 .30447 L p
.63 .296 .386 r
F P
s
P
p
.002 w
.30502 .40211 m .30717 .39221 L .2894 .39268 L p
.715 .764 .892 r
F P
s
P
p
.002 w
.2894 .39268 m .28981 .40252 L .30502 .40211 L p
.715 .764 .892 r
F P
s
P
p
.002 w
.2554 .3258 m .26032 .31384 L .24993 .31247 L p
.465 .249 .5 r
F P
s
P
p
.002 w
.24993 .31247 m .24331 .32417 L .2554 .3258 L p
.465 .249 .5 r
F P
s
P
p
.002 w
.28944 .29612 m .2891 .30447 L .30116 .3042 L p
.686 .343 .389 r
F P
s
P
p
.002 w
.25257 .37939 m .25061 .36636 L .23674 .36436 L p
.425 .441 .773 r
F P
s
P
p
.002 w
.23656 .35071 m .23674 .36436 L .25061 .36636 L p
.443 .397 .713 r
F P
s
P
p
.002 w
.27182 .39233 m .27476 .40221 L .28981 .40252 L p
.636 .703 .894 r
F P
s
P
p
.002 w
.27476 .40221 m .27182 .39233 L .25622 .39119 L p
.53 .633 .897 r
F P
s
P
p
.002 w
.34264 .35038 m .34024 .3368 L .326 .33872 L p
.887 .705 .651 r
F P
s
P
p
.002 w
.326 .33872 m .32775 .35243 L .34264 .35038 L p
.887 .705 .651 r
F P
s
P
p
.002 w
.34024 .3368 m .33568 .32389 L .3227 .3256 L p
.875 .645 .586 r
F P
s
P
p
.002 w
.31801 .31367 m .3227 .3256 L .33568 .32389 L p
.855 .573 .51 r
F P
s
P
p
.002 w
.32333 .39097 m .32639 .37915 L .30861 .3805 L p
.804 .786 .836 r
F P
s
P
p
.002 w
.30861 .3805 m .30717 .39221 L .32333 .39097 L p
.804 .786 .836 r
F P
s
P
p
.002 w
.3227 .3256 m .326 .33872 L .34024 .3368 L p
.875 .645 .586 r
F P
s
P
p
.002 w
.28981 .40252 m .2894 .39268 L .27182 .39233 L p
.636 .703 .894 r
F P
s
P
p
.002 w
.25257 .37939 m .25622 .39119 L .27182 .39233 L p
.557 .59 .843 r
F P
s
P
p
.002 w
.25206 .33894 m .2554 .3258 L .24331 .32417 L p
.462 .304 .581 r
F P
s
P
p
.002 w
.24331 .32417 m .23878 .33711 L .25206 .33894 L p
.462 .304 .581 r
F P
s
P
p
.002 w
.31801 .31367 m .31214 .30346 L .30116 .3042 L p
.773 .474 .48 r
F P
s
P
p
.002 w
.25061 .36636 m .25044 .35267 L .23656 .35071 L p
.443 .397 .713 r
F P
s
P
p
.002 w
.23878 .33711 m .23656 .35071 L .25044 .35267 L p
.455 .353 .65 r
F P
s
P
p
.002 w
.25044 .35267 m .25206 .33894 L .23878 .33711 L p
.455 .353 .65 r
F P
s
P
p
.002 w
.27373 .31471 m .27717 .30427 L .26657 .3036 L p
.578 .31 .474 r
F P
s
P
p
.002 w
.26657 .3036 m .26032 .31384 L .27373 .31471 L p
.578 .31 .474 r
F P
s
P
p
.002 w
.32639 .37915 m .32788 .36611 L .30928 .36749 L p
.813 .743 .786 r
F P
s
P
p
.002 w
.30928 .36749 m .30861 .3805 L .32639 .37915 L p
.813 .743 .786 r
F P
s
P
p
.002 w
.30116 .3042 m .30411 .31462 L .31801 .31367 L p
.773 .474 .48 r
F P
s
P
p
.002 w
.30411 .31462 m .30116 .3042 L .2891 .30447 L p
.719 .442 .506 r
F P
s
P
p
.002 w
.28884 .31497 m .2891 .30447 L .27717 .30427 L p
.657 .39 .505 r
F P
s
P
p
.002 w
.27717 .30427 m .27373 .31471 L .28884 .31497 L p
.657 .39 .505 r
F P
s
P
p
.002 w
.3227 .3256 m .31801 .31367 L .30411 .31462 L p
.796 .549 .565 r
F P
s
P
p
.002 w
.30717 .39221 m .30861 .3805 L .28906 .381 L p
.733 .722 .84 r
F P
s
P
p
.002 w
.28906 .381 m .2894 .39268 L .30717 .39221 L p
.733 .722 .84 r
F P
s
P
p
.002 w
.27182 .39233 m .26973 .38062 L .25257 .37939 L p
.557 .59 .843 r
F P
s
P
p
.002 w
.25061 .36636 m .25257 .37939 L .26973 .38062 L p
.572 .55 .791 r
F P
s
P
p
.002 w
.26973 .38062 m .27182 .39233 L .2894 .39268 L p
.656 .661 .843 r
F P
s
P
p
.002 w
.27105 .32683 m .27373 .31471 L .26032 .31384 L p
.587 .376 .562 r
F P
s
P
p
.002 w
.26032 .31384 m .2554 .3258 L .27105 .32683 L p
.587 .376 .562 r
F P
s
P
p
.002 w
.2891 .30447 m .28884 .31497 L .30411 .31462 L p
.719 .442 .506 r
F P
s
P
p
.002 w
.2894 .39268 m .28906 .381 L .26973 .38062 L p
.656 .661 .843 r
F P
s
P
p
.002 w
.32788 .36611 m .32775 .35243 L .30914 .35378 L p
.816 .7 .737 r
F P
s
P
p
.002 w
.30914 .35378 m .30928 .36749 L .32788 .36611 L p
.816 .7 .737 r
F P
s
P
p
.002 w
.326 .33872 m .3227 .3256 L .30649 .32673 L p
.808 .608 .631 r
F P
s
P
p
.002 w
.30411 .31462 m .30649 .32673 L .3227 .3256 L p
.796 .549 .565 r
F P
s
P
p
.002 w
.21061 .13075 m .17966 .13124 L .20819 .34071 L closepath p
.742 .552 .636 r
F P
s
P
p
.002 w
.24103 .13112 m .21061 .13075 L .20819 .34071 L closepath p
.673 .495 .636 r
F P
s
P
p
.002 w
.26973 .38062 m .26857 .36762 L .25061 .36636 L p
.572 .55 .791 r
F P
s
P
p
.002 w
.25044 .35267 m .25061 .36636 L .26857 .36762 L p
.582 .511 .741 r
F P
s
P
p
.002 w
.26924 .3401 m .27105 .32683 L .2554 .3258 L p
.589 .428 .631 r
F P
s
P
p
.002 w
.2554 .3258 m .25206 .33894 L .26924 .3401 L p
.589 .428 .631 r
F P
s
P
p
.002 w
.32775 .35243 m .326 .33872 L .30819 .33998 L p
.814 .656 .687 r
F P
s
P
p
.002 w
.30819 .33998 m .30914 .35378 L .32775 .35243 L p
.814 .656 .687 r
F P
s
P
p
.002 w
.30649 .32673 m .30819 .33998 L .326 .33872 L p
.808 .608 .631 r
F P
s
P
p
.002 w
.30649 .32673 m .30411 .31462 L .28884 .31497 L p
.735 .51 .587 r
F P
s
P
p
.002 w
.26857 .36762 m .2684 .3539 L .25044 .35267 L p
.582 .511 .741 r
F P
s
P
p
.002 w
.25206 .33894 m .25044 .35267 L .2684 .3539 L p
.587 .471 .688 r
F P
s
P
p
.002 w
.28867 .32715 m .28884 .31497 L .27373 .31471 L p
.669 .455 .586 r
F P
s
P
p
.002 w
.27373 .31471 m .27105 .32683 L .28867 .32715 L p
.669 .455 .586 r
F P
s
P
p
.002 w
.30861 .3805 m .30928 .36749 L .28881 .36801 L p
.742 .683 .793 r
F P
s
P
p
.002 w
.28881 .36801 m .28906 .381 L .30861 .3805 L p
.742 .683 .793 r
F P
s
P
p
.002 w
.2684 .3539 m .26924 .3401 L .25206 .33894 L p
.587 .471 .688 r
F P
s
P
p
.002 w
.26857 .36762 m .26973 .38062 L .28906 .381 L p
.667 .623 .795 r
F P
s
P
p
.002 w
.26814 .13232 m .24103 .13112 L .20819 .34071 L closepath p
.587 .415 .616 r
F P
s
P
p
.002 w
.28884 .31497 m .28867 .32715 L .30649 .32673 L p
.735 .51 .587 r
F P
s
P
p
.002 w
.17966 .13124 m .15104 .13256 L .20819 .34071 L closepath p
.806 .596 .618 r
F P
s
P
p
.002 w
.28906 .381 m .28881 .36801 L .26857 .36762 L p
.667 .623 .795 r
F P
s
P
p
.002 w
.30819 .33998 m .30649 .32673 L .28867 .32715 L p
.743 .562 .649 r
F P
s
P
p
.002 w
.30928 .36749 m .30914 .35378 L .28866 .35429 L p
.746 .645 .748 r
F P
s
P
p
.002 w
.28866 .35429 m .28881 .36801 L .30928 .36749 L p
.746 .645 .748 r
F P
s
P
p
.002 w
.28861 .34046 m .28867 .32715 L .27105 .32683 L p
.674 .505 .649 r
F P
s
P
p
.002 w
.27105 .32683 m .26924 .3401 L .28861 .34046 L p
.674 .505 .649 r
F P
s
P
p
.002 w
.2684 .3539 m .26857 .36762 L .28881 .36801 L p
.673 .585 .749 r
F P
s
P
p
.002 w
.30914 .35378 m .30819 .33998 L .28861 .34046 L p
.747 .605 .701 r
F P
s
P
p
.002 w
.28867 .32715 m .28861 .34046 L .30819 .33998 L p
.743 .562 .649 r
F P
s
P
p
.002 w
.28861 .34046 m .28866 .35429 L .30914 .35378 L p
.747 .605 .701 r
F P
s
P
p
.002 w
.28866 .35429 m .28861 .34046 L .26924 .3401 L p
.675 .547 .701 r
F P
s
P
p
.002 w
.26924 .3401 m .2684 .3539 L .28866 .35429 L p
.675 .547 .701 r
F P
s
P
p
.002 w
.28881 .36801 m .28866 .35429 L .2684 .3539 L p
.673 .585 .749 r
F P
s
P
p
.002 w
.28938 .13426 m .26814 .13232 L .20819 .34071 L closepath p
.458 .287 .561 r
F P
s
P
p
.002 w
.15104 .13256 m .12743 .13459 L .20819 .34071 L closepath p
.871 .631 .573 r
F P
s
P
p
.002 w
.30268 .13675 m .28938 .13426 L .20819 .34071 L closepath p
.22 .046 .42 r
F P
s
P
p
.002 w
.12743 .13459 m .11112 .13714 L .20819 .34071 L closepath p
.935 .645 .467 r
F P
s
P
p
.002 w
.30663 .13958 m .30268 .13675 L .20819 .34071 L closepath p
0 0 .033 r
F P
s
P
p
.002 w
.30065 .14246 m .30663 .13958 L .20819 .34071 L closepath p
.841 .933 .556 r
F P
s
P
p
.002 w
.28513 .14512 m .30065 .14246 L .20819 .34071 L closepath p
.926 .951 .786 r
F P
s
P
p
.002 w
.26147 .14727 m .28513 .14512 L .20819 .34071 L closepath p
.869 .867 .834 r
F P
s
P
p
.002 w
.23199 .1487 m .26147 .14727 L .20819 .34071 L closepath p
.8 .794 .846 r
F P
s
P
p
.002 w
.19969 .14924 m .23199 .1487 L .20819 .34071 L closepath p
.73 .731 .851 r
F P
s
P
p
.002 w
.16795 .14883 m .19969 .14924 L .20819 .34071 L closepath p
.652 .67 .854 r
F P
s
P
p
.002 w
.14005 .14753 m .16795 .14883 L .20819 .34071 L closepath p
.55 .599 .855 r
F P
s
P
p
.002 w
.11885 .14546 m .14005 .14753 L .20819 .34071 L closepath p
.387 .493 .845 r
F P
s
P
p
.002 w
.11112 .13714 m .10381 .13999 L .20819 .34071 L closepath p
.939 .573 .192 r
F P
s
P
p
.002 w
.10641 .14286 m .11885 .14546 L .20819 .34071 L closepath p
.063 .279 .768 r
F P
s
P
p
.002 w
.10381 .13999 m .10641 .14286 L .20819 .34071 L closepath p
0 0 .394 r
F P
s
P
p
.004 w
.20819 .34071 m
.21199 .6034 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{181, 230.812},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002e0000iQ000`40O003h00O]G=i002eLgT00;Ec
N@00]G=i002eLgT00;EcN@00]G=i002eLgT00;EcN@00]G=i002eLgT00;EcN@00]G=i002eLgT00;Ec
N@00]G=i002eLgT00;EcN@00]G=i002eLgT00;EcN@00]G=i002eLgT002=cN@`008IcN@005G=i3P00
0Uhd00<005GdEO@00eGd00@004VcBK=9/`P007icN@004W=i0`0000=fSP00KY800fjB00<006IcIW<0
0VIc00<005hdGS@00Uhd00<005GdEO@00eGd00<004VcBK<00TVc00H003Ta>C4i<@0072d20008LgT5
001`LgT0019cN@/000=VL`03001N=5hd009N=003001Em5Gd00=Em0d000EcN@<000=@aPD006ecN@00
4g=i00<000TH00000c7k00@004IkAW]6N`l000=W>`05001_NVmjKgX00002MmT00`00LgUcN@02LgT2
0002DB`01P00D<H00000JU40009^C`<006]cN@004g=i0P0000<96000<O/00S7k00D004IkAW]6N`00
00AB^`03001Nnekk00=Nn`03001W>fLk00=W>`04001_NVmj0002MmT20003LgT20003DB`30003JU40
1P00KTm^C`00MVd006YcN@0057=i00<000TH00000c7k00D004IkAW]6N`0000AB^`03001Nnekk00=N
n`03001W>fLk009W>`05001_NVmjKgX00002MmT01000LgUcNG=i100000=A;000IU800VIB00<006YA
JU401@0000=fK@00LgT0J7=i000DLgT200001@TH000anc7k000014Ik00D005:kD[]B^`0000ENn`03
001W>fLk009W>`06001_NVmjKgX007OI0P000W=i00<000`500000Te`00<006IBIU800fIB0P0000Ac
5P00LaIc5P@006QcN@005G=i00<000TH00000c7k00D004IkAW]6N`0000=B^`03001Nnekk00=Nn`03
001W>fLk009W>`04001_NVmj0002MmT01000LgUcNG=i0P000de`0P000fIB0P000W<F00P007<FLaH0
07<F001jR`00Ig=i000ELgT200001@TH000anc7k00000dIk00D005:kD[]B^`0000ANn`03001W>fLk
009W>`06001_NVmjKgX007OI0P000W=i0P000de`00P0069DHU@006IB001c5P000W<F00<007<F0000
0W<F00@007Z;NX/006IcN@005W=i00<000TH00000S7k00D004IkAW]6N`0000=B^`03001Nnekk009N
n`03001W>fLk009W>`04001_NVmj0002MmT01000LgUcNG=i0`0000==L000HU@00f9D00D007<FLaH0
07<F00H00004LaH007Z;001VLgT001IcN@<000<an`040016NdIk0003D[/00`00G_]Nn`02G_/00`00
Ic]W>`02Ic/01@00KgY_NP00MmT00P000W=i0P000Tfc0P00169D00<007<F00000P0000I_^`00Jg`0
06Lk0002LaH2001VLgT001McN@0300096000008an`050016NdIkAW/00002D[/00`00G_]Nn`02G_/0
0`00Ic]W>`02Ic/01P00KgY_NP00MmT000=cN@80009=/`0?001RM@00001RE000LaH007?J001_^`00
Jg`006Lk00800005LaH00000O/T0001ULgT001QcN@80008an`050016NdIkAW/00003D[/01@00G_]N
nekk00000fLk00D006mjKgX007OI0080009cN@8000==/`05001RMF9eHWD00002LaH600000fLk001R
nP020002LaH2001ULgT001QcN@0300096000008an`040016NdIk0003D[/01@00G_]Nnekk00000fLk
00H006mjKgX007OI0003LgT01A@<001=/dfc0000169e2P0000ARnP00G]T0009c5P8006EcN@006G=i
0P000S7k00@004IkAW/000=B^`05001NnekkG_/00003Ic/01000KgX007OI0P000W=i1P000f9e00<0
07<FLaH00P000W=i00<004ZmB[d00P000ekI00@007<F000006EcN@006G=i00D000TH000an`000096
N`05001B^e:kD[/00003G_/01000Ic]W>`000Vmj00<007OI00000g=i00<001RA00000TWf0`0000ER
M@00LaIc5P0000=cN@<00004BW/005kIG]T300000g<F0000001TLgT001YcN@80008an`040016NdIk
0002D[/01@00G_]Nnekk00000VLk00<006mjKgX00`000g=i00<001RA00000TWf00<005igGWL01@00
0g=i00<001Ce0000100000ANV000LaIc5P8006AcN@006W=i00D000TH000an`000096N`04001B^e:k
0002G_/02@00Ic]W>fLk001_NP00MmT00004LgT00`0069400002BOH01000GWMNM`000W<F00<007=i
LgT00g=i0P000TXh00H005jHGYQNV000LaH2001TLgT001]cN@800005<O/004IkAW/00002D[/01000
G_]Nn`000fLk00<006mj00000P0017=i0P000TWf00D005igGWMNM`00009c5P03001cNG=i00=cN@`0
06AcN@006g=i00L000TH000an`00AW/00002D[/01000G_]Nn`000VLk00D006mj001gf@0000EcN@80
0099mP06001NMeigGWL007<F0P001G=i0P000TWf00H005igGWMNM`00LaH2001TLgT001acN@800004
<O/004Ik0002D[/01000G_]Nn`000VLk00<006mj00000P001G=i300017=i2@000W<F00<007=iLgT0
Hg=i000LLgT200001c7k0016NdIk001B^`00009Nn`05001W>fLk001_NP020006LgT20002BSP01P00
G[QN^5jh001c5P8000AcN@0662d00000001=]0000V9e100027=i1@00F7=i000MLgT200001S7k0016
N`00D[/0009Nn`07001W>`00KgX007OI00001W=i0P000TXh00D005jhG[QN^000009c5P03001cNG=i
009cN@80009=T@80009RM@04001c5W<F0002LgT7001LLgT001ecN@800006<O/004Ik001B^`000Ukk
00@006Lk001_NP8000McN@03000@e@00009:>005001N^5jh001c5P0300000g=i0000000300000dfA
001RE0020003LaH500000b000000001NLgT001icN@<00004AW/005:k0002G_/01P00Ic/00000MmT0
00McN@<0009:>003001N^00000800003LaH0000000D00003DBd00000009RE080009c5P@00004:000
0000001NLgT001icN@800007<O/00000D[/005kk00000VLk0`0027=i00<000DH0000100000=Nf@00
LaH00W<F1`000VIB00@0069D001c5PX005icN@007g=i0`0000Q6N`00001Nn`00Ic/006mj0P002G=i
0P000TYk00D005kIG]UNf@00009c5P800005MVd00000JU400003IU801000LaIc5W<F2@00GW=i000O
LgT300001TIk000005kk001W>`<000YcN@0300056000009:N`06001NfEkI001c5P000W<F100000=Z
D@00IU800P000W<F0P000S`00d000`00GW=i000PLgT500000ekk001W>`030004LgT<0002G]T20003
LaH01@00LaH00000JU400P000W<F0P0000=gmP0000000P000d000P00GW=i000QLgT300000e:k0000
00030004LgT?0002H_X00`00LaH00002LaH01@00LaH007<F00000W<F00<007Of00000W=i00<00400
00001P00G7=i000QLgT300000e:k000000030002LgT300001CQ80014b`00DB`00P0000=MJ`00HFT0
10000f;j0P000W<F00<007<F00000W<F10002G=i1`00F7=i000RLgT70002LgT300000cR/00000008
00001fW]000006DP001RnP00009W>`80009c5P03001c5P0000<000YcN@H000038000000000<005=c
N@008W=i1`000W=i1`000UF@00@005g@001Qk`L000AW>`D00003Kk/007=i00]cN@H000<:V003001c
NG=i05=cN@008g=i1@000W=i0`0000@hk`00BI59T@L00003IS8006i@00800003LL800000009W>`04
001[O6]lJg`30009LgT7001LLgT002=cN@D0009cN@@000=9T@03001EdP00009N4P03001V<VHb00H0
0003@al0000000800003Jg`0000000QcN@D000038000000005icN@0097=i0`000W=i00@001a>000i
<P`00003IW@006jB00800004NTD00000>gl30008LgT6000012`000000000GW=i000TLgT30002LgT2
0002>C801000BKA9]0000UHD00D005hdGSAN=000009VM003001^TVjB00<00003LgT0000000UcN@/0
05icN@009G=i00D007=iLgUcNAQa01H0009cN@03001cNG=i00IcN@`005icN@009G=i00<007=iLgT0
0`000SUd00@004WfBOH0009F=P05001NMUifGWH00002JYD00`00L]Abe00400000g=i001cN@08LgT0
0`00@0100005@003001NLgT002EcN@04001cNG=i00L600001DWf001F=UHf00000eif00<006ZE0000
100000EoE000001cN@0000YcN@0300100000008000=0008005icN@009G=i00H007=iLgT001Bc0002
>IH00`00BQM:5`0900001V[G001c5W<F001oE0800003LgT007=i00acN@030010000000D005ecN@00
9G=i00<007=iLgT0100000DiUP00BQM:5`00009FE`05001NUejGGYL00003J]L600000g=i001cN@0B
LgT6001ILgT002EcN@06001cNG=i00X@mP000SGH3`0000Ac>000NiH0009cN@03001cNG=i015cN@`0
05=cN@009G=i00T007=iLgUcN@004?H003GH00000TXi00@005IiEWT000=N^@06001ZnF[iJ_T007<h
0`000W=i00<007=iLgT04G=i2000Eg=i000ULgT01000LgUcNG=i0PTH5@000W=i00<007=iLgT04G=i
0`00G7=i000ULgT00`00LgUcN@02LgT010TH000anP000TIJ00D005:jD[YB^P00009NnP04001W>VLj
0002KgX20003LgT00`00LgUcN@0ALgT00`00LgUcN@1LLgT002EcN@03001cNG=i009cN@D00003AUX0
05:j009B^P03001NnP0000P000=cN@03001cNG=i015cN@03001cNG=i05acN@009G=i00<007=iLgT0
0g=i0P0000<^7000@Y`01P0000IK7000IeaWG000Kk`20004LgT00`00LgUcN@0ALgT00`00LgUcN@1L
LgT002EcN@03001cNG=i00AcN@L00003D]`0000000L000EcN@03001cNG=i015cN@03001cNG=i05ac
N@009G=i00<007=iLgT01G=i0`0000Hn_P00C_i>oP00Ech60006LgT00`00LgUcN@0ALgT00`00LgUc
N@1LLgT002EcN@03001cNG=i00McN@/000QcN@03001cNG=i015cN@03001cNG=i03AcN@h001YcN@00
9G=i00<007=iLgT02W=i1P002W=i00<007=iLgT04G=i00<007=iLgT0;g=i1@000VId00<005hdGS@0
0Uhd00D005HDEQAF5000009=e0L001=cN@009G=i00<007=iLgT037=i00<007=iLgT02g=i00<007=i
LgT04G=i00<007=iLgT0;W=i0P000VjB00D006IdIWAVM00000AN=005001F55HDEQ@00003CM@01P00
AI=5TdFC000`l@<0011cN@009G=i00<007=iLgT037=i00<007=iLgT02g=i00<007=iLgT04G=i00<0
07=iLgT0;G=i10000VjB00@006IdIW@000AN=005001F55HDEQ@00003CM@01000AI=5T`000S3a0`00
47=i000ULgT00`00LgUcN@0<LgT00`00LgUcN@0;LgT00`00LgUcN@0ALgT00`00LgUcN@0]LgT20002
8IT70003GS@01@00EQAF55HD00000TgD00<004FC00001P004G=i000ULgT00`00LgUcN@0<LgT00`00
LgUcN@0;LgT00`00LgUcN@0ALgT00`00LgUcN@0^LgT200001B6I000n6ShJ00000dYj30000VLJ00<0
06mjKgX00P004G=i000ULgT00`00LgUcN@0<LgT00`00LgUcN@0;LgT00`00LgUcN@0ALgT00`00LgUc
N@0JLgT5000;LgT600028IT00`00?QX00004BWX01@00E[YF^UJj000015kJ00@006LJIaX0009_NP80
019cN@009G=i00<007=iLgT037=i00<007=iLgT02g=i00<007=iLgT04G=i00<007=iLgT05g=i0`00
0Uga00<006IDIU@010001G=i0`0000=g=@0000000`0000DQV@00?QXn6P0000=:NP05001F^UJjE[X0
0004G]X01000IaYW6P000Vmj0P004W=i000ULgT00`00LgUcN@0<LgT00`00LgUcN@0;LgT00`00LgUc
N@0ALgT00`00LgUcN@0FLgT20004GO401@00IUAVE6ID00000VJf0P000W=i30000ShJ00D004YjBWY:
NP0000=F^P05001NfUkJG]X00003IaX01000KgX000004g=i000ULgT00`00LgUcN@0<LgT00`00LgUc
N@0;LgT00`00LgUcN@0ALgT00`00LgUcN@0ELgT00`00DHl00004GO401000IUAVE00016Jf0P000W=i
00<004A300000P000V:g00McN@00000QV@00?QX00003BWX01@00E[YF^UJj00000ekJ00@006LJIaX0
009_NP8001=cN@009G=i00<007=iLgT037=i00<007=iLgT02g=i00<007=iLgT04G=i00<007=iLgT0
57=i00D0056?DHmAS`0000=Ml@04001VE6ID0003I[H00`00I]QVf00<00001B6I000n6ShJ00000dYj
00@005JjE[X000=NfP05001W6VLJ001_NP02000DLgT002IcN@03001cNG=i00]cN@03001cNG=i00]c
N@03001cNG=i015cN@03001cNG=i01AcN@05001ASe6?DHl00002GO401@00IUAVE6ID00000fJf00@0
06KHI]QVf0`000048IT003hJ0003BWX01000E[YF^P000ekJ00D006LJIaX006mj008001AcN@009W=i
00<007=iLgT02g=i00<007=iLgT02g=i00<007=iLgT04G=i00<007=iLgT04g=i00<0043]00000U6?
00@005gaGO40009VE005001V]VJfI[H00004I]P4000017Le000000000g=i00D0026I000n6P0000=:
NP04001F^UJj0002G]X01@00IaYW6P00KgX00P005G=i000VLgT00`00LgUcN@0;LgT00`00LgUcN@0;
LgT00`00LgUcN@0ALgT00`00LgUcN@0BLgT01`00@>e0kD3]001AS`00009Ml@04001VE6ID0002I[H0
0`00I]QVf002I]P00`00G]X0000<0002?QX01000BWY:NP000UJj00@005kJG]X0009W6P04001_NP00
000ELgT002IcN@03001cNG=i00]cN@03001cNG=i00]cN@P000AcN@<000EcN@03001cNG=i019cN@05
0010kD3]@>d00002DHl00`00GO400002IU@01000I[IV]P000fKH00@005kJG]YNfP@0009R]`AcN@05
000QV@00?QX00002BWX01000E[YF^P000UkJ00@006LJ001_NP8001IcN@009W=i00<007=iLgT02g=i
00<007=iLgT04g=i2P000W=i00<007=iLgT04G=i00<0020:00000T3]20000VJf00<006KHI]P00P00
15kJ00<004Q1000010000g=i0`0000Dn6P00BWY:NP00009F^P07001NfUkJ001W6P00KgX00P005W=i
000VLgT00`00LgUcN@0;LgT00`00LgUcN@0GLgT30003LgT3000CLgT00`0080XP2P020008LgT01@00
I[H006KH00001EkJ2P000W=i00@0026I0000009:NP04001F^UJj0002G]X00`00IaX00002000GLgT0
02IcN@03001cNG=i00]cN@03001cNG=i01UcN@03001cNG=i01McN@04000P2R0:000:LgT00`00I]P0
0003G]X30002E[X00`00LgT00007LgT3000013hJ001:NP000UJj00L005kJ001W6P00KgX0000HLgT0
02IcN@03001cNG=i00]cN@03001cNG=i01UcN@03001cNG=i01McN@0300DP2P0000acN@03001NfP00
008000EF^P03001cN@0000QcN@06000QV@00001:NP000UJj00@005kJ001W6P<001QcN@009W=i00<0
07=iLgT02g=i00<007=iLgT06G=i00<007=iLgT05g=i00<01@00LgT037=i0P002EJj0P0027=i1000
0TYj0P000UkJ00@006LJ000001UcN@009W=i00<007=iLgT02g=i00<007=iLgT06G=i00<007=iLgT0
5g=i00<01@00LgT037=i00<005JjE[X025Jj0P002G=i0P0000<n6P00BWX00P000UkJ0P0000=_NP00
LgT067=i000VLgT00`00LgUcN@0;LgT00`00LgUcN@0ILgT00`00LgUcN@0GLgT00`00LgUcN@0=LgT8
0002E[X20009LgT400001TYj000005kJ001W6P8001YcN@009W=i00<007=iLgT02g=i00<007=iLgT0
6G=i00<007=iLgT05g=i0P003G=i0P002Dij0P002W=i0`0000I:NP00001NfP00IaX2000JLgT002Ic
N@03001cNG=i00]cN@03001cNG=i01UcN@03001cNG=i01McN@03001]h00000acN@0300166@000080
00I>NP8000YcN@<00004BWX00000G]X3000KLgT002IcN@03001cNG=i00]cN@03001cNG=i01UcN@03
001cNG=i01McN@800003LLH007=i00YcN@8000=66@8000=>NP03001cN@0000]cN@D00004G]X00000
000KLgT002IcN@03001cNG=i00]cN@03001cNG=i01UcN@03001cNG=i01McN@04001aaW76LLH20007
LgT20002@MH00`00AQU66@02AQT01P00CWY>NP00LgT000acN@L001acN@009W=i00<007=iLgT02g=i
00<007=iLgT06G=i00<007=iLgT05g=i00H00776LLIaaP00IHT20004LgT00`00@G@00003@MH00`00
AQU66@04AQT00`00LgT0000<LgT7000LLgT002IcN@03001cNG=i00]cN@03001cNG=i01UcN@03001c
NG=i01McN@04001aaW760002IHT00`00ED`000040002@G@01@00@MI1eT7F00001DHI00<007=i0000
3G=i1@007G=i000VLgT00`00LgUcN@0;LgT00`00LgUcN@0ILgT00`00LgUcN@0HLgT20002IHT01000
EDaEC0000Te>00<004EA00000T5d00<0047F@MH00T7F0dHI00@007=iLgT000ecN@D001ecN@009W=i
00<007=iLgT02g=i00<007=iLgT06G=i00<007=iLgT067=i00D006F9IHUUR@00009EC006001=CTe>
0015D@000T5d00<0047F@MH00d7F0THI00@007=iLgT000icN@<001icN@009W=i00<007=iLgT02g=i
00<007=iLgT06G=i00<007=iLgT067=i00@006F9IHT0009EC004001=CTe>CDh2AE401000@GA1M45d
1D7F0P000g=i00<007=iLgT037=i0`007W=i000VLgT00`00LgUcN@0;LgT00`00LgUcN@0ILgT00`00
LgUcN@0ILgT00`00IHT00002ED`01000CDi=CTe>0dEA00@0045d@G@000=1eP03001cNG=i00=cN@03
001cNG=i00ecN@03001cNG=i01ecN@009W=i00<007=iLgT02g=i00<007=iLgT06G=i00<007=iLgT0
6W=i0P000UE<00@004e>CDh000=5D@040011M45d@G@2@MH00`00LgUcN@04LgT00`00LgUcN@0=LgT0
0`00LgUcN@0MLgT002IcN@03001cNG=i00]cN@03001cNG=i01UcN@03001cNG=i01acN@8000==CP05
0015DDEAAE400003@G@20007LgT00`00LgUcN@0=LgT00`00LgUcN@0MLgT002IcN@D00004LgT00000
0005LgT00`00LgUcN@0ILgT00`00LgUcN@0MLgT300000de>0015D@03AE400d5d00000009LgT00`00
LgUcN@0=LgT00`00LgUcN@0MLgT002]cN@X001]cN@03001cNG=i021cN@L000]cN@03001cNG=i00ec
N@03001cNG=i01ecN@00;7=i0`008G=i00<007=iLgT08G=i00<007=iLgT03W=i00<007=iLgT03G=i
00<007=iLgT07G=i000]LgT00`00LgUcN@0OLgT2000SLgT00`00LgUcN@0>LgT00`00LgUcN@0=LgT0
0`00LgUcN@0MLgT002ecN@03001cNG=i01ecN@8002EcN@03001cNG=i00icN@03001cNG=i00ecN@03
001cNG=i01ecN@00;G=i00<007=iLgT077=i00<007=iLgT09G=i00<007=iLgT03W=i00<007=iLgT0
3G=i00<007=iLgT07G=i000]LgT00`00LgUcN@0JLgT2000XLgT00`00LgUcN@0>LgT00`00LgUcN@0=
LgT00`00LgUcN@0MLgT002ecN@03001cNG=i01QcN@8002YcN@03001cNG=i00icN@03001cNG=i00ac
N@03001cNG=i01icN@00;G=i00<007=iLgT05g=i00<007=iLgT0:W=i00<007=iLgT03W=i00<007=i
LgT037=i00<007=iLgT07W=i000]LgT00`00LgUcN@0ELgT2000]LgT00`00LgUcN@0>LgT00`00LgUc
N@0<LgT00`00LgUcN@0NLgT002ecN@03001cNG=i01=cN@8002mcN@03001cNG=i00icN@03001cNG=i
00acN@03001cNG=i01icN@00;G=i00<007=iLgT04W=i00<007=iLgT0;g=i00<007=iLgT03W=i00<0
07=iLgT037=i00<007=iLgT07W=i000]LgT00`00LgUcN@0@LgT2000bLgT00`00LgUcN@0<LgT3000>
LgT00`00LgUcN@0NLgT002ecN@03001cNG=i00icN@8003AcN@03001cNG=i00QcN@@0015cN@03001c
NG=i01icN@00;G=i00<007=iLgT02W=i1000=W=i00<007=iLgT01G=i0`005G=i00<007=iLgT07W=i
000]LgT00`00LgUcN@0:LgT3000gLgT00`00LgUcN@02LgT3000HLgT00`00LgUcN@0NLgT002ecN@03
001cNG=i00UcN@@003McN@03001cN@0000D001McN@80021cN@00;G=i00<007=iLgT027=i00D007=i
LgUcN@0003McN@8000=cN@<001IcN@03001cNG=i021cN@00;G=i00<007=iLgT01W=i0P0017=i00<0
07=iLgT0>g=i00<007=iLgT057=i00<007=iLgT08G=i000]LgT00`00LgUcN@04LgT20006LgT00`00
LgUcN@0kLgT00`00LgUcN@0CLgT00`00LgUcN@0RLgT002ecN@03001cNG=i00=cN@03001cNG=i00Ic
N@03001cNG=i03]cN@03001cNG=i015cN@8002EcN@00;G=i00@007=iLgUcN@8000UcN@03001cNG=i
03]cN@03001cNG=i011cN@03001cNG=i02EcN@00;G=i00@007=i000000]cN@03001cNG=i03]cN@03
001cNG=i00mcN@03001cNG=i02IcN@00;G=i0P003G=i00<007=iLgT0>g=i00<007=iLgT03W=i00<0
07=iLgT09g=i000]LgT00`00LgUcN@0<LgT00`00LgUcN@0kLgT00`00LgUcN@0<LgT2000ZLgT003ac
N@03001cNG=i03]cN@03001cNG=i00]cN@03001cNG=i02YcN@00?7=i00<007=iLgT0>g=i00<007=i
LgT02W=i00<007=iLgT0:g=i000lLgT00`00LgUcN@0kLgT00`00LgUcN@07LgT3000^LgT003acN@03
001cNG=i03]cN@03001cNG=i00McN@<002icN@00?7=i00<007=iLgT0>g=i00<007=iLgT01W=i1000
;W=i000lLgT00`00LgUcN@0kLgT00`00LgUcN@04LgT20002LgT00`00LgUcN@0]LgT003acN@03001c
NG=i03]cN@03001cNG=i009cN@8000AcN@03001cNG=i02ecN@00?7=i00<007=iLgT0>g=i00D007=i
LgUcN@0000IcN@03001cNG=i02ecN@00?7=i00<007=iLgT0>g=i00@007=i000000McN@03001cNG=i
02ecN@00?7=i00<007=iLgT0>g=i0P002G=i00<007=iLgT0;G=i000lLgT00`00LgUcN@0kLgT00`00
LgUcN@08LgT00`00LgUcN@0]LgT003acN@03001cNG=i04IcN@03001cNG=i02ecN@00?7=i00<007=i
LgT0AW=i00<007=iLgT0;G=i000lLgT00`00LgUcN@16LgT00`00LgUcN@0]LgT003acN@03001cNG=i
04IcN@03001cNG=i02ecN@00?7=i00<007=iLgT0AW=i00<007=iLgT0;G=i000lLgT00`00LgUcN@16
LgT00`00LgUcN@0]LgT003acN@03001cNG=i04IcN@03001cNG=i02ecN@00?7=i00<007=iLgT0AW=i
00<007=iLgT0;G=i000lLgT00`00LgUcN@16LgT00`00LgUcN@0]LgT003acN@03001cNG=i04IcN@03
001cNG=i02ecN@00?7=i00<007=iLgT0AW=i00<007=iLgT0;G=i000lLgT00`00LgUcN@0LLgT3000C
LgTE000_LgT003acN@03001cNG=i00icNB@004AcN@00?7=i4@003W=i0`00Eg=i001MLgT00`00LgUc
N@1ELgT005ecN@03001cNG=i05EcN@00GG=i00<007=iLgT0EG=i001MLgT00`00LgUcN@1ELgT005ec
N@03001cNG=i03EcN@8aS1icN@00GG=i00<007=iLgT0<W=i0c6<27=i0S6<5W=i001MLgT00`00LgUc
N@0`LgT2<H`8LgT3<H`HLgT005ecN@03001cNG=i02McN@@aS09cN@<aS0QcN@8aS0]cN@8aS0icN@00
GG=i00<007=iLgT0:g=i1C6<1W=i0S6<2W=i0c6<47=i001MLgT00`00LgUcN@0XLgT3<H`5LgT6<H`:
LgT2<H`CLgT005ecN@03001cNG=i02IcN@8aS0UcN@8aS09cN@DaS0AcN@8aS1EcN@00GG=i00<007=i
LgT097=i0S6<2G=i0S6<2G=i1C6<5W=i001MLgT00`00LgUcN@0QLgT3<H`8LgT3<H`:LgT2<H`4LgT3
<H`CLgT005ecN@03001cNG=i01mcN@8aS0UcN@8aS0]cN@8aS1acN@00GG=i00<007=iLgT077=i0c6<
2G=i0S6<2W=i0c6<7W=i001MLgT00`00LgUcN@0JLgT2<H`9LgT3<H`:LgT2<H`QLgT005ecN@03001c
NG=i01McN@<aS0UcN@8aS0]cN@8aS2=cN@00GG=i00<007=iLgT05G=i0S6<2W=i0S6<2W=i0c6<9G=i
001MLgT00`00LgUcN@0=LgT4<H`017=i<H`aS36<2G=i0c6<2W=i0S6<:7=i001MLgT00`00LgUcN@0@
LgT6<H`6LgT2<H`;LgT2<H`ZLgT005ecN@03001cNG=i00ecN@<aS0IcN@HaS0YcN@<aS2acN@00GG=i
00<007=iLgT02g=i0S6<2W=i0c6<00=cNC6<<H`00c6<17=i0S6<;g=i001MLgT00`00LgUcN@09LgT2
<H`:LgT2<H`9LgT5<H``LgT005ecN@03001cNG=i00IcN@<aS0YcN@8aS0YcN@<aS0=cN@<aS2ecN@00
GG=i00<007=iLgT017=i0S6<2W=i0c6<2W=i0S6<=W=i001MLgT01000LgUcNG=i0c6<2W=i0S6<2g=i
0S6<>7=i001MLgT01000LgTaS36<2W=i0c6<2W=i0c6<>W=i001LLgT00c6<000aS00:LgT2<H`;LgT2
<H`mLgT005YcN@8aS003LgT007=i00QcN@8aS0]cN@8aS3mcN@00Eg=i0c6<0g=i00<007=iLgT017=i
0c6<2W=i0c6<@G=i001?LgT3<H`3LgT2<H`;LgT2<H`;LgT2<Ha4LgT0059cN@DaS0UcN@8aS0]cN@8a
S4IcN@00D7=i0S6<1G=i1C6<00AcNC6<<H`aS0YcN@<aS4QcN@00CW=i0S6<2g=i1C6<27=i0S6<Bg=i
001;LgT3<H`;LgT2<H`5LgT5<H`00g=i<H`aS01=LgT004UcN@8aS0]cN@<aS0YcN@LaS4]cN@00AW=i
0c6<2g=i0S6<2g=i0S6<1g=i0S6<BG=i0014LgT2<H`<LgT2<H`;LgT2<HaDLgT0045cN@<aS0]cN@<a
S0YcN@<aS5IcN@00?g=i0S6<37=i0S6<2g=i0S6<FG=i000lLgT3<H`<LgT2<H`;LgT2<HaKLgT003Yc
N@8aS0acN@<aS0YcN@<aS5ecN@00=g=i0c6<37=i0S6<2g=i0S6<H7=i000^LgT3<H`4LgT2<H`<LgT3
<H`;LgT2<HaRLgT0035cN@@aS0acN@8aS0]cN@<aS6AcN@00<7=i0c6<0W=i136<1W=i0S6<2g=i0S6<
Ig=i000^LgT2<H`9LgT6<H`;LgT2<HaYLgT002]cN@<aS0acN@8aS09cN@@aS0EcN@<aS6]cN@00:G=i
0S6<3G=i0S6<27=i1C6<KW=i000VLgT3<H`<LgT3<H`;LgT2<H`00g=i<H`aS002<Ha[LgT002AcN@8a
S0ecN@8aS0]cN@<aS0McN@8aS6UcN@008G=i0c6<3G=i0S6<2g=i0S6<MG=i000OLgT2<H`=LgT3<H`;
LgT2<HagLgT001acN@<aS0ecN@8aS0]cN@<aS7UcN@006W=i0S6<3W=i0S6<2g=i0S6<O7=i000HLgT2
<H`=LgT3<H`;LgT2<HanLgT001EcN@<aS0ecN@8aS0]cN@<aS81cN@004g=i0S6<3W=i0S6<2g=i0S6<
Pg=i000:LgT3<H`3LgT3<H`=LgT3<H`;LgT2<Hb5LgT000ecN@@aS0ecN@8aS0]cN@<aS8McN@004G=i
136<1g=i0S6<2g=i0S6<RW=i000ELgT7<H`;LgT2<Hb<LgT001QcN@03<HacNC6<00<aS0IcN@<aS8ic
N@007W=i1S6<TG=i000QLgT5<Hb?LgT002IcN@8aS8ecN@00]G=i002eLgT00;EcN@00]G=i002eLgT0
0;EcN@00\
\>"],
  ImageRangeCache->{{{0, 180}, {229.812, 0}} -> {0.0888896, 0.0736113, \
0.00414344, 0.00414344}}],

Cell[TextData[{
  ButtonBox["2D",
    ButtonData:>"2Dmobile 1",
    ButtonStyle->"Hyperlink"],
  " mobiles  ",
  ButtonBox["3D",
    ButtonData:>"3Dmobile 1",
    ButtonStyle->"Hyperlink"],
  " mobiles  ",
  ButtonBox["Unbalanced",
    ButtonData:>"Unbalanced example 1",
    ButtonStyle->"Hyperlink"],
  " mobiles  ",
  ButtonBox["Evaluation",
    ButtonData:>"Mobile generation and evaluation",
    ButtonStyle->"Hyperlink"],
  " "
}], "Text",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Introduction", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This notebook illustrates how to define mobile structures, to check \
for their balance or unbalance, and to visualize the mobiles in two and three \
dimensions.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Examples", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Example mobiles in two and three dimensions", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Balanced mobiles", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(commonElement[sym_] := 
      Map[# \[Rule] sym &, {a, b, c, d, e, f}]\)], "InputDemo",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    \(theMobile = 
      mobile[\(s[5, 
            6]\)[\(s[3, 3]\)[\(s[1, 1]\)[a[3], b[3]], \(s[2, 1]\)[c[2], 
              d[4]]], \(s[2, 3]\)[\(s[1, 2]\)[e[4], f[2]], 
            a[4]]]]\)], "InputDemo",
  AspectRatioFixed->True,
  CellTags->"Mobile representation expression"],

Cell[OutputFormData[
"\<\
mobile[s[5, 6][s[3, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[4]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[4]]]]\
\>", 
"\<\
mobile[s[5, 6][s[3, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[4]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[4]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{
        ButtonBox["Visualization",
          ButtonData:>"2Dmobile 1",
          ButtonStyle->"Hyperlink"], " ", "\[Ellipsis]"}], TextForm]], "Text",\

  TextAlignment->Right],

Cell[CellGroupData[{

Cell["Show[mobilePlot[theMobile]];", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.493972 0.0482218 0.442791 0.0535094 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.49397 .60332 m
.49397 .44279 L
s
p
.02 w
.49397 .44279 Mdot
.004 w
.49397 .44279 m
.25286 .44279 L
.25286 .33577 L
s
P
p
.02 w
.25286 .33577 Mdot
.004 w
.25286 .33577 m
.1082 .33577 L
.1082 .22875 L
s
P
p
.02 w
.1082 .22875 Mdot
.004 w
.1082 .22875 m
.05998 .22875 L
.05998 .12173 L
s
p
.05998 .12173 m
.02381 .04147 L
.09614 .04147 L
F
P
.1082 .22875 m
.15642 .22875 L
.15642 .12173 L
s
p
.15642 .0816 m
matrix currentmatrix
.03617 .04013 scale
4.32501 2.03329 1 0 365.73 arc
setmatrix
F
P
P
p
.25286 .33577 m
.39753 .33577 L
.39753 .22875 L
s
P
p
.02 w
.39753 .22875 Mdot
.004 w
.39753 .22875 m
.30108 .22875 L
.30108 .12173 L
s
p
.30108 .09498 m
matrix currentmatrix
.02411 .02675 scale
12.4873 3.55003 1 0 365.73 arc
setmatrix
F
1 g
.30108 .09498 m
matrix currentmatrix
.01206 .01338 scale
24.9746 7.10006 1 0 365.73 arc
setmatrix
F
P
.39753 .22875 m
.44575 .22875 L
.44575 .12173 L
s
p
.44575 .12173 m
.49397 .06822 L
.44575 .01472 L
.39753 .06822 L
F
P
P
p
.49397 .44279 m
.7833 .44279 L
.7833 .33577 L
s
P
p
.02 w
.7833 .33577 Mdot
.004 w
.7833 .33577 m
.92797 .33577 L
.92797 .22875 L
s
p
.92797 .22875 m
.87975 .12173 L
.97619 .12173 L
F
P
.7833 .33577 m
.68686 .33577 L
.68686 .22875 L
s
P
p
.02 w
.68686 .22875 Mdot
.004 w
.68686 .22875 m
.63864 .22875 L
.63864 .12173 L
s
p
.59042 .12173 m
.63864 .01472 L
.68686 .12173 L
F
P
.68686 .22875 m
.7833 .22875 L
.7833 .12173 L
s
p
.7833 .12173 m
.80741 .10836 L
.7833 .09498 L
.75919 .10836 L
F
.7833 .10836 m
.80741 .09498 L
.7833 .0816 L
.75919 .09498 L
F
P
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`0007d000?o0000<`000ol0001T0000O003oc<00_mV0000N`05oc800omU0000
NP07oc001?mU0000N@09obl01?mU0000N00;obd01_mT00001`0Do`l01Om800go;006of@0000801?o
3@09odD03_l[00SoH`0000P04_l<00co@`0@obX02?mS00002@0Ao`/03om001;o:@09of800009013o
300?ocl05?lW00[oHP0000T04?l;017o?@0FobH02_mR00002P0?o`X04_ll01So900<of40000:00ko
2`0CocX06_lS00coH@0000/03Ol:01Co6`07oaL06olR00koH00000/03?l;01Co6P09oaL06_lR00ko
H00000`02ol;01Co6P09oaP06?lR013oG`0000`02_l<01Co6@05o`801?lH01Ko8`0@oal00olm0000
300:o``05?lH00Co1@04oaP05?lS017o7P06oc/0000=00Wo300DoaP01?l500Co6@0Bob@04_lK00Wo
>P0000d02?l=01Co6003o`L00olJ013o900CoaX03?lh00003P07o`d05?lH00?o1`03oa/03_lU01Co
6P0:ocT0000>00Ko3`0BoaT01?l600?o700<obD05OlK00Oo>`0000l01Ol?01;o6@04o`D01?lM00_o
9@0FoaT02Olj00003`04oa404?lJ00Ko0P05oah02OlV01Ko600<ocP0000?00Co4`0=oa`02olP00Oo
9P0GoaT02_li00004003oa@02olO00So8P05obL06?lI00Oo>`0001000_lF00Wo8@06ob@00olW01Wo
6`04oc`0000A0003o`0001P000?o00009@02obL000?o00009P0Joa/000?o0000?000014000?o0000
60000ol0000U0003o`0002H000?o0000<`000ol0000U0003o`0001P06ol900004@000ol0000H0003
o`0002D000?o00009P000ol0000c0003o`0002D000?o00006@0Jo`T0000A0003o`0001P000?o0000
9@000ol0000V0003o`0003<000?o00009@000ol0000I01Wo2P00014000?o000060000ol0000U0003
o`0002H000?o0000<`000ol0000U0003o`0001X06?l:00004@000ol0000H0003o`0002D000?o0000
9P000ol0000c0003o`0002D000?o00006P0Go`/0000A0003o`0001P000?o00009@000ol0000V0003
o`0003<000?o00009@000ol0000K01Ko2`00014000?o000060000ol0000U0003o`0002H000?o0000
<`000ol0000U0003o`0001/05_l;00004@000ol0000H0003o`0002D000?o00009P000ol0000c0003
o`0002D000?o0000700Do``0000A0003o`0001P000?o00009@000ol0000V0003o`0003<000?o0000
9@000ol0000L01Co3000014000?o000060000ol0000U0003o`0002H000?o0000<`000ol0000U0003
o`0001`04ol=00004@000ol0000H0003o`0002D000?o00009P000ol0000c0003o`0002D000?o0000
7@0Bo`d0000A0003o`0001P000?o00009@000ol0000V0003o`0003<000?o00009@000ol0000M017o
3P00014000?o000060000ol0000U0003o`0002H000?o0000<`000ol0000U0003o`0001h04?l>0000
4@000ol0000H0003o`0002D000?o00009P000ol0000c0003o`0002D000?o00007P0@o`h0000A0003
o`0001P000?o00009@000ol0000V0003o`0003<000?o00009@000ol0000O00ko3`00014000?o0000
60000ol0000U0003o`0002H000?o0000<`000ol0000U0003o`0001l03_l?00004@000ol0000H0003
o`0002D000?o00009P000ol0000c0003o`0002D000?o0000800<oa00000A0003o`0001P000?o0000
9@000ol0000V0003o`0003<000?o00009@000ol0000P00co4000014000?o000060000ol0000U0003
o`0002H000?o0000<`000ol0000U0003o`0002402_lA00004@000ol0000H0003o`0002D000?o0000
9P000ol0000c0003o`0002D000?o00008@0:oa40000A0003o`0001P000?o00009@000ol0000V0003
o`0003<000?o00009@000ol0000R00Wo4@00014000?o000060000ol0000U0003o`0002H000?o0000
<`000ol0000U0003o`0002802?lB00004@000ol0000H0003o`0002D000?o00009P000ol0000c0003
o`0002D000?o00008`07oa80000A0003o`0001P000?o00009@000ol0000V0003o`0003<000?o0000
9@000ol0000S00Ko4`00014000?o000060000ol0000U0003o`0002H000?o0000<`000ol0000U0003
o`0002<01_lC00004@000ol0000H0003o`0002D000?o00009P000ol0000c0003o`0002D000?o0000
9004oa@0000A0003o`0001P000?o00009@000ol0000V0003o`0003<000?o00009@000ol0000T00Co
5000014000?o00002@03o``000?o00009@000ol0000G00?o30000ol0000c0003o`0000T00olI0003
o`0002D00olD00004@000ol0000800Go2`000ol0000U0003o`0001H01Ol;0003o`0003<000?o0000
2005oaP000?o00009@02oaD0000A01co9`0ZocD0:OlX0003o`0001<0000L00GoC005od`01Om10003
o`0001<0000M00?oCP03odh00om20003o`0001<0000N0003o`0004h000?o0000CP000ol000110003
o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000
CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003
o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003
o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000
CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003
o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003
o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000
CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003
o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003
o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000
CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003
o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003
o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0004h000?o0000
CP000ol000110003o`0001<0000N0003o`0004h000?o0000CP000ol000110003o`0001<0000N0003
o`0004h000?o0000CP000ol000110003o`0001<0000N0003o`0002D00olV0003o`0004h000?o0000
5`03obL000?o00004`0001h0D_m@04Go5@0004D01On?00Go?00004D01On?00Go?00004H00onA00?o
?@0004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000
?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000
?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000
?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000
?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000
?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000
?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000
?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000
?00004L000?o0000T@000ol0000l0000A`000ol0000o00?oC`000ol0000l0000A`2Eoch0002800Go
S@0008P01On=0000R@03ohh0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003
o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003
o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003
o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003
o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003
o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003
o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003
o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003
o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0003o01/0003o01/0003o01/0
003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-10.2838, -8.27507, 0.074084, 
  0.0667633}},
  CellTags->"2Dmobile 1"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Representation",
          ButtonData:>"Mobile representation expression",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " \[Ellipsis] ",
  Cell[BoxData[
      FormBox[
        ButtonBox["Next",
          ButtonData:>"2Dmobile 2",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " \[Ellipsis]"
}], "Text",
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot[theMobile, 
  StripLength -> 5, StripLengthRange -> {-2,2}]];\
\>", "InputDemo",
  AspectRatioFixed->True,
  CellTags->"mobile"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.493972 0.0482218 0.526544 0.0255915 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.49397 .60332 m
.49397 .52654 L
s
p
.02 w
.49397 .52654 Mdot
.004 w
.49397 .52654 m
.25286 .52654 L
.25286 .39859 L
s
P
p
.02 w
.25286 .39859 Mdot
.004 w
.25286 .39859 m
.1082 .39859 L
.1082 .24504 L
s
P
p
.02 w
.1082 .24504 Mdot
.004 w
.1082 .24504 m
.05998 .24504 L
.05998 .0659 L
s
p
.05998 .0659 m
.02381 .02751 L
.09614 .02751 L
F
P
.1082 .24504 m
.15642 .24504 L
.15642 .14267 L
s
p
.15642 .12348 m
matrix currentmatrix
.03617 .01919 scale
4.32501 6.43339 1 0 365.73 arc
setmatrix
F
P
P
p
.25286 .39859 m
.39753 .39859 L
.39753 .27063 L
s
P
p
.02 w
.39753 .27063 Mdot
.004 w
.39753 .27063 m
.30108 .27063 L
.30108 .19386 L
s
p
.30108 .18106 m
matrix currentmatrix
.02411 .0128 scale
12.4873 14.15 1 0 365.73 arc
setmatrix
F
1 g
.30108 .18106 m
matrix currentmatrix
.01206 .0064 scale
24.9746 28.3001 1 0 365.73 arc
setmatrix
F
P
.39753 .27063 m
.44575 .27063 L
.44575 .11708 L
s
p
.44575 .11708 m
.49397 .09149 L
.44575 .0659 L
.39753 .09149 L
F
P
P
p
.49397 .52654 m
.7833 .52654 L
.7833 .373 L
s
P
p
.02 w
.7833 .373 Mdot
.004 w
.7833 .373 m
.92797 .373 L
.92797 .27063 L
s
p
.92797 .27063 m
.87975 .21945 L
.97619 .21945 L
F
P
.7833 .373 m
.68686 .373 L
.68686 .19386 L
s
P
p
.02 w
.68686 .19386 Mdot
.004 w
.68686 .19386 m
.63864 .19386 L
.63864 .0659 L
s
p
.59042 .0659 m
.63864 .01472 L
.68686 .0659 L
F
P
.68686 .19386 m
.7833 .19386 L
.7833 .04031 L
s
p
.7833 .04031 m
.80741 .03391 L
.7833 .02751 L
.75919 .03391 L
F
.7833 .03391 m
.80741 .02751 L
.7833 .02111 L
.75919 .02751 L
F
P
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;800_lV00Co?0000;401?lR00[o>@0000L05?nE00Ko8P08ocX0000801?o
U008ob002_li00002@0Aoi@02_lP00So>P0000X03onD00co8P02ocd0000;00goU00>ob4000?o0000
?00000`02onD013o80000ol0000l00003@09oi@04_lO0003o`0003`0000>00OoU00Doah000?o0000
?00000l01OnD01Ko7@000ol0000l00004003oi@06?lL0003o`0003`0000A0003o`0009806_lK0003
o`0003`0000A0003o`0006P00old0003o`0002D000?o0000?000014000?o0000IP07oc8000?o0000
9@000ol0000l00004@000ol0001T00_o<0000ol0000U0003o`0003`0000A0003o`0006803ol^0003
o`0002D000?o0000?000014000?o0000H00Bobd000?o00009@000ol0000l00004@000ol0001N01Ko
:`000ol0000U0003o`0003`0000A0003o`0005`06_lY0003o`0002D000?o0000?000014000?o0000
G@0HobX000?o00009@000ol0000l00004@000ol0001O01Co;0000ol0000U0003o`0003`0000A0003
o`0006404?l^0003o`0002D000?o0000?000014000?o0000H`0<oc0000?o00009@000ol0000l0000
4@000ol0000B00coA`09oc4000?o00009@000ol0000l00004@000ol0000A00ooA`05oc<000?o0000
9@000ol0000l00004@000ol0000@01;oA`000ol0000c0003o`0002D000?o0000?000014000?o0000
3`0CodL000?o0000<`000ol0000U0003o`0003`0000A0003o`0000l04om70003o`0003<000?o0000
9@000ol0000l00004@000ol0000>01CoA`000ol0000c0003o`0002D000?o0000?000014000?o0000
3P0DodL000?o0000<`000ol0000U0003o`0003`0000A0003o`0000l04_m80003o`0003<000?o0000
9@000ol0000l00004@000ol0000@013oB@000ol0000c0003o`0002D000?o0000?000014000?o0000
500:od/000?o0000<`000ol0000U0003o`0003`0000A0003o`0001P000?o0000CP000ol0000c0003
o`0002D000?o0000?000014000?o000060000ol0001>0003o`0003<000?o00009@000ol0000l0000
4@000ol0000H0003o`0004h000?o0000<`000ol0000U0003o`0003`0000A0003o`0001P000?o0000
CP000ol0000c0003o`0002D000?o0000?000014000?o000060000ol0001>0003o`0003<000?o0000
9@000ol0000l00004@000ol0000H0003o`0004h000?o0000<`000ol0000U0003o`0003`0000A0003
o`0001P000?o0000CP000ol0000c0003o`0002D000?o0000?000014000?o000060000ol0001>0003
o`0003<000?o00009@000ol0000l00004@000ol0000H0003o`0002802?lT0003o`0003<000?o0000
9@000ol0000l00004@000ol0000H0003o`0002401?l300;o90000ol0000c0003o`0002D000?o0000
?000014000?o000060000ol0000P00?o1P02ob<000?o0000<`000ol0000U0003o`0003`0000A0003
o`0001P000?o00007`04o`H00olR0003o`0003<000?o00009@000ol0000l00004@000ol0000H0003
o`0002001Ol200Go8P000ol0000c0003o`0000T00olI0003o`0003`0000A0003o`0001P000?o0000
800;ob<000?o0000<`000ol0000800Go60000ol0000l00004@000ol0000H0003o`0002D01?lU0003
o`0003<0:Oln00004@000ol0000H0003o`0002D000?o00009P000ol0000n00GoE`00014000?o0000
60000ol0000U0003o`0002H000?o0000?`03oeP0000A0003o`0001P000?o00009@000ol0000V0003
o`00040000?o0000E`00014000?o000060000ol0000U0003o`0002H000?o0000@0000ol0001G0000
4@000ol0000H0003o`0002D000?o00009P000ol000100003o`0005L0000A0003o`0001P000?o0000
9@000ol0000V0003o`00040000?o0000E`00014000?o000060000ol0000U0003o`0002H000?o0000
@0000ol0001G00004@000ol0000H0003o`0002D000?o00009P000ol000100003o`0003@06_l90000
4@000ol0000H0003o`0002D000?o00009P000ol000100003o`0003D06Ol900004@000ol0000H0003
o`0002D000?o00009P000ol000100003o`0003H05ol:00004@000ol0000H0003o`0002D000?o0000
9P000ol000100003o`0003L05Ol;00004@000ol0000900?o30000ol0000U0003o`0002H000?o0000
@0000ol0000h01?o3000014000?o00002005o`/000?o00009@000ol0000V0003o`00040000?o0000
>@0Ao`d0000A01co9`000ol0000V0003o`00040000?o0000>P0?o`h0000L00Go<`000ol0000V0003
o`00040000?o0000>`0=o`l0000M00?o=0000ol0000V0003o`00040000?o0000?00;oa00000N0003
o`0003<000?o00009P000ol000100003o`0003d02OlA00007P000ol0000c0003o`0002H000?o0000
@0000ol0000n00Oo4P0001h000?o0000<`000ol0000V0003o`00040000?o0000?`05oa<0000N0003
o`0003<000?o00005`03o``000?o0000@0000ol0001000?o500001h000?o0000<`0Zod8000?o0000
@@000ol0000C00007P000ol0001<00GoCP000ol000110003o`0001<0000N0003o`0004`01Om>0003
o`00044000?o00004`0001h000?o0000C@03odl000?o0000@@000ol0000C00007P000ol0001>0003
o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C0000
7P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000
@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003
o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C0000
7P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000
@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003
o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C0000
7P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000
@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003
o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C0000
7P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000
@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003
o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C0000
7P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000
5`03obL000?o00004`0001h000?o0000CP000ol0001>0003o`0001H01OlV0003o`0001<0000N0003
o`0004h000?o0000CP15oaD0000N0003o`0004h000?o0000I`05oc`0000N0003o`0004h000?o0000
J003ocd0000N0003o`0004h000?o0000J@000ol0000l00007P000ol0001>0003o`0006T000?o0000
?00001h000?o00009@03obH000?o0000J@000ol0000l00007P000ol0000T00Go9@000ol0001Y0003
o`0003`0000N05;oJ`000ol0000l0000A@05oi4000?o0000?00004H00onB0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003
o`00094000?o0000?00004L000?o0000?`03odl000?o0000?00004L000?o0000?P05odh000?o0000
?00004L0UOln0000R005ohd0002900?oSP0008X000?o0000S@0008X000?o0000S@0008X000?o0000
S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000
S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000
S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000S@0008X000?o0000
S@0008X000?o0000S@000?l06`000?l06`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-10.2838, -20.5751, 0.074084, 
  0.139596}},
  CellTags->"2Dmobile 2"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          ButtonBox["Previous",
            ButtonData:>"2Dmobile 1",
            ButtonStyle->"Hyperlink"], " ", "\[Ellipsis]", " ", 
          ButtonBox["Next",
            ButtonData:>"2Dmobile 3",
            ButtonStyle->"Hyperlink"]}], TraditionalForm]]],
  " \[Ellipsis] "
}], "Text",
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot[theMobile, 
  StripLength -> 5, StripLengthRange -> {-2,2},
  ColorRange -> {0,1}]];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.493972 0.0482218 0.515028 0.0294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.49397 .60332 m
.49397 .51503 L
s
p
.02 w
.49397 .51503 Mdot
.004 w
.49397 .51503 m
.25286 .51503 L
.25286 .42674 L
s
P
p
.02 w
.25286 .42674 Mdot
.004 w
.25286 .42674 m
.1082 .42674 L
.1082 .30902 L
s
P
p
.02 w
.1082 .30902 Mdot
.004 w
.1082 .30902 m
.05998 .30902 L
.05998 .1913 L
s
p
.745 g
.05998 .1913 m
.02381 .14715 L
.09614 .14715 L
F
P
.1082 .30902 m
.15642 .30902 L
.15642 .22073 L
s
p
.934 g
.15642 .19865 m
matrix currentmatrix
.03617 .02207 scale
4.32501 8.99983 1 0 365.73 arc
setmatrix
F
P
P
p
.25286 .42674 m
.39753 .42674 L
.39753 .30902 L
s
P
p
.02 w
.39753 .30902 Mdot
.004 w
.39753 .30902 m
.30108 .30902 L
.30108 .1913 L
s
p
.369 g
.30108 .17658 m
matrix currentmatrix
.02411 .01472 scale
12.4873 11.9999 1 0 365.73 arc
setmatrix
F
1 g
.30108 .17658 m
matrix currentmatrix
.01206 .00736 scale
24.9746 23.9998 1 0 365.73 arc
setmatrix
F
P
.39753 .30902 m
.44575 .30902 L
.44575 .22073 L
s
p
.365 g
.44575 .22073 m
.49397 .1913 L
.44575 .16187 L
.39753 .1913 L
F
P
P
p
.49397 .51503 m
.7833 .51503 L
.7833 .36788 L
s
P
p
.02 w
.7833 .36788 Mdot
.004 w
.7833 .36788 m
.92797 .36788 L
.92797 .16187 L
s
p
.163 g
.92797 .16187 m
.87975 .10301 L
.97619 .10301 L
F
P
.7833 .36788 m
.68686 .36788 L
.68686 .27959 L
s
P
p
.02 w
.68686 .27959 Mdot
.004 w
.68686 .27959 m
.63864 .27959 L
.63864 .07358 L
s
p
.441 g
.59042 .07358 m
.63864 .01472 L
.68686 .07358 L
F
P
.68686 .27959 m
.7833 .27959 L
.7833 .13244 L
s
p
.315 g
.7833 .13244 m
.80741 .12508 L
.7833 .11772 L
.75919 .12508 L
F
.423 g
.7833 .12508 m
.80741 .11772 L
.7833 .11036 L
.75919 .11772 L
F
P
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;<000?T0000I0000;8000?di?@0I@000;4000GTm>Cdi01T0000/0001oCT
m>Cdi?@0H`000:l000STm>Cdi?CTm6<0002^000:m>Cdi?CTm>Cdi680002]000<i?CTm>Cdi?CTm>Cd
H@000:`000kdi?CTm>Cdi?CTm>Cdi600002/000?m>Cdi?CTm>Cdi?CTm>Cd05l0002[000Ai?CTm>Cd
i?CTm>Cdi?CTm>@0GP000:X001;di?CTm>Cdi?CTm>Cdi?CTm>AN0000Z@005>Cdi?CTm>Cdi?CTm>Cd
i?CTm>CdG@000:P001Kdi?CTm>Cdi?CTm>Cdi?CTm>Cdi?CTG0000:L001STm>Cdi?CTm>Cdi?CTm>Cd
i?CTm>Cdi?AK0000YP006_CTm>Cdi?CTm>Cdi?CTm>Cdi?CTm>Cdi?CTFP000;<000?o0000I0000;<0
00?o0000I0000;<000?o0000I0000;<000?o0000I0000;<000?o0000I0000;<000?o0000I0000;<0
00?o0000I0000;<000?o0000I0000;<000?o0000@00K``T0002c0003o`0004406]<90000/`000ol0
000T00CT6P0H``X0002c0003o`00024000[Te>CDi=CTe>CD600Fd`/0002c0003o`0002402^@I01C3
30000;<000?o00008P0027CTe>CDi7AT6`0Cd``0002c0003o`0002001F@00nATI004I1T04/<=0000
/`000ol0000R0008M6AdI7ATM6@L013C3P000;<000?o00009@02I2003/<?0000/`000ol0000U0003
o`0002003=<@0000/`000ol0000U0003o`0002402l<@0000/`000ol0000U0003o`0002402]<A0000
/`000ol0000U0003o`0002802<<B00001`0052/V:bH[9R/V:bH[9R/V:bH[9R/VV0000ol0000U0003
o`0002<01]<C000020004bH[9R/V:bH[9R/V:bH[9R/V:bH0V0000ol0000U0003o`0002@01L<C0000
2@004B/V:bH[9R/V:bH[9R/V:bH[09T000?o00009@000ol0000U00?C500000X000lV:bH[9R/V:bH[
9R/V:bH0VP000ol0000U0003o`0002H000?300004`0000/000d[9R/V:bH[9R/V:bH[03T02:@S00>T
=0000ol0000U0003o`0002H000?o00004`0000`000/V:bH[9R/V:bH[9P0i00ZT80001ZBDY9BTU3<0
00?o00009@000ol0000V0003o`0001<0000<000:9R/V:bH[9R/V:cX00Z@500BT7P09Y34000?o0000
9@000ol0000V0003o`0001<0000=0009:bH[9R/V:bH[03T00j@600>T70003IBTU:BDY9BTU:BDY9@0
;`000ol0000U0003o`0002H000?o00004`0000h000LV:bH[9R/V01<000SVnnKki__Vnah01:@600>T
6P0@Y2h000?o00009@000ol0000V0003o`0001<0000?0005:bH[9R/04@003oKkm__fnoKkm__fnoKk
mP0K00FT0P05Y1P001BDY9BTU:BDY9BTU:BDY9BTU:BDY2`000?o00009@000ol0000V0003o`0001<0
000@00039R/V0140017VnnKki__VnnKki__VnnKkiP0J00^T600GY2X000?o00009@000ol0000V0003
o`0001<0000A0003:`0000l001?fnoKkm__fnoKkm__fnoKkm__f01`01Z@H000JY9BTU:BDY9BTU:BD
Y9BTU:BDY9BTU:BDY9@Y0003o`0002D000?o00009P000ol0000C00004@000ol0000?000CnnKki__V
nnKki__VnnKki__Vn`0N0003o`0001X06:@Z0003o`0002D000?o00009P000ol0000C00004@000ol0
000>000DnoKkm__fnoKkm__fnoKkm__fnoHN0003o`0001`001FDY9BTU:BDY9BTU:BDY9BTU:BDY9@0
:`000ol0000U0003o`0002H000?o00004`00014000?o00003P005>Kki__VnnKki__VnnKki__VnnKk
7P000ol0000M01:T;@000ol0000U0003o`0002H000?o00004`00014000?o00003P005?_fnoKkm__f
noKkm__fnoKkm__f7P000ol0000O000>Y9BTU:BDY9BTU:BDY9@_0003o`0002D000?o00009P000ol0
000C00004@000ol0000?000BnnKki__VnnKki__VnnKki__V7`000ol0000Q00^T<0000ol0000U0003
o`0002H000?o00004`00014000?o000040004O_fnoKkm__fnoKkm__fnoKk01l000?o00008`001jBD
Y9BTU:@0<P000ol0000U0003o`0002H000?o00004`00014000?o00004P003^Kki__VnnKki__VnnKk
80000ol0000T00BT=0000ol0000U0003o`0002H000?o00004`00014000?o000050002O_fnoKkm__f
n`0S0003o`0002H000>D0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000U0003o`0002H000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000<`000ol0000900?o6@000ol0000V0003o`0001<0000A0003o`0001P0
00?o00009@000ol0000V0003o`0003<000?o00002005oaP000?o00009P000ol0000C00004@000ol0
000H0003o`0002D000?o00009P000ol0000c02Wo:0000ol0000C00004@000ol0000H0003o`0002D0
00?o00009P000ol0000n00Go@@000ol0000C00004@000ol0000H0003o`0002D000?o00009P000ol0
000o00?o@P000ol0000C00004@000ol0000H0003o`0002D000?o00009P000ol000100003o`000440
00?o00004`00014000?o000060000ol0000U0003o`0002H000?o0000@0000ol000110003o`0001<0
000A0003o`0001P000?o00009@000ol0000V0003o`00040000?o0000@@000ol0000C00004@000ol0
000900?o30000ol0000U0003o`0001L00ol<0003o`00040000?o0000@@000ol0000C00004@000ol0
000800Go2`000ol0000U0003o`0001H01Ol;0003o`00040000?o0000@@000ol0000C00004@0LobL0
:_m20003o`00044000?o00004`0001`01Om<00GoCP000ol000110003o`0001<0000M00?oCP03odl0
00?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0
001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0
000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h0
00?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0
001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0
000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h0
00?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0
001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o00005`03obL0
00?o00004`0001h000?o0000CP000ol0001>04Go5@0001h000?o0000CP000ol0001W00Go?00001h0
00?o0000CP000ol0001W00Go?00001h000?o0000CP000ol0001X00?o?@0001h000?o0000CP000ol0
001Y0003o`0003`0000N0003o`0004h000?o0000J@000ol0000l00007P000ol0001>0003o`0006T0
00?o0000?00001h000?o0000CP000ol0001Y0003o`0003`0000N0003o`0004h000?o0000J@000ol0
000l00007P000ol0001>0003o`0006T000?o0000?00001h000?o0000CP000ol0001Y0003o`0003`0
000N0003o`0004h000?o0000J@000ol0000l00007P000ol0001>0003o`0006T000?o0000?00001h0
00?o0000CP000ol0001Y0003o`0003`0000N0003o`0004h000?o0000J@000ol0000l00007P000ol0
000U00?o9P000ol0001Y0003o`0003`0000N0003o`0002@01OlU0003o`0006T000?o0000?00001h0
D_m[0003o`0003`0001500GoT@000ol0000l0000AP03oi8000?o0000?00004L000?o0000T@000ol0
000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000?00004L000?o0000T@000ol0
000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000?00004L000?o0000T@000ol0
000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000?00004L000?o0000T@000ol0
000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000?00004L000?o0000T@000ol0
000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000?00004L000?o0000T@000ol0
000l0000A`000ol0002A0003o`0003`000170003o`00094000?o0000?00004L000?o0000T@000ol0
000l0000A`000ol0002A0003o`0003`000170003o`0003l00om?0003o`0003`000170003o`0003h0
1Om>0003o`0003`0001709Go?P0008P01On=0000R@03ohh0002:0003o`0008d0002:0003o`0008d0
002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0
002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0
002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0
002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0002:0003o`0008d0
003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-10.2838, -17.5001, 0.074084, 
  0.121388}},
  CellTags->"2Dmobile 3"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[
              ButtonBox["Previous",
                ButtonData:>"2Dmobile 2",
                ButtonStyle->"Hyperlink"],
              "TraditionalForm"], " ", "\[Ellipsis]", 
            ButtonBox["Next",
              ButtonData:>"2Dmobile 4",
              ButtonStyle->"Hyperlink"]}]}], TraditionalForm]]],
  " \[Ellipsis]"
}], "Text",
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot[theMobile /. commonElement[e], 
  StripLength -> 5, StripLengthRange -> {-2,2},
  ColorRange -> {0,0}]];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.493972 0.0482218 0.532686 0.0235442 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.49397 .60332 m
.49397 .53269 L
s
p
.02 w
.49397 .53269 Mdot
.004 w
.49397 .53269 m
.25286 .53269 L
.25286 .41497 L
s
P
p
.02 w
.25286 .41497 Mdot
.004 w
.25286 .41497 m
.1082 .41497 L
.1082 .32079 L
s
P
p
.02 w
.1082 .32079 Mdot
.004 w
.1082 .32079 m
.05998 .32079 L
.05998 .22661 L
s
p
.02381 .22661 m
.05998 .1913 L
.09614 .22661 L
F
P
.1082 .32079 m
.15642 .32079 L
.15642 .15598 L
s
p
.12025 .15598 m
.15642 .12066 L
.19259 .15598 L
F
P
P
p
.25286 .41497 m
.39753 .41497 L
.39753 .29724 L
s
P
p
.02 w
.39753 .29724 Mdot
.004 w
.39753 .29724 m
.30108 .29724 L
.30108 .17952 L
s
p
.27697 .17952 m
.30108 .15598 L
.3252 .17952 L
F
P
.39753 .29724 m
.44575 .29724 L
.44575 .13244 L
s
p
.39753 .13244 m
.44575 .08535 L
.49397 .13244 L
F
P
P
p
.49397 .53269 m
.7833 .53269 L
.7833 .36788 L
s
P
p
.02 w
.7833 .36788 Mdot
.004 w
.7833 .36788 m
.92797 .36788 L
.92797 .22661 L
s
p
.87975 .22661 m
.92797 .17952 L
.97619 .22661 L
F
P
.7833 .36788 m
.68686 .36788 L
.68686 .22661 L
s
P
p
.02 w
.68686 .22661 Mdot
.004 w
.68686 .22661 m
.63864 .22661 L
.63864 .0618 L
s
p
.59042 .0618 m
.63864 .01472 L
.68686 .0618 L
F
P
.68686 .22661 m
.7833 .22661 L
.7833 .13244 L
s
p
.75919 .13244 m
.7833 .10889 L
.80741 .13244 L
F
P
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000;800_mV0000/@04ofD0002`00KoI0000:l02?mS0000[P0:of80002]00coH@000:`0
3_mP0000Z`0@oel0002Z01;oGP000:T05?mM0000Z00Foe`0002W01SoF`000:H06_mJ0000/`000ol0
001T0000/`000ol0001T0000/`000ol0001T0000/`000ol0001T0000/`000ol0001T0000/`000ol0
001T0000/`000ol0001T0000O002ocD000?o0000I00007/01?ld0003o`0006@0001j00Ko<`000ol0
001T0000N@08oc8000?o0000I00007P02_la0003o`0006@0001g00co<0000ol0001T0000MP0>obl0
00?o00009@000ol0000l0000M@0@obh000?o00009@02ocd0001d01;o;@000ol0000T00Co?00002`0
00?o0000A00Dob`000?o00008`06oc/0000[00?oA00Fob/000?o00008P08ocX0000Z00Go@P0HobX0
00?o00008@0:ocT0000Y00Oo@00JobT000?o0000800<ocP0000X00WoC0000ol0000c0003o`0002D0
00?o0000?00002L02om;0003o`0003<000?o00009@000ol0000l00009P0=odX000?o0000<`000ol0
000U0003o`0003`0000U00ooB@000ol0000c0003o`0002D000?o0000?00002@04Om80003o`0003<0
00?o00009@000ol0000l00008`0CodL000?o0000<`000ol0000U0003o`0003`0000/0003o`0002D0
00?o00009P000ol0000c0003o`0002D000?o0000?00002`000?o00009@02obL000?o0000<`000ol0
000U0003o`0003`0000/0003o`0002@01?lV0003o`0003<000?o00009@000ol0000l0000;0000ol0
000S00Ko9@000ol0000c0003o`0002D000?o0000?00002`000?o00008P08ob@000?o0000<`000ol0
000U0003o`0003`0000/0003o`0002402_lS0003o`0003<000?o00009@000ol0000l0000;0000ol0
000P00co8P000ol0000c0003o`0002D000?o0000?00002`000?o00009@000ol0000V0003o`0003<0
00?o00009@000ol0000U00;o5@0002`000?o00009@000ol0000V0003o`0003<000?o00009@000ol0
000T00Co500002`000?o00009@000ol0000V0003o`0003<000?o00009@000ol0000S00Ko4`000140
00?o000060000ol0000U0003o`0002H000?o0000<`000ol0000U0003o`0002802?lB00004003oaT0
00?o00009@000ol0000V0003o`0003<000?o00009@000ol0000Q00[o4@0000l01OlH0003o`0002D0
00?o00009P000ol0000c0003o`0002D000?o0000800<oa00000>00Oo5`000ol0000U0003o`0002H0
00?o0000<`000ol0000U0003o`0001l03_l?00003@09oaH000?o00009@000ol0000V0003o`0003<0
00?o00009@000ol0000N013o3P0000`02olE0003o`0002D000?o00009P000ol0000c0003o`0002D0
00?o00007@0Bo`d0000;00go50000ol0000U0003o`0002H000?o0000<`000ol0000U0003o`0001`0
5?l<00002P0?oa<000?o00009@000ol0000V0003o`0003<000?o00002@03oaT000?o00006`0Fo`/0
0009017o4P000ol0000U0003o`0002H000?o0000<`000ol0000800Go60000ol0000J01So2P0000P0
4olA0003o`0002D000?o00009P000ol0000c02Wo6`0Jo`T0000A0003o`0001P000?o00009@000ol0
000V0003o`0003h01Om10003o`0001<0000A0003o`0001P000?o00009@000ol0000V0003o`0003l0
0om20003o`0001<0000A0003o`0001P000?o00009@000ol0000V0003o`00040000?o0000@@000ol0
000C00004@000ol0000H0003o`0002D000?o00009P000ol000100003o`00044000?o00004`000140
00?o000060000ol0000U0003o`0002H000?o0000@0000ol000110003o`0001<0000A0003o`0001P0
00?o00009@000ol0000V0003o`00040000?o0000@@000ol0000C00004@000ol0000H0003o`0002D0
00?o00009P000ol000100003o`00044000?o00004`00014000?o000060000ol0000U0003o`0002H0
00?o0000@0000ol000110003o`0001<0000A0003o`0001P000?o00009@000ol0000V0003o`000400
00?o0000@@000ol0000C00004@000ol0000H0003o`0002D000?o00009P000ol000100003o`000440
00?o00004`00014000?o000060000ol0000U0003o`0002H000?o0000@0000ol000110003o`0001<0
000A0003o`0001P000?o00009@000ol0000V0003o`00040000?o0000@@000ol0000C00004@000ol0
000H0003o`0002D000?o00009P000ol000100003o`00044000?o00004`00014000?o000060000ol0
000U0003o`0002H000?o0000@0000ol000110003o`0001<0000A0003o`0001P000?o00009@000ol0
000V0003o`00040000?o0000@@000ol0000C00004@000ol0000H0003o`0002D000?o00009P000ol0
00100003o`00044000?o00004`00014000?o000060000ol0000U0003o`0002H000?o0000@0000ol0
00110003o`0001<0000A0003o`0001P000?o00009@000ol0000G00?o30000ol000100003o`000440
00?o00004`00014000?o000060000ol0000U0003o`0001H01Ol;0003o`00040000?o0000@@000ol0
000C00004@000ol0000H0003o`0002D0:_m20003o`00044000?o00004`00014000?o000060000ol0
000n00GoCP000ol000110003o`0001<0000A0003o`0001P000?o0000?`03odl000?o0000@@000ol0
000C00004@000ol0000H0003o`00040000?o0000CP000ol000110003o`0001<0000A0003o`0001P0
00?o0000@0000ol0001>0003o`00044000?o00004`00014000?o00002@03o``000?o0000@0000ol0
001>0003o`00044000?o00004`0001407?m20003o`0004h000?o0000@@000ol0000C00007005odh0
00?o0000CP000ol000110003o`0001<0000L00GoCP000ol0001>0003o`00044000?o00004`0001d0
0om?0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0
000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h0
00?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0
001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o0000@@000ol0
000C00007P000ol0001>0003o`0004h000?o0000@@000ol0000C00007P000ol0001>0003o`0004h0
00?o0000@@000ol0000C00007P000ol0001>0003o`0004h000?o00005`03obL000?o00004`0001h0
00?o0000CP000ol0001>04Go5@0001h000?o0000CP000ol0001W00Go?00001h000?o0000CP000ol0
001W00Go?00001h000?o0000CP000ol0001X00?o?@0001h000?o0000CP000ol0001Y0003o`0003`0
000N0003o`0004h000?o0000J@000ol0000l00007P000ol0001>0003o`0006T000?o0000?00001h0
00?o0000CP000ol0001Y0003o`0003`0000N0003o`0004h000?o0000J@000ol0000l00007P000ol0
001>0003o`0006T000?o0000?00001h000?o0000CP000ol0001Y0003o`0003`0000N0003o`0004h0
00?o0000J@000ol0000l00007P000ol0000U00?o9P000ol0001Y0003o`0003`0000N0003o`0002@0
1OlU0003o`0006T000?o0000?00001h0D_m[0003o`0003`0001500GoT@000ol0000l0000AP03oi80
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0002A0003o`0003`000170003o`000940
00?o0000?00004L000?o0000T@000ol0000l0000A`000ol0000o00?oC`000ol0000l0000A`000ol0
000n00GoCP000ol0000l0000A`2Eoch0002800GoS@0008T00on>0000RP000ol0002=0000RP000ol0
002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0
002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0
002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0002=0000RP000ol0
002=0000o`0K0000o`0K0000o`0K0000o`0K0000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-10.2838, -22.6251, 0.074084, 
  0.151734}},
  CellTags->"2Dmobile 4"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[
              ButtonBox["Previous",
                ButtonData:>"2Dmobile 3",
                ButtonStyle->"Hyperlink"],
              "TraditionalForm"], " ", "\[Ellipsis]", 
            ButtonBox["Next",
              ButtonData:>"3Dmobile 1",
              ButtonStyle->"Hyperlink"]}]}], TraditionalForm]]],
  " \[Ellipsis]"
}], "Text",
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
showMobile3D[theMobile /. commonElement[a],
  StripLength -> 3, StripLengthRange -> {-2,2}];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.40345 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.182475 1.47011 -0.103404 1.47011 [
[ 0 0 0 0 ]
[ 1 1.40345 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1.40345 L
0 1.40345 L
closepath
clip
newpath
p
p
.4 g
.002 w
.19171 1.36165 m
.07356 1.33217 L
s
P
p
.4 g
.002 w
.41041 1.26464 m
.29549 1.23857 L
s
P
p
.4 g
.002 w
.60425 1.17865 m
.4926 1.15544 L
s
P
p
.4 g
.002 w
.77725 1.10192 m
.66885 1.08112 L
s
P
p
.4 g
.002 w
.93259 1.03301 m
.82736 1.01427 L
s
P
p
.4 g
.002 w
.17746 1.36598 m
.94454 1.02614 L
s
P
p
.4 g
.002 w
.14892 1.35883 m
.91929 1.02167 L
s
P
p
.4 g
.002 w
.12062 1.35173 m
.89423 1.01724 L
s
P
p
.4 g
.002 w
.09258 1.3447 m
.86934 1.01284 L
s
P
p
.4 g
.002 w
.06479 1.33773 m
.84462 1.00846 L
s
P
P
p
.002 w
.85107 .48158 m .833 .48209 L .85476 .60905 L closepath p
.736 .557 .65 r
F P
s
P
p
.002 w
.86963 .48196 m .85107 .48158 L .85476 .60905 L closepath p
.681 .513 .652 r
F P
s
P
p
.002 w
.88694 .48321 m .86963 .48196 L .85476 .60905 L closepath p
.619 .457 .641 r
F P
s
P
p
.004 w
.75754 .81726 m
.8526 .78419 L
s
P
p
.002 w
.833 .48209 m .81714 .48346 L .85476 .60905 L closepath p
.793 .595 .633 r
F P
s
P
p
.002 w
.90134 .48521 m .88694 .48321 L .85476 .60905 L closepath p
.537 .376 .611 r
F P
s
P
p
.002 w
.81714 .48346 m .805 .48555 L .85476 .60905 L closepath p
.859 .628 .588 r
F P
s
P
p
.002 w
.91143 .48777 m .90134 .48521 L .85476 .60905 L closepath p
.401 .236 .539 r
F P
s
P
p
.002 w
.805 .48555 m .79778 .48817 L .85476 .60905 L closepath p
.935 .645 .468 r
F P
s
P
p
.002 w
.91619 .49066 m .91143 .48777 L .85476 .60905 L closepath p
.107 0 .336 r
F P
s
P
p
.002 w
.9151 .49358 m .91619 .49066 L .85476 .60905 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.9082 .49627 m .9151 .49358 L .85476 .60905 L closepath p
.922 .973 .763 r
F P
s
P
p
.002 w
.89611 .49843 m .9082 .49627 L .85476 .60905 L closepath p
.869 .868 .834 r
F P
s
P
p
.002 w
.88001 .49986 m .89611 .49843 L .85476 .60905 L closepath p
.795 .778 .838 r
F P
s
P
p
.002 w
.86151 .5004 m .88001 .49986 L .85476 .60905 L closepath p
.73 .712 .834 r
F P
s
P
p
.002 w
.84249 .49999 m .86151 .5004 L .85476 .60905 L closepath p
.665 .656 .832 r
F P
s
P
p
.002 w
.82486 .49869 m .84249 .49999 L .85476 .60905 L closepath p
.589 .599 .83 r
F P
s
P
p
.002 w
.81041 .49662 m .82486 .49869 L .85476 .60905 L closepath p
.479 .526 .828 r
F P
s
P
p
.002 w
.80055 .49399 m .81041 .49662 L .85476 .60905 L closepath p
.271 .393 .803 r
F P
s
P
p
.002 w
.79778 .48817 m .79622 .49108 L .85476 .60905 L closepath p
.9 .52 .072 r
F P
s
P
p
.002 w
.79622 .49108 m .80055 .49399 L .85476 .60905 L closepath p
0 .044 .613 r
F P
s
P
p
.004 w
.8526 .78419 m
.85476 .60905 L
s
P
p
.004 w
.75704 .87685 m
.75754 .81726 L
s
P
p
.004 w
.54793 .95363 m
.75704 .87685 L
s
P
p
.004 w
.75754 .81726 m
.69072 .8405 L
s
P
p
.02 w
.75754 .81726 Mdot
P
p
.004 w
.69107 .77936 m
.75805 .75737 L
s
P
p
.002 w
.75856 .44885 m .74912 .4491 L .7601 .51483 L closepath p
.738 .556 .648 r
F P
s
P
p
.002 w
.7682 .44904 m .75856 .44885 L .7601 .51483 L closepath p
.68 .51 .649 r
F P
s
P
p
.002 w
.77711 .44966 m .7682 .44904 L .7601 .51483 L closepath p
.614 .451 .637 r
F P
s
P
p
.002 w
.74912 .4491 m .74079 .44978 L .7601 .51483 L closepath p
.796 .595 .63 r
F P
s
P
p
.002 w
.78443 .45065 m .77711 .44966 L .7601 .51483 L closepath p
.525 .363 .604 r
F P
s
P
p
.002 w
.74079 .44978 m .73438 .45082 L .7601 .51483 L closepath p
.862 .629 .584 r
F P
s
P
p
.002 w
.78945 .45192 m .78443 .45065 L .7601 .51483 L closepath p
.376 .208 .523 r
F P
s
P
p
.002 w
.73438 .45082 m .7305 .45211 L .7601 .51483 L closepath p
.936 .645 .464 r
F P
s
P
p
.002 w
.79167 .45334 m .78945 .45192 L .7601 .51483 L closepath p
.045 0 .291 r
F P
s
P
p
.002 w
.79085 .45477 m .79167 .45334 L .7601 .51483 L closepath p
.647 .793 .342 r
F P
s
P
p
.002 w
.78706 .45608 m .79085 .45477 L .7601 .51483 L closepath p
.925 .968 .771 r
F P
s
P
p
.002 w
.78066 .45714 m .78706 .45608 L .7601 .51483 L closepath p
.868 .865 .834 r
F P
s
P
p
.002 w
.77226 .45783 m .78066 .45714 L .7601 .51483 L closepath p
.795 .779 .838 r
F P
s
P
p
.002 w
.76271 .45809 m .77226 .45783 L .7601 .51483 L closepath p
.73 .714 .836 r
F P
s
P
p
.002 w
.75294 .4579 m .76271 .45809 L .7601 .51483 L closepath p
.664 .658 .834 r
F P
s
P
p
.002 w
.74395 .45726 m .75294 .4579 L .7601 .51483 L closepath p
.585 .599 .833 r
F P
s
P
p
.002 w
.73662 .45625 m .74395 .45726 L .7601 .51483 L closepath p
.469 .522 .83 r
F P
s
P
p
.002 w
.7305 .45211 m .72956 .45354 L .7601 .51483 L closepath p
.904 .525 .082 r
F P
s
P
p
.002 w
.73166 .45497 m .73662 .45625 L .7601 .51483 L closepath p
.25 .382 .802 r
F P
s
P
p
.002 w
.72956 .45354 m .73166 .45497 L .7601 .51483 L closepath p
0 .019 .593 r
F P
s
P
p
.004 w
.75805 .75737 m
.7601 .51483 L
s
P
p
.004 w
.69072 .8405 m
.69107 .77936 L
s
P
p
.004 w
.69107 .77936 m
.65646 .79072 L
s
P
p
.02 w
.69107 .77936 Mdot
P
p
.002 w
.65496 .46727 m .6355 .46781 L .65726 .60347 L closepath p
.738 .556 .646 r
F P
s
P
p
.002 w
.67469 .46767 m .65496 .46727 L .65726 .60347 L closepath p
.679 .508 .648 r
F P
s
P
p
.002 w
.69284 .46898 m .67469 .46767 L .65726 .60347 L closepath p
.611 .446 .634 r
F P
s
P
p
.002 w
.6355 .46781 m .61815 .46924 L .65726 .60347 L closepath p
.797 .595 .629 r
F P
s
P
p
.002 w
.70766 .47108 m .69284 .46898 L .65726 .60347 L closepath p
.517 .354 .599 r
F P
s
P
p
.002 w
.61815 .46924 m .60456 .47143 L .65726 .60347 L closepath p
.862 .629 .585 r
F P
s
P
p
.002 w
.71773 .47376 m .70766 .47108 L .65726 .60347 L closepath p
.358 .19 .512 r
F P
s
P
p
.002 w
.60456 .47143 m .59607 .47418 L .65726 .60347 L closepath p
.934 .645 .471 r
F P
s
P
p
.002 w
.72202 .47679 m .71773 .47376 L .65726 .60347 L closepath p
.009 0 .264 r
F P
s
P
p
.002 w
.72003 .47987 m .72202 .47679 L .65726 .60347 L closepath p
.673 .813 .368 r
F P
s
P
p
.002 w
.71188 .48268 m .72003 .47987 L .65726 .60347 L closepath p
.925 .968 .771 r
F P
s
P
p
.002 w
.69833 .48496 m .71188 .48268 L .65726 .60347 L closepath p
.87 .87 .835 r
F P
s
P
p
.002 w
.68069 .48646 m .69833 .48496 L .65726 .60347 L closepath p
.797 .785 .841 r
F P
s
P
p
.002 w
.66073 .48703 m .68069 .48646 L .65726 .60347 L closepath p
.73 .719 .84 r
F P
s
P
p
.002 w
.64047 .4866 m .66073 .48703 L .65726 .60347 L closepath p
.661 .661 .84 r
F P
s
P
p
.002 w
.62198 .48523 m .64047 .4866 L .65726 .60347 L closepath p
.577 .6 .839 r
F P
s
P
p
.002 w
.60712 .48305 m .62198 .48523 L .65726 .60347 L closepath p
.45 .516 .834 r
F P
s
P
p
.002 w
.59607 .47418 m .59355 .47724 L .65726 .60347 L closepath p
.921 .546 .128 r
F P
s
P
p
.002 w
.59734 .48029 m .60712 .48305 L .65726 .60347 L closepath p
.206 .358 .797 r
F P
s
P
p
.002 w
.59355 .47724 m .59734 .48029 L .65726 .60347 L closepath p
0 0 .541 r
F P
s
P
p
.004 w
.65646 .79072 m
.65726 .60347 L
s
P
p
.004 w
.54797 1.14205 m
.54793 .95363 L
s
P
p
.004 w
.54793 .95363 m
.35056 1.02611 L
s
P
p
.02 w
.54793 .95363 Mdot
P
p
.004 w
.47041 .58705 m
.50959 .57729 L
s
P
p
.004 w
.4713 .85151 m
.47041 .58705 L
s
P
p
.004 w
.34942 .89153 m
.4713 .85151 L
s
P
p
.002 w
.50787 .10074 m .48706 .10102 L .509 .24235 L closepath p
.74 .554 .641 r
F P
s
P
p
.002 w
.52876 .10095 m .50787 .10074 L .509 .24235 L closepath p
.676 .502 .642 r
F P
s
P
p
.002 w
.54777 .10163 m .52876 .10095 L .509 .24235 L closepath p
.6 .432 .626 r
F P
s
P
p
.002 w
.48706 .10102 m .46829 .10176 L .509 .24235 L closepath p
.802 .596 .622 r
F P
s
P
p
.002 w
.56309 .10272 m .54777 .10163 L .509 .24235 L closepath p
.49 .324 .582 r
F P
s
P
p
.002 w
.46829 .10176 m .45334 .1029 L .509 .24235 L closepath p
.87 .63 .574 r
F P
s
P
p
.002 w
.57322 .10411 m .56309 .10272 L .509 .24235 L closepath p
.295 .124 .471 r
F P
s
P
p
.002 w
.45334 .1029 m .4437 .10433 L .509 .24235 L closepath p
.94 .644 .453 r
F P
s
P
p
.004 w
.47041 .58705 m
.38922 .6073 L
s
P
p
.02 w
.47041 .58705 Mdot
P
p
.002 w
.57714 .10568 m .57322 .10411 L .509 .24235 L closepath p
0 0 .148 r
F P
s
P
p
.002 w
.57437 .10728 m .57714 .10568 L .509 .24235 L closepath p
.792 .901 .497 r
F P
s
P
p
.002 w
.5651 .10875 m .57437 .10728 L .509 .24235 L closepath p
.927 .953 .784 r
F P
s
P
p
.002 w
.55018 .10993 m .5651 .10875 L .509 .24235 L closepath p
.866 .859 .832 r
F P
s
P
p
.002 w
.53106 .11071 m .55018 .10993 L .509 .24235 L closepath p
.796 .781 .84 r
F P
s
P
p
.002 w
.50968 .11101 m .53106 .11071 L .509 .24235 L closepath p
.73 .719 .84 r
F P
s
P
p
.002 w
.4882 .11079 m .50968 .11101 L .509 .24235 L closepath p
.66 .662 .841 r
F P
s
P
p
.002 w
.46881 .11007 m .4882 .11079 L .509 .24235 L closepath p
.574 .6 .841 r
F P
s
P
p
.002 w
.45347 .10894 m .46881 .11007 L .509 .24235 L closepath p
.444 .514 .836 r
F P
s
P
p
.002 w
.4437 .10433 m .44033 .10592 L .509 .24235 L closepath p
.911 .534 .1 r
F P
s
P
p
.002 w
.44367 .1075 m .45347 .10894 L .509 .24235 L closepath p
.197 .353 .795 r
F P
s
P
p
.002 w
.44033 .10592 m .44367 .1075 L .509 .24235 L closepath p
0 0 .544 r
F P
s
P
p
.004 w
.509 .24235 m
.50959 .57729 L
s
P
p
.004 w
.35056 1.02611 m
.34942 .89153 L
s
P
p
.004 w
.34942 .89153 m
.21834 .93456 L
s
P
p
.02 w
.34942 .89153 Mdot
P
p
.002 w
.3878 .32632 m .37698 .32655 L .38783 .40036 L closepath p
.741 .553 .64 r
F P
s
P
p
.002 w
.39858 .32649 m .3878 .32632 L .38783 .40036 L closepath p
.675 .5 .64 r
F P
s
P
p
.002 w
.40828 .32707 m .39858 .32649 L .38783 .40036 L closepath p
.596 .427 .623 r
F P
s
P
p
.002 w
.37698 .32655 m .36716 .32718 L .38783 .40036 L closepath p
.803 .596 .622 r
F P
s
P
p
.002 w
.41596 .32799 m .40828 .32707 L .38783 .40036 L closepath p
.481 .314 .576 r
F P
s
P
p
.002 w
.36716 .32718 m .35928 .32815 L .38783 .40036 L closepath p
.868 .63 .576 r
F P
s
P
p
.002 w
.42089 .32917 m .41596 .32799 L .38783 .40036 L closepath p
.276 .104 .458 r
F P
s
P
p
.002 w
.35928 .32815 m .35411 .32936 L .38783 .40036 L closepath p
.936 .645 .464 r
F P
s
P
p
.002 w
.42255 .3305 m .42089 .32917 L .38783 .40036 L closepath p
0 0 .121 r
F P
s
P
p
.002 w
.42077 .33184 m .42255 .3305 L .38783 .40036 L closepath p
.799 .907 .506 r
F P
s
P
p
.002 w
.4157 .33306 m .42077 .33184 L .38783 .40036 L closepath p
.927 .955 .783 r
F P
s
P
p
.002 w
.40782 .33405 m .4157 .33306 L .38783 .40036 L closepath p
.868 .866 .834 r
F P
s
P
p
.002 w
.3979 .3347 m .40782 .33405 L .38783 .40036 L closepath p
.798 .789 .844 r
F P
s
P
p
.002 w
.38693 .33494 m .3979 .3347 L .38783 .40036 L closepath p
.73 .725 .846 r
F P
s
P
p
.002 w
.376 .33476 m .38693 .33494 L .38783 .40036 L closepath p
.656 .666 .847 r
F P
s
P
p
.002 w
.3662 .33417 m .376 .33476 L .38783 .40036 L closepath p
.563 .599 .848 r
F P
s
P
p
.002 w
.35851 .33322 m .3662 .33417 L .38783 .40036 L closepath p
.418 .505 .84 r
F P
s
P
p
.002 w
.35411 .32936 m .35217 .33069 L .38783 .40036 L closepath p
.929 .558 .156 r
F P
s
P
p
.002 w
.35368 .33203 m .35851 .33322 L .38783 .40036 L closepath p
.135 .319 .785 r
F P
s
P
p
.002 w
.35217 .33069 m .35368 .33203 L .38783 .40036 L closepath p
0 0 .47 r
F P
s
P
p
.004 w
.38783 .40036 m
.38922 .6073 L
s
P
p
.004 w
.21541 .72242 m
.26061 .71025 L
s
P
p
.004 w
.21834 .93456 m
.21541 .72242 L
s
P
p
.002 w
.25721 .2377 m .24027 .23801 L .25632 .35269 L closepath p
.742 .552 .637 r
F P
s
P
p
.002 w
.27394 .23793 m .25721 .2377 L .25632 .35269 L closepath p
.674 .496 .637 r
F P
s
P
p
.002 w
.28886 .2387 m .27394 .23793 L .25632 .35269 L closepath p
.589 .418 .617 r
F P
s
P
p
.002 w
.24027 .23801 m .22472 .23885 L .25632 .35269 L closepath p
.805 .596 .619 r
F P
s
P
p
.002 w
.30056 .23992 m .28886 .2387 L .25632 .35269 L closepath p
.464 .294 .565 r
F P
s
P
p
.002 w
.22472 .23885 m .21205 .24012 L .25632 .35269 L closepath p
.871 .631 .573 r
F P
s
P
p
.002 w
.30788 .24148 m .30056 .23992 L .25632 .35269 L closepath p
.235 .061 .43 r
F P
s
P
p
.002 w
.21205 .24012 m .20349 .24172 L .25632 .35269 L closepath p
.936 .645 .464 r
F P
s
P
p
.004 w
.21541 .72242 m
.16904 .7349 L
s
P
p
.02 w
.21541 .72242 Mdot
P
p
.002 w
.31007 .24323 m .30788 .24148 L .25632 .35269 L closepath p
0 0 .054 r
F P
s
P
p
.002 w
.30688 .24502 m .31007 .24323 L .25632 .35269 L closepath p
.834 .929 .548 r
F P
s
P
p
.002 w
.29855 .24665 m .30688 .24502 L .25632 .35269 L closepath p
.926 .951 .786 r
F P
s
P
p
.002 w
.28587 .24797 m .29855 .24665 L .25632 .35269 L closepath p
.868 .866 .834 r
F P
s
P
p
.002 w
.27008 .24883 m .28587 .24797 L .25632 .35269 L closepath p
.799 .791 .845 r
F P
s
P
p
.002 w
.25276 .24916 m .27008 .24883 L .25632 .35269 L closepath p
.73 .728 .849 r
F P
s
P
p
.002 w
.23566 .24891 m .25276 .24916 L .25632 .35269 L closepath p
.654 .668 .851 r
F P
s
P
p
.002 w
.22051 .24812 m .23566 .24891 L .25632 .35269 L closepath p
.555 .599 .852 r
F P
s
P
p
.002 w
.20882 .24686 m .22051 .24812 L .25632 .35269 L closepath p
.4 .498 .843 r
F P
s
P
p
.002 w
.20349 .24172 m .19992 .24349 L .25632 .35269 L closepath p
.935 .566 .175 r
F P
s
P
p
.002 w
.20174 .24526 m .20882 .24686 L .25632 .35269 L closepath p
.092 .295 .776 r
F P
s
P
p
.002 w
.19992 .24349 m .20174 .24526 L .25632 .35269 L closepath p
0 0 .426 r
F P
s
P
p
.004 w
.25632 .35269 m
.26061 .71025 L
s
P
p
.002 w
.16601 .32429 m .14862 .32467 L .16443 .44256 L closepath p
.742 .552 .636 r
F P
s
P
p
.002 w
.18307 .32457 m .16601 .32429 L .16443 .44256 L closepath p
.673 .494 .635 r
F P
s
P
p
.002 w
.19819 .32549 m .18307 .32457 L .16443 .44256 L closepath p
.586 .414 .615 r
F P
s
P
p
.002 w
.14862 .32467 m .13256 .32567 L .16443 .44256 L closepath p
.806 .596 .618 r
F P
s
P
p
.002 w
.20992 .32696 m .19819 .32549 L .16443 .44256 L closepath p
.456 .285 .56 r
F P
s
P
p
.002 w
.13256 .32567 m .11934 .32721 L .16443 .44256 L closepath p
.87 .631 .574 r
F P
s
P
p
.002 w
.21711 .32884 m .20992 .32696 L .16443 .44256 L closepath p
.216 .042 .417 r
F P
s
P
p
.002 w
.11934 .32721 m .11028 .32914 L .16443 .44256 L closepath p
.934 .645 .47 r
F P
s
P
p
.002 w
.21903 .33096 m .21711 .32884 L .16443 .44256 L closepath p
0 0 .028 r
F P
s
P
p
.002 w
.21542 .33311 m .21903 .33096 L .16443 .44256 L closepath p
.841 .933 .556 r
F P
s
P
p
.002 w
.20659 .33508 m .21542 .33311 L .16443 .44256 L closepath p
.926 .951 .785 r
F P
s
P
p
.002 w
.19336 .33667 m .20659 .33508 L .16443 .44256 L closepath p
.869 .869 .835 r
F P
s
P
p
.002 w
.17704 .33771 m .19336 .33667 L .16443 .44256 L closepath p
.801 .796 .848 r
F P
s
P
p
.002 w
.15925 .33811 m .17704 .33771 L .16443 .44256 L closepath p
.73 .733 .853 r
F P
s
P
p
.002 w
.1418 .33781 m .15925 .33811 L .16443 .44256 L closepath p
.651 .671 .856 r
F P
s
P
p
.002 w
.12645 .33685 m .1418 .33781 L .16443 .44256 L closepath p
.547 .599 .857 r
F P
s
P
p
.002 w
.11473 .33533 m .12645 .33685 L .16443 .44256 L closepath p
.378 .489 .846 r
F P
s
P
p
.002 w
.11028 .32914 m .10628 .33127 L .16443 .44256 L closepath p
.941 .578 .204 r
F P
s
P
p
.002 w
.1078 .33341 m .11473 .33533 L .16443 .44256 L closepath p
.043 .267 .763 r
F P
s
P
p
.002 w
.10628 .33127 m .1078 .33341 L .16443 .44256 L closepath p
0 0 .371 r
F P
s
P
p
.004 w
.16443 .44256 m
.16904 .7349 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{191, 268},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002o000130P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000;l0002o0000_`000;l0002o0000_`000;l0
002o0000_`000;l0002o0000_`000;l0002o0000_`000;l0002o0000_`000;l0002o0000E00Ioe80
001C00Ko016oYKooYLFUognZOolUORGoOP04oe40001C00;o00B0oh714Ol01:_oZomA0000E002o`0G
LOmUojF1ol;>`_o>9/koZfJ[o`;o3ol0DP0005@00_l01h3o`Oo1c_l00l803Oo>I/koI/iVoiKoZol0
DP0005D00ol04VG1oh7o`/k2olhVc_n[I_nF0P;oD`0005D00_l01h3oPOo>`Ol00/803?o>I_o>I/ko
Zon[oe<0001F00?o0131oh6Uolk2olhVofJ[I_nF0_mD0000EP02o`06P?o1ol7o0/802oo>I_o>I_nF
oj_o05@0001G000Aog7oIOnUolk2olhVofJ[o`800_mE0000E`03o`04`Oo1o`;200KocVKocVH2o`03
Zol005@0001H000?og7oojGoc/;ocRKoI_nF00;oEP0005P00ol0387oc_o2olkoI/koZ`;oEP0005T0
0_l02/7oPOo2olkoZfH3oeL0001I00Co00W>ol;oc_mVoiH00_mG0000FP02o`08IOoo`_o>oj/3oeP0
001J00Go00G2olkoIP03oeP0001K00Co00?2olh01?mI0000F`04o`03`_o>00CoF@0005`01_l00fKo
o`1J0000G009oeX0001M00OoF`0005d01omK0000GP05oe`0001N00GoG00005l00omM00009`0CobD0
0omM00009@02o`0@[om^ojnUolFUooEnmOlao`9a0_lU0003o`0005`0000U01Co00>[o`0090000ol0
001L00009P02o`0@POnUc_oUc^GocRKoI/ko0P;o9P000ol0001L00009P03o`0;/Oo1ol;U`_o>I_l0
0VH2o`03Zol002D000?o0000G00002L00_l03]GocZGoc^GocRKoI_nF0_lW0003o`0005`0000W00Co
00S1S_oU`_o>o`9V00CoZooo9`000ol0001L0000:002o`0;POnUolkUolkocVH00olX0003o`0005`0
000X00;o00c5ohkoiL;oc_mVoj/2obP000?o0000G00002T00ol02:Goc^Goc_o>0olY0003o`0005`0
000Y00;o00Vaol7o`_o>ofH00olY0003o`0005`0000Z00?o00G>onGocP02o`03U_l002T000?o0000
G00002/00_l01L7o`_o>00Co:P000ol0001L0000:`04o`04iOooIP?o:P000ol0001L0000;003o`04
`_ooIP;o:`000ol0001L0000;002o`03YOoo00Co:`000ol0001L00006`0:o`P01ol/0003o`0005`0
000D00Oo00Z_ofG5ogkeog5Z1Ol300Oo3`0>o`l000?o0000G00001@01?l03JooOkooOjGoZ/GoOSh0
1Ol400Go3`0?o`l000?o0000G00001@00_l00h71o`0=o`04U_ooo`@01Ol?00Co00NUolko9_mV00?o
40000ol0001L00005@02o`0;/Oo1onG2iOo>I_l00VH00on[o`02o`H00olA00?o00N1onGoI_mV00?o
40000ol0001L00005@02o`04`H7oo`?>00CoIRKo0VH00ol2o`02o`H00olA00Go00?>obH01?lA0003
o`0005`0000F00;o00bUohko`^GocVKoI_l2Z`;o20000ol0000A00?o00G>ooooIP03oa4000?o0000
G00001H00_l0187oYOl2cP07ofHVofKoUP03o`P000?o00004@03o`05`Oooolh00_lB0003o`0005`0
000G00;o00baooo2iOo>I_mVoj/2o`T000?o00004P09oa8000?o0000G00001L00_l00l7oo`02cP03
ofKo009V00CoU_oo2@000ol0000C00Oo4`000ol0001L00006003o`09`OoUolkoI_n[00;o2P000ol0
000C00Oo4`000ol0001L00006002o`0:POooc_mVofKo0P;o2P000ol0000D00Go50000ol0001L0000
6@04o`05iOo>ofH00ol;0003o`0001@01OlD0003o`0005`0000J00?o00G>ofKoIP03o`/000?o0000
5@03oaD000?o0000G00001X000Go/Ooo`P03o`03Zooo00/000?o00005@03oaD000?o0000G00001/0
0ol00lkoo`03o``000?o00005P000ol0000D0003o`0005`0000K00?o00?2ool00ol<0003o`0001H0
00?o000050000ol0001L00007002o`03c_oo00;o3@000ol0000F0003o`0001@000?o0000G00001`0
1ol=0003o`0001H000?o000050000ol0001L00007@05o`h000?o00005P000ol0000D0003o`0005`0
000M00Go3P000ol0000F0003o`0001@000?o0000G00001h00ol?0003o`0001H000?o000050000ol0
001L00007P03o`l000?o00005P000ol0000D0003o`0005`0000O0003o`0000h000?o00005P000ol0
000D0003o`0005`0000O0003o`0000h000?o00005P000ol0000D0003o`0002P02olY00007`000ol0
000>0003o`0001H000?o000050000ol0000W00?o00=nojX00_l00f[oOP02obP0000O0003o`0000h0
00?o00005P000ol0000D0003o`0002L00_l00l7oo`08obP0000O0003o`0000h000?o00005P000ol0
000D0003o`0001L01Ol<00?o00JUooo>oj/2obT0000O0003o`0000h000?o00005P000ol0000D0003
o`0000l02?l00jYoo`02OPWo0`03o`04POoo9PCo:@0001l000?o00003P000ol0000F0003o`0001@0
00?o00003@03o`0E9KooiGkoYLFUoknZ_omnJ_mne?l^00;o0P06o`03I_oo02X0000O0003o`0000h0
00?o00005P000ol0000D0003o`0000d01_l01fnoognZOol00gh01OmnO_o400Go0P06o`03c_oo00P0
3_lD00007`000ol0000>0003o`0001H000?o000050000ol0000>0005og7oIL404?l00iKoo`0400Oo
0`06o`0>K_nZaOnZ_j[oJXkoSRX3oa40000O0003o`0000h000?o00005P000ol0000D0003o`0000h0
0_l01h3oPOo>`Ol00l802OmVcVKocVKoZ`03o`D01Ol400;o00VU[omo_omoZ_l00gh02?mnO_mn<Om^
0_l@00007`000ol0000>0003o`0001H000?o000050000ol0000?000Dok7o`On1YOo>YLko9/hVofKo
UP82o`H01Ol400So00ZZaOnZ_j[oJ_lZ1_l@00007`000ol0000>0003o`0001H000?o000050000ol0
000?00?o00F1`Oo1o`03`P08ofK>ofK>oj/3o`L00ol600;o00G1POo>P@0:o`03I_n[00;o4@0001l0
00?o00003P000ol0000F0003o`0001@000?o000040004_maofGoYOo>YLko9/koZfKoUP;o2003o`H0
0ol04<kocZG>olG>obK>9_mVoiH3oa40000O0003o`0000h000?o00005P000ol0000D0003o`000100
0ol01L7o`Lko00;200OoI/koI_n[00;o2P000ol0000600;o0121`On1c_oEaOmFcUKoc_n[0_lB0000
7`000ol0000>0003o`0001H000?o000050000ol0000A000@ok7o`On1ojG>obK>oj_o0P;o2P000ol0
000600?o00eUojG>olG>obK>oj]V00Co4P0001l000?o00003P000ol0000F0003o`0001@000?o0000
4@03o`04POo>o`;200GoI/koIP03o`/000?o00001`02o`0>`On1c_oEaOmFc_mVoj/2oa<0000O0003
o`0000h000?o00005P000ol0000D0003o`0001800_l03<7oPOnUc_lVofKoUP;o2`000ol0000700;o
00aUc_o>olG>obK>oj/3oa@0000O0003o`0000h000?o00005P000ol0000D0003o`0001801?l02<ko
`/;oI_o>0ol<0003o`0000P00_l02h7ocX7oaOmFc_mV00?o500001l000?o00003`000ol0000E0003
o`0001@000?o00004`02o`09IOooYLko9_mV00?o30000ol0000800;o00[>oljUolko9_mV0olE0000
7`000ol0000?0003o`0001D000?o000050000ol0000C00Go0/800omVo`03o`d000?o00002@03o`08
cX7oaOmFolh3oaD0000O0003o`0000l000?o00005@000ol0000D0003o`0001@00ol01ZGoolkoZ`?o
3@000ol0000900;o00MUojGoc_lV00Co5P0001l000?o00003`000ol0000E0003o`0001@000?o0000
5003o`04`OoocP;o00>[o`003@000ol0000:00?o00F1olGoEP04oaH0000O0003o`0000l000?o0000
5@000ol0000D0003o`0001D01Ol00lkoo`02o`h000?o00002P03o`06YOooc_n[0_lG00007`000ol0
000?0003o`0001D000?o000050000ol0000E00Go00C>oooo3`000ol0000;0003oh7o00;o00?>ool0
0_lG00007`000ol0000?0003o`0001D000?o000050000ol0000F00So3`000ol0000;00Go00C>oooo
600001l000?o00003`000ol0000E0003o`0001800olH00Oo40000ol0000<00Co00C>oooo600001l0
00?o00003`000ol0000E0003o`0000l00olL00Go4@000ol0000<00Oo6@0001l000?o00003`000ol0
000E0003o`0000/01?lO00Go4@000ol0000=00Go6P00020000?o00003P000ol0000E0003o`0000L0
1?l0103ooolP00?o4P000ol0000=00Go6P00020000?o00003P000ol0000E0003o`0000<01?l500?o
8003oa8000?o00003P03oa/0000P0003o`0000h000?o00005@000ol0o`03o`X000?o000080000ol0
000A0003o`0000h00olK000080000ol0000>0003o`0001D00_l>0003o`00020000?o00004@000ol0
000?0003o`0001X0000P0003o`0000h000?o00009@000ol0000P0003o`00014000?o00003`000ol0
000J000080000ol0000>0003o`0002D000?o000080000ol0000A0003o`0000l000?o00006P000200
00?o00003P000ol0000U0003o`00020000?o00004@000ol0000?0003o`0001X0000P0003o`0000h0
00?o00009@000ol0000P0003o`00014000?o00003`000ol0000J000080000ol0000>0003o`0002D0
00?o000080000ol0000A0003o`0000l000?o00006P00020000?o00003P000ol0000U0003o`000200
00?o00004@000ol0000?0003o`0001X0000P0003o`0000h000?o00009@000ol0000P0003o`000140
00?o00003`000ol0000J000080000ol0000>0003o`0002D000?o000080000ol0000A0003o`0000l0
00?o00006P00020000?o00003P000ol0000U0003o`00020000?o00004@000ol0000?0003o`0001X0
000P0003o`0000h000?o00009@000ol0000P0003o`00014000?o00003`000ol0000J000080000ol0
000>0003o`0002D000?o000080000ol0000A0003o`0000l000?o00006P00020000?o00003P000ol0
000U0003o`00020000?o00004@000ol0000?0003o`0001X0000P0003o`0000h000?o00009@000ol0
000P0003o`00014000?o00003`000ol0000J000080000ol0000>0003o`0002D000?o000080000ol0
000A0003o`0000l000?o00006P00020000?o00003P000ol0000U0003o`00020000?o00004@000ol0
000?0003o`0001X0000P0003o`0000h000?o00009@000ol0000P0003o`00014000?o00003`000ol0
000J000080000ol0000>0003o`0002D000?o000080000ol0000A0003o`0000l000?o00006P000200
00?o00003P000ol0000U0003o`00020000?o00004@000ol0000>0003o`0001/0000P0003o`0000h0
00?o00009@000ol0000P0003o`00014000?o00003P000ol0000K000080000ol0000<00?o9`000ol0
000P0003o`00014000?o00003P000ol0000K000080000ol0000400So:P000ol0000P0003o`000140
00?o00003P000ol0000K000080000ol0000300Co;`000ol0000P0003o`00014000?o00003P000ol0
000K000080000ol0o`03o`040?ooobl000?o000080000ol0000A0003o`0000h000?o00006`000200
0_l60003o`0002h000?o000080000ol0000A0003o`0000h000?o00006`0002P000?o0000;P000ol0
000P0003o`00014000?o00003P000ol0000K0000:0000ol0000^0003o`00020000?o00004@000ol0
000>0003o`0001/0000X0003o`0002h000?o000080000ol0000A0003o`0000h000?o00006`0002P0
00?o0000;P000ol0000P0003o`00014000?o00003P000ol0000K0000:0000ol0000^0003o`000200
00?o00003`03oa0000?o00006`0002P000?o0000;P000ol0000P0003o`0000`00olC0003o`0001/0
000X0003o`0002h000?o000080000ol0000900?o5P000ol0000K0000:0000ol0000^0003o`000200
00?o00000P03o`040?oooaT000?o00006`0002P000?o0000;P000ol0000P0003o`0000801?lL0003
o`0001/0000X0003o`0002h000?o000080000ol0o`05oa`00_lM0000:0000ol0000^0003o`000200
0_l50003o`0001L00olO0000:0000ol0000^0003o`0002L000?o00005003ob80000X0003o`0002h0
00?o00009`000ol0000A00?o9@0002P000?o0000;P000ol0000W0003o`0000h00olX0000:0000ol0
000^0003o`0002L000?o00002006ob/0000X0003o`0002h000?o00009`000ol0000800?o;P0002P0
00?o0000;P000ol0000W0003o`0000D01_l^0000:0000ol0000^0003o`0002L000?o00000P03o`@0
00?o0000;@0002T000?o0000;@000ol0000W0003o`3o00;o1`000ol0000]0000:@000ol0000]0003
o`0002L00_l:0003o`0002d0000Y0003o`0002d000?o0000<`000ol0000]0000:@000ol0000/00;o
=@000ol0000]0000:@000ol0000Y00?o=`000ol0000]0000:@000ol0000V00?o>P000ol0000]0000
:@000ol0000S00?o?@000ol0000]0000:@000ol0000P00?o@0000ol0000]0000:@000ol0000M00?o
@P02obl0000Y0003o`0001X00om200?o<@0002T000?o00005@05od800old0000:@000ol0000D00Co
@P02ocL0000Y0003o`0001400ol0103ooolo00?o>@0002T000?o00003P03o`D000?o0000?002oc`0
000Y0003o`0000/00ol80003o`0003T00oln0000:@000ol0000800?o2`000ol0000f00?o@@0002T0
00?o00001@03o`h000?o0000=002od@0000Y0003o`0000800olA0003o`0003400om60000:@000ol0
o`02oa@000?o0000;`02odT0000Y00;o5`000ol0000/00?oB`00048000?o0000:@03odh000120003
o`0002L00_mA0000@P000ol0000Q00KoD`00048000?o00008@03oeH000120003o`0001l01OmF0000
@P000ol0000L00?o10000ol0001D0000@P000ol0000I00?o1`000ol0001D0000@P000ol0000G00;o
2P000ol0001D0000@P000ol0000D00?o30000ol0001D0000@P000ol0000A00?o3`000ol0001D0000
@P000ol0000?00;o4P000ol0001D0000@P000ol0000<00?o50000ol0001D0000@P000ol0000900?o
5`000ol0001D0000@P000ol0000600?o6P000ol0000d00;47P00048000?o00001002oad000?o0000
<@05a0<00/@I0000@P001?l00003oal000?o0000;`02a0D01L@200;45@0004801?lR0003o`0002d0
0/@500;41006a0800/@@0000@P000ol0000S0003o`0002X00l@500;41002a0H01L@200;42`0006P0
00?o0000:002a0D00l@400;41@03a0D00/@=0000J0000ol0000V00;41@02a0@00l@500;41@03a0l0
001X0003o`0002<00l@500;41002a0H00/@500;44P0006P000?o00008@02a0D00l@400;41@03a0D0
0/@D0000J0000ol0000O00;41@02a0@00l@500;41@03a1H0001X0003o`0001`00l@500;41002a0H0
0/@500;46@0006P000?o00006P02a0D00l@400;41P02a0D00/@K0000J0000ol0000H00;41@02a0@0
0l@500?41@02a1d0001X0003o`0001D00l@500;41002a0H00/@500?47`0006P000?o00004`05a080
0l@400;41P02a0D00/@R0000J0000ol0000A00;41@05a0040<C4a0D00l@500;4900006P000?o0000
3P03a0D00/@400K40P02a0D00l@V0000J0000ol0000<00;41@03a0@00/@600G40P02a2T0001X0003
o`0000X00/@500;41003a0H00/@500;4:`0006P000?o00001`03a0D00/@400;41P03a0D00/@]0000
J0000ol0000500;41@03a0@00/@600;41@03a2l0001X0003o`0000800l@500;41003a0H00/@500;4
<P0006P000?o00000/@500?41002a0L00/@500;4=00006P000?oa<@01@02a0D00/@600?41@02a3H0
001V00;400?o00000`02a0@00l@600;41@03a3P0001T00;40P000ol00003a0@00/@700;41@02a3/0
001R00;410000oo4a00500;41P03a0D00/@m0000G`03a0D00/@400?41P02a0D00l@o0000G@03a0@0
0l@400;41`02a0D00/A20000F`02a0<01<@500;41`02a0D00/A40000F003a0D00/@200G41P03a0D0
0/A60000EP02a0D00l@400;40`06a0D00lA80000E002a0D00/@500;41`06a0030<C404/0001A00?4
1@02a0@00l@600?41@03a4`0001?00;41@03a0@00/@700;41@03a4l0001=00;41@02a0D00/@700;4
1@02a580001:00?41@02a0@00l@700;41@02a5@0001800;41@03a0@00/@700?41@02a5H0001600;4
1@02a0D00/@700;41@03a5P0001300?41@02a0@00l@700;41@02a5/0001100;41@03a0@00/@700?4
1@02a5d0000o00;41@02a0D00/@700;41@03a5l0000l00?41@02a0@00l@700;41@02a680000j00;4
1@03a0@00/@800;41@02a6@0000g00C41002a0D00/@700?41@02a6H0000e00;41004a0@00l@700;4
1@03a6P0000c00;41@02a0<01L@700;41@02a6/0000`00?41@02a0D00/@300O41@02a6d0000^00;4
1@03a0@00l@700K400@0a<C4K`0002`00/@500;41@02a0P00/@500?4L@0002T00l@500;41@02a0P0
0/@500;4M00002L00/@500?41003a0L00l@500;4MP0002D00/@500;41@02a0P00/@500?4N0000280
0l@500;41@02a0P00/@500;4N`0002000/@500?41003a0P00/@500;4O@0001h00/@500;41@02a0P0
0l@500;4O`0001/00l@500;41@02a0P00/@500?4P@0001T00/@500?41003a0P00/@500;4Q00001L0
0/@500;41@02a0P00l@500;4QP0001@00l@500;41@02a0P00/@500?4R00001800/@500?41003a0P0
0/@500;4R`0001000/@500;41@02a0T00/@500;4S@0000d00l@500;41@02a0P00l@500;4S`0000`0
00C400001L@400?42002a0D00lBA00004@001<@00005a0P00/@500;4U00001H000C400001<@01034
a<@500;4UP0001d01/@01034a<BH000070000l@0000300?4VP00024000?40000V`000;l0002o0000
_`000;l0002o0000_`000;l00000\
\>"],
  ImageRangeCache->{{{0, 190}, {267, 0}} -> {0.12412, 0.0697161, 0.00358015, 
  0.00358015}},
  CellTags->"3Dmobile 1"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[
              ButtonBox["Previous",
                ButtonData:>"2Dmobile 4",
                ButtonStyle->"Hyperlink"],
              "TraditionalForm"], " ", "\[Ellipsis]", 
            ButtonBox["Next",
              ButtonData:>"3Dmobile 2",
              ButtonStyle->"Hyperlink"]}]}], TraditionalForm]]],
  " \[Ellipsis]"
}], "Text",
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
showMobile3D[theMobile,
  StripLength -> 3, StripLengthRange -> {-2,2}];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.46824 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.215597 1.53613 -0.106292 1.53613 [
[ 0 0 0 0 ]
[ 1 1.46824 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1.46824 L
0 1.46824 L
closepath
clip
newpath
p
p
.4 g
.002 w
.19396 1.4247 m
.07657 1.39475 L
s
P
p
.4 g
.002 w
.41122 1.32612 m
.29703 1.29963 L
s
P
p
.4 g
.002 w
.60381 1.23872 m
.49287 1.21513 L
s
P
p
.4 g
.002 w
.77572 1.16071 m
.668 1.13957 L
s
P
p
.4 g
.002 w
.9301 1.09065 m
.82554 1.0716 L
s
P
p
.4 g
.002 w
.17981 1.4291 m
.94198 1.08367 L
s
P
p
.4 g
.002 w
.15145 1.42183 m
.91689 1.07913 L
s
P
p
.4 g
.002 w
.12334 1.41462 m
.89199 1.07462 L
s
P
p
.4 g
.002 w
.09548 1.40748 m
.86725 1.07014 L
s
P
p
.4 g
.002 w
.06787 1.40039 m
.84269 1.06569 L
s
P
P
p
.004 w
.75767 .69693 m
.85277 .6685 L
s
P
p
.002 w
.85268 .247 m .83451 .24733 L .85642 .37311 L closepath p
.737 .556 .648 r
F P
s
P
p
.002 w
.87136 .24725 m .85268 .247 L .85642 .37311 L closepath p
.68 .511 .65 r
F P
s
P
p
.002 w
.88877 .24805 m .87136 .24725 L .85642 .37311 L closepath p
.616 .454 .639 r
F P
s
P
p
.002 w
.83451 .24733 m .81856 .2482 L .85642 .37311 L closepath p
.796 .595 .63 r
F P
s
P
p
.002 w
.90326 .24932 m .88877 .24805 L .85642 .37311 L closepath p
.53 .369 .607 r
F P
s
P
p
.002 w
.81856 .2482 m .80636 .24954 L .85642 .37311 L closepath p
.864 .629 .582 r
F P
s
P
p
.002 w
.91342 .25096 m .90326 .24932 L .85642 .37311 L closepath p
.386 .219 .529 r
F P
s
P
p
.002 w
.80636 .24954 m .79911 .25121 L .85642 .37311 L closepath p
.94 .644 .45 r
F P
s
P
p
.002 w
.91823 .2528 m .91342 .25096 L .85642 .37311 L closepath p
.064 0 .305 r
F P
s
P
p
.002 w
.91715 .25467 m .91823 .2528 L .85642 .37311 L closepath p
.643 .79 .338 r
F P
s
P
p
.002 w
.91022 .25638 m .91715 .25467 L .85642 .37311 L closepath p
.926 .965 .774 r
F P
s
P
p
.002 w
.89807 .25776 m .91022 .25638 L .85642 .37311 L closepath p
.865 .858 .832 r
F P
s
P
p
.002 w
.88188 .25867 m .89807 .25776 L .85642 .37311 L closepath p
.793 .772 .834 r
F P
s
P
p
.002 w
.86327 .25902 m .88188 .25867 L .85642 .37311 L closepath p
.729 .709 .831 r
F P
s
P
p
.002 w
.84413 .25876 m .86327 .25902 L .85642 .37311 L closepath p
.667 .654 .828 r
F P
s
P
p
.002 w
.82639 .25793 m .84413 .25876 L .85642 .37311 L closepath p
.593 .599 .827 r
F P
s
P
p
.002 w
.81185 .2566 m .82639 .25793 L .85642 .37311 L closepath p
.489 .529 .825 r
F P
s
P
p
.002 w
.80192 .25493 m .81185 .2566 L .85642 .37311 L closepath p
.296 .406 .805 r
F P
s
P
p
.002 w
.79911 .25121 m .79755 .25307 L .85642 .37311 L closepath p
.872 .489 .012 r
F P
s
P
p
.002 w
.79755 .25307 m .80192 .25493 L .85642 .37311 L closepath p
0 .09 .647 r
F P
s
P
p
.004 w
.85277 .6685 m
.85642 .37311 L
s
P
p
.004 w
.75565 .93528 m
.75767 .69693 L
s
P
p
.004 w
.54785 1.01359 m
.75565 .93528 L
s
P
p
.004 w
.75767 .69693 m
.69078 .71692 L
s
P
p
.02 w
.75767 .69693 Mdot
P
p
.004 w
.6922 .4686 m
.75972 .4538 L
s
P
p
.002 w
.76244 .13193 m .75082 .12977 L .76036 .12807 L p
0 0 .169 r
F P
s
P
p
.002 w
.76036 .12807 m .76246 .13036 L .76244 .13193 L p
0 0 .169 r
F P
s
P
p
.002 w
.76246 .13036 m .76036 .12807 L .7701 .1266 L p
.998 .839 .504 r
F P
s
P
p
.002 w
.76243 .13351 m .74241 .13167 L .75082 .12977 L p
.166 .158 .603 r
F P
s
P
p
.002 w
.75082 .12977 m .76244 .13193 L .76243 .13351 L p
.166 .158 .603 r
F P
s
P
p
.002 w
.7701 .1266 m .76247 .12878 L .76246 .13036 L p
.998 .839 .504 r
F P
s
P
p
.002 w
.76247 .12878 m .7701 .1266 L .77911 .12534 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76259 .11459 m .76049 .11241 L .75095 .1141 L p
.085 0 0 r
F P
s
P
p
.002 w
.76049 .11241 m .76259 .11459 L .7626 .11302 L p
0 0 0 r
F P
s
P
p
.002 w
.7626 .11302 m .77024 .11094 L .76049 .11241 L p
0 0 0 r
F P
s
P
p
.002 w
.77897 .14101 m .76235 .14296 L .76236 .14138 L p
.187 .719 .813 r
F P
s
P
p
.002 w
.76236 .14138 m .78638 .13995 L .77897 .14101 L p
.187 .719 .813 r
F P
s
P
p
.002 w
.76258 .11617 m .75095 .1141 L .74253 .11599 L p
.202 0 0 r
F P
s
P
p
.002 w
.75095 .1141 m .76258 .11617 L .76259 .11459 L p
.085 0 0 r
F P
s
P
p
.002 w
.77024 .11094 m .7626 .11302 L .76262 .11144 L p
.136 .682 .742 r
F P
s
P
p
.002 w
.76262 .11144 m .77925 .10966 L .77024 .11094 L p
.136 .682 .742 r
F P
s
P
p
.002 w
.76242 .13508 m .73592 .13376 L .74241 .13167 L p
.435 .382 .7 r
F P
s
P
p
.002 w
.74241 .13167 m .76243 .13351 L .76242 .13508 L p
.435 .382 .7 r
F P
s
P
p
.002 w
.76271 .10039 m .75107 .09842 L .76062 .09673 L p
0 0 .169 r
F P
s
P
p
.002 w
.76062 .09673 m .76272 .09881 L .76271 .10039 L p
0 0 .169 r
F P
s
P
p
.002 w
.76272 .09881 m .76062 .09673 L .77038 .09525 L p
.998 .839 .504 r
F P
s
P
p
.002 w
.77911 .12534 m .76248 .12721 L .76247 .12878 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76248 .12721 m .77911 .12534 L .78652 .12426 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.7627 .10197 m .74265 .10029 L .75107 .09842 L p
.166 .158 .603 r
F P
s
P
p
.002 w
.75107 .09842 m .76271 .10039 L .7627 .10197 L p
.166 .158 .603 r
F P
s
P
p
.002 w
.77038 .09525 m .76274 .09723 L .76272 .09881 L p
.998 .839 .504 r
F P
s
P
p
.002 w
.76274 .09723 m .77038 .09525 L .7794 .09396 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76256 .11775 m .74253 .11599 L .73604 .11806 L p
.301 0 0 r
F P
s
P
p
.002 w
.74253 .11599 m .76256 .11775 L .76258 .11617 L p
.202 0 0 r
F P
s
P
p
.002 w
.76286 .083 m .76075 .08103 L .7512 .08271 L p
.069 0 0 r
F P
s
P
p
.002 w
.76075 .08103 m .76286 .083 L .76287 .08142 L p
0 0 0 r
F P
s
P
p
.002 w
.76287 .08142 m .77051 .07954 L .76075 .08103 L p
0 0 0 r
F P
s
P
p
.002 w
.77925 .10966 m .76262 .11144 L .76263 .10986 L p
.203 .73 .827 r
F P
s
P
p
.002 w
.76263 .10986 m .78667 .10855 L .77925 .10966 L p
.203 .73 .827 r
F P
s
P
p
.002 w
.78638 .13995 m .76236 .14138 L .76238 .13981 L p
.217 .734 .863 r
F P
s
P
p
.002 w
.76238 .13981 m .79146 .13903 L .78638 .13995 L p
.217 .734 .863 r
F P
s
P
p
.002 w
.76284 .08458 m .7512 .08271 L .74277 .08458 L p
.188 0 0 r
F P
s
P
p
.002 w
.7512 .08271 m .76284 .08458 L .76286 .083 L p
.069 0 0 r
F P
s
P
p
.002 w
.77051 .07954 m .76287 .08142 L .76288 .07984 L p
.152 .695 .758 r
F P
s
P
p
.002 w
.76288 .07984 m .77954 .07823 L .77051 .07954 L p
.152 .695 .758 r
F P
s
P
p
.002 w
.76268 .10355 m .73615 .10234 L .74265 .10029 L p
.435 .382 .7 r
F P
s
P
p
.002 w
.74265 .10029 m .7627 .10197 L .76268 .10355 L p
.435 .382 .7 r
F P
s
P
p
.002 w
.7794 .09396 m .76275 .09565 L .76274 .09723 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76275 .09565 m .7794 .09396 L .78682 .09283 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.7624 .13666 m .732 .13599 L .73592 .13376 L p
.563 .488 .729 r
F P
s
P
p
.002 w
.73592 .13376 m .76242 .13508 L .7624 .13666 L p
.563 .488 .729 r
F P
s
P
p
.002 w
.78652 .12426 m .7625 .12563 L .76248 .12721 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.7625 .12563 m .78652 .12426 L .79161 .12331 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76283 .08617 m .74277 .08458 L .73627 .0866 L p
.289 0 0 r
F P
s
P
p
.002 w
.74277 .08458 m .76283 .08617 L .76284 .08458 L p
.188 0 0 r
F P
s
P
p
.002 w
.76255 .11932 m .73604 .11806 L .73212 .12026 L p
.377 0 0 r
F P
s
P
p
.002 w
.73604 .11806 m .76255 .11932 L .76256 .11775 L p
.301 0 0 r
F P
s
P
p
.002 w
.78667 .10855 m .76263 .10986 L .76264 .10828 L p
.232 .743 .874 r
F P
s
P
p
.002 w
.76264 .10828 m .79177 .10757 L .78667 .10855 L p
.232 .743 .874 r
F P
s
P
p
.002 w
.76267 .10512 m .73223 .10451 L .73615 .10234 L p
.563 .488 .729 r
F P
s
P
p
.002 w
.73615 .10234 m .76268 .10355 L .76267 .10512 L p
.563 .488 .729 r
F P
s
P
p
.002 w
.78682 .09283 m .76276 .09407 L .76275 .09565 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.76276 .09407 m .78682 .09283 L .79192 .09181 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.79146 .13903 m .76238 .13981 L .76239 .13823 L p
.209 .723 .883 r
F P
s
P
p
.002 w
.76239 .13823 m .79372 .13818 L .79146 .13903 L p
.209 .723 .883 r
F P
s
P
p
.002 w
.76239 .13823 m .73105 .13829 L .732 .13599 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.732 .13599 m .7624 .13666 L .76239 .13823 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.76282 .08775 m .73627 .0866 L .73235 .08874 L p
.368 0 0 r
F P
s
P
p
.002 w
.73627 .0866 m .76282 .08775 L .76283 .08617 L p
.289 0 0 r
F P
s
P
p
.002 w
.79161 .12331 m .76251 .12405 L .7625 .12563 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76251 .12405 m .79161 .12331 L .79388 .12243 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76254 .1209 m .73212 .12026 L .73116 .12253 L p
.432 0 0 r
F P
s
P
p
.002 w
.73212 .12026 m .76254 .1209 L .76255 .11932 L p
.377 0 0 r
F P
s
P
p
.004 w
.69078 .71692 m
.6922 .4686 L
s
P
p
.002 w
.79177 .10757 m .76264 .10828 L .76266 .1067 L p
.223 .731 .893 r
F P
s
P
p
.002 w
.76266 .1067 m .79403 .10665 L .79177 .10757 L p
.223 .731 .893 r
F P
s
P
p
.002 w
.76266 .1067 m .73127 .10675 L .73223 .10451 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.73223 .10451 m .76267 .10512 L .76266 .1067 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.79192 .09181 m .76278 .09249 L .76276 .09407 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76278 .09249 m .79192 .09181 L .79418 .09086 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76235 .14296 m .74555 .14493 L .73816 .14283 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.73816 .14283 m .76236 .14138 L .76235 .14296 L p
.842 .718 .727 r
F P
s
P
p
.004 w
.75972 .4538 m
.76235 .14296 L
s
P
p
.002 w
.79372 .13818 m .76239 .13823 L .7624 .13666 L p
.166 .689 .876 r
F P
s
P
p
.002 w
.7624 .13666 m .79292 .13733 L .79372 .13818 L p
.166 .689 .876 r
F P
s
P
p
.002 w
.76236 .14138 m .73816 .14283 L .73316 .14059 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.73316 .14059 m .76238 .13981 L .76236 .14138 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76238 .13981 m .73316 .14059 L .73105 .13829 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.73105 .13829 m .76239 .13823 L .76238 .13981 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.7628 .08933 m .73235 .08874 L .73139 .09095 L p
.423 0 0 r
F P
s
P
p
.002 w
.73235 .08874 m .7628 .08933 L .76282 .08775 L p
.368 0 0 r
F P
s
P
p
.002 w
.79292 .13733 m .7624 .13666 L .76242 .13508 L p
.09 .635 .841 r
F P
s
P
p
.002 w
.76242 .13508 m .78911 .13642 L .79292 .13733 L p
.09 .635 .841 r
F P
s
P
p
.002 w
.78911 .13642 m .76242 .13508 L .76243 .13351 L p
0 .557 .772 r
F P
s
P
p
.002 w
.76243 .13351 m .78267 .13537 L .78911 .13642 L p
0 .557 .772 r
F P
s
P
p
.002 w
.78267 .13537 m .76243 .13351 L .76244 .13193 L p
.14 0 0 r
F P
s
P
p
.002 w
.76244 .13193 m .77421 .13413 L .78267 .13537 L p
.14 0 0 r
F P
s
P
p
.002 w
.77421 .13413 m .76244 .13193 L .76246 .13036 L p
.265 0 0 r
F P
s
P
p
.002 w
.76246 .13036 m .76458 .13267 L .77421 .13413 L p
.265 0 0 r
F P
s
P
p
.002 w
.76458 .13267 m .76246 .13036 L .76247 .12878 L p
.368 0 0 r
F P
s
P
p
.002 w
.76247 .12878 m .75474 .13099 L .76458 .13267 L p
.368 0 0 r
F P
s
P
p
.002 w
.75474 .13099 m .76247 .12878 L .76248 .12721 L p
.438 0 0 r
F P
s
P
p
.002 w
.76248 .12721 m .74567 .12909 L .75474 .13099 L p
.438 0 0 r
F P
s
P
p
.002 w
.74567 .12909 m .76248 .12721 L .7625 .12563 L p
.473 0 0 r
F P
s
P
p
.002 w
.79388 .12243 m .76252 .12248 L .76251 .12405 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76252 .12248 m .79388 .12243 L .79307 .12155 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.7625 .12563 m .73827 .12701 L .74567 .12909 L p
.473 0 0 r
F P
s
P
p
.002 w
.73827 .12701 m .7625 .12563 L .76251 .12405 L p
.481 0 0 r
F P
s
P
p
.002 w
.76251 .12405 m .73328 .1248 L .73827 .12701 L p
.481 0 0 r
F P
s
P
p
.002 w
.73328 .1248 m .76251 .12405 L .76252 .12248 L p
.466 0 0 r
F P
s
P
p
.002 w
.76252 .12248 m .73116 .12253 L .73328 .1248 L p
.466 0 0 r
F P
s
P
p
.002 w
.73116 .12253 m .76252 .12248 L .76254 .1209 L p
.432 0 0 r
F P
s
P
p
.002 w
.79307 .12155 m .76254 .1209 L .76252 .12248 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.76254 .1209 m .79307 .12155 L .78927 .1206 L p
.563 .488 .729 r
F P
s
P
p
.002 w
.78927 .1206 m .76255 .11932 L .76254 .1209 L p
.563 .488 .729 r
F P
s
P
p
.002 w
.76255 .11932 m .78927 .1206 L .78282 .11952 L p
.435 .382 .7 r
F P
s
P
p
.002 w
.78282 .11952 m .76256 .11775 L .76255 .11932 L p
.435 .382 .7 r
F P
s
P
p
.002 w
.76256 .11775 m .78282 .11952 L .77435 .11827 L p
.166 .158 .603 r
F P
s
P
p
.002 w
.77435 .11827 m .76258 .11617 L .76256 .11775 L p
.166 .158 .603 r
F P
s
P
p
.002 w
.76258 .11617 m .77435 .11827 L .76472 .1168 L p
0 0 .169 r
F P
s
P
p
.002 w
.76472 .1168 m .76259 .11459 L .76258 .11617 L p
0 0 .169 r
F P
s
P
p
.002 w
.76259 .11459 m .76472 .1168 L .75487 .11512 L p
.998 .839 .504 r
F P
s
P
p
.002 w
.75487 .11512 m .7626 .11302 L .76259 .11459 L p
.998 .839 .504 r
F P
s
P
p
.002 w
.7626 .11302 m .75487 .11512 L .74579 .11324 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.74579 .11324 m .76262 .11144 L .7626 .11302 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76262 .11144 m .74579 .11324 L .73839 .11118 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.73839 .11118 m .76263 .10986 L .76262 .11144 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.79403 .10665 m .76266 .1067 L .76267 .10512 L p
.181 .698 .886 r
F P
s
P
p
.002 w
.76267 .10512 m .79323 .10574 L .79403 .10665 L p
.181 .698 .886 r
F P
s
P
p
.002 w
.76263 .10986 m .73839 .11118 L .73339 .10899 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.73339 .10899 m .76264 .10828 L .76263 .10986 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76264 .10828 m .73339 .10899 L .73127 .10675 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.73127 .10675 m .76266 .1067 L .76264 .10828 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.79323 .10574 m .76267 .10512 L .76268 .10355 L p
.106 .645 .853 r
F P
s
P
p
.002 w
.76268 .10355 m .78942 .10476 L .79323 .10574 L p
.106 .645 .853 r
F P
s
P
p
.002 w
.78942 .10476 m .76268 .10355 L .7627 .10197 L p
.002 .569 .787 r
F P
s
P
p
.002 w
.7627 .10197 m .78296 .10366 L .78942 .10476 L p
.002 .569 .787 r
F P
s
P
p
.002 w
.78296 .10366 m .7627 .10197 L .76271 .10039 L p
.123 0 0 r
F P
s
P
p
.002 w
.76271 .10039 m .77449 .10238 L .78296 .10366 L p
.123 0 0 r
F P
s
P
p
.002 w
.77449 .10238 m .76271 .10039 L .76272 .09881 L p
.249 0 0 r
F P
s
P
p
.002 w
.76272 .09881 m .76485 .10091 L .77449 .10238 L p
.249 0 0 r
F P
s
P
p
.002 w
.76485 .10091 m .76272 .09881 L .76274 .09723 L p
.355 0 0 r
F P
s
P
p
.002 w
.76274 .09723 m .755 .09923 L .76485 .10091 L p
.355 0 0 r
F P
s
P
p
.002 w
.755 .09923 m .76274 .09723 L .76275 .09565 L p
.427 0 0 r
F P
s
P
p
.002 w
.76275 .09565 m .74592 .09736 L .755 .09923 L p
.427 0 0 r
F P
s
P
p
.002 w
.74592 .09736 m .76275 .09565 L .76276 .09407 L p
.464 0 0 r
F P
s
P
p
.002 w
.79418 .09086 m .76279 .09091 L .76278 .09249 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76279 .09091 m .79418 .09086 L .79338 .08991 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.76276 .09407 m .73851 .09532 L .74592 .09736 L p
.464 0 0 r
F P
s
P
p
.002 w
.73851 .09532 m .76276 .09407 L .76278 .09249 L p
.473 0 0 r
F P
s
P
p
.002 w
.76278 .09249 m .73351 .09317 L .73851 .09532 L p
.473 0 0 r
F P
s
P
p
.002 w
.73351 .09317 m .76278 .09249 L .76279 .09091 L p
.458 0 0 r
F P
s
P
p
.002 w
.76279 .09091 m .73139 .09095 L .73351 .09317 L p
.458 0 0 r
F P
s
P
p
.002 w
.73139 .09095 m .76279 .09091 L .7628 .08933 L p
.423 0 0 r
F P
s
P
p
.002 w
.79338 .08991 m .7628 .08933 L .76279 .09091 L p
.645 .556 .74 r
F P
s
P
p
.002 w
.7628 .08933 m .79338 .08991 L .78957 .0889 L p
.563 .488 .729 r
F P
s
P
p
.002 w
.78957 .0889 m .76282 .08775 L .7628 .08933 L p
.563 .488 .729 r
F P
s
P
p
.002 w
.76282 .08775 m .78957 .0889 L .78311 .08777 L p
.435 .382 .7 r
F P
s
P
p
.002 w
.78311 .08777 m .76283 .08617 L .76282 .08775 L p
.435 .382 .7 r
F P
s
P
p
.002 w
.76283 .08617 m .78311 .08777 L .77464 .08648 L p
.166 .158 .603 r
F P
s
P
p
.002 w
.77464 .08648 m .76284 .08458 L .76283 .08617 L p
.166 .158 .603 r
F P
s
P
p
.002 w
.76284 .08458 m .77464 .08648 L .76499 .085 L p
0 0 .169 r
F P
s
P
p
.002 w
.76499 .085 m .76286 .083 L .76284 .08458 L p
0 0 .169 r
F P
s
P
p
.002 w
.76286 .083 m .76499 .085 L .75513 .08333 L p
.998 .839 .504 r
F P
s
P
p
.002 w
.75513 .08333 m .76287 .08142 L .76286 .083 L p
.998 .839 .504 r
F P
s
P
p
.002 w
.76287 .08142 m .75513 .08333 L .74604 .08146 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.74604 .08146 m .76288 .07984 L .76287 .08142 L p
.929 .788 .684 r
F P
s
P
p
.004 w
.6922 .4686 m
.6573 .47626 L
s
P
p
.02 w
.6922 .4686 Mdot
P
p
.002 w
.73597 .27885 m .68427 .28265 L .6803 .29231 L p
.807 .655 .694 r
F P
s
P
p
.002 w
.6803 .29231 m .73466 .30898 L .73597 .27885 L p
.807 .655 .694 r
F P
s
P
p
.002 w
.68427 .28265 m .73597 .27885 L .73466 .30898 L p
.755 .727 .827 r
F P
s
P
p
.002 w
.68427 .28265 m .73597 .27885 L .72915 .2493 L p
.83 .676 .691 r
F P
s
P
p
.002 w
.72915 .2493 m .68631 .27312 L .68427 .28265 L p
.83 .676 .691 r
F P
s
P
p
.002 w
.68631 .27312 m .72915 .2493 L .73597 .27885 L p
.817 .802 .838 r
F P
s
P
p
.002 w
.73597 .27885 m .68427 .28265 L .68631 .27312 L p
.817 .802 .838 r
F P
s
P
p
.002 w
.73466 .30898 m .6803 .29231 L .68427 .28265 L p
.755 .727 .827 r
F P
s
P
p
.002 w
.73466 .30898 m .6803 .29231 L .67442 .30181 L p
.788 .624 .677 r
F P
s
P
p
.002 w
.67442 .30181 m .7257 .33619 L .73466 .30898 L p
.788 .624 .677 r
F P
s
P
p
.002 w
.6803 .29231 m .73466 .30898 L .7257 .33619 L p
.713 .654 .789 r
F P
s
P
p
.002 w
.68631 .27312 m .72915 .2493 L .71474 .22378 L p
.85 .676 .665 r
F P
s
P
p
.002 w
.71474 .22378 m .68627 .26398 L .68631 .27312 L p
.85 .676 .665 r
F P
s
P
p
.002 w
.68627 .26398 m .71474 .22378 L .72915 .2493 L p
.893 .859 .8 r
F P
s
P
p
.002 w
.72915 .2493 m .68631 .27312 L .68627 .26398 L p
.893 .859 .8 r
F P
s
P
p
.002 w
.7257 .33619 m .67442 .30181 L .6803 .29231 L p
.713 .654 .789 r
F P
s
P
p
.002 w
.7257 .33619 m .67442 .30181 L .66653 .31075 L p
.78 .588 .64 r
F P
s
P
p
.002 w
.66653 .31075 m .71057 .35737 L .7257 .33619 L p
.78 .588 .64 r
F P
s
P
p
.002 w
.67442 .30181 m .7257 .33619 L .71057 .35737 L p
.69 .589 .737 r
F P
s
P
p
.002 w
.68627 .26398 m .71474 .22378 L .69431 .20519 L p
.854 .649 .624 r
F P
s
P
p
.002 w
.69431 .20519 m .68392 .25568 L .68627 .26398 L p
.854 .649 .624 r
F P
s
P
p
.002 w
.68392 .25568 m .69431 .20519 L .71474 .22378 L p
.959 .857 .696 r
F P
s
P
p
.002 w
.71474 .22378 m .68627 .26398 L .68392 .25568 L p
.959 .857 .696 r
F P
s
P
p
.002 w
.71057 .35737 m .66653 .31075 L .67442 .30181 L p
.69 .589 .737 r
F P
s
P
p
.002 w
.71057 .35737 m .66653 .31075 L .6566 .31846 L p
.786 .551 .58 r
F P
s
P
p
.002 w
.6566 .31846 m .69146 .37028 L .71057 .35737 L p
.786 .551 .58 r
F P
s
P
p
.002 w
.66653 .31075 m .71057 .35737 L .69146 .37028 L p
.683 .53 .672 r
F P
s
P
p
.004 w
.6573 .47626 m
.65734 .46627 L
s
P
p
.002 w
.69146 .37028 m .6566 .31846 L .66653 .31075 L p
.683 .53 .672 r
F P
s
P
p
.004 w
.65734 .46627 m
.65771 .38145 L
s
P
p
.002 w
.69146 .37028 m .6566 .31846 L .64474 .32398 L p
.81 .51 .482 r
F P
s
P
p
.002 w
.64474 .32398 m .67103 .37378 L .69146 .37028 L p
.81 .51 .482 r
F P
s
P
p
.002 w
.6566 .31846 m .69146 .37028 L .67103 .37378 L p
.689 .472 .588 r
F P
s
P
p
.002 w
.67103 .37378 m .64474 .32398 L .6566 .31846 L p
.689 .472 .588 r
F P
s
P
p
.002 w
.68392 .25568 m .69431 .20519 L .6702 .19551 L p
.833 .597 .582 r
F P
s
P
p
.002 w
.6702 .19551 m .67905 .24894 L .68392 .25568 L p
.833 .597 .582 r
F P
s
P
p
.002 w
.67905 .24894 m .6702 .19551 L .69431 .20519 L p
.981 .775 .554 r
F P
s
P
p
.002 w
.69431 .20519 m .68392 .25568 L .67905 .24894 L p
.981 .775 .554 r
F P
s
P
p
.002 w
.67103 .37378 m .64474 .32398 L .63141 .32618 L p
.844 .446 .291 r
F P
s
P
p
.002 w
.63141 .32618 m .65196 .36802 L .67103 .37378 L p
.844 .446 .291 r
F P
s
P
p
.002 w
.64474 .32398 m .67103 .37378 L .65196 .36802 L p
.708 .403 .459 r
F P
s
P
p
.004 w
.65771 .38145 m
.65776 .36977 L
s
P
p
.002 w
.65196 .36802 m .63141 .32618 L .64474 .32398 L p
.708 .403 .459 r
F P
s
P
p
.002 w
.65196 .36802 m .63141 .32618 L .61749 .32395 L p
.759 .261 0 r
F P
s
P
p
.002 w
.63654 .35436 m .65196 .36802 L p
.6471 .36181 L .759 .261 0 r
F P
s
P
p
.002 w
.61749 .32395 m .62799 .34071 L p
.6471 .36181 L .759 .261 0 r
F P
s
P
p
.002 w
.62799 .34071 m .63654 .35436 L p
.6471 .36181 L .759 .261 0 r
F P
s
P
p
.002 w
.62228 .31314 m .59343 .30351 L .60428 .31648 L p
.049 .37 .838 r
F P
s
P
p
.002 w
.60428 .31648 m .59343 .30351 L p
.59996 .30976 L .201 .276 .718 r
F P
s
P
p
.002 w
.63654 .35436 m .61749 .32395 L .63141 .32618 L p
.723 .282 .203 r
F P
s
P
p
.002 w
.61749 .32395 m .63654 .35436 L .62641 .33512 L p
.534 0 0 r
F P
s
P
p
.002 w
.63654 .35436 m .61749 .32395 L .60428 .31648 L p
0 .11 .664 r
F P
s
P
p
.002 w
.62641 .33512 m .60428 .31648 L .61749 .32395 L p
.534 0 0 r
F P
s
P
p
.002 w
.60428 .31648 m .62641 .33512 L .62228 .31314 L p
.049 .37 .838 r
F P
s
P
p
.002 w
.62641 .33512 m .61169 .32272 L p
.59996 .30976 L .201 .276 .718 r
F P
s
P
p
.002 w
.61169 .32272 m .60428 .31648 L p
.59996 .30976 L .201 .276 .718 r
F P
s
P
p
.002 w
.63141 .32618 m .65196 .36802 L .63654 .35436 L p
.723 .282 .203 r
F P
s
P
p
.002 w
.67905 .24894 m .6702 .19551 L .64522 .19546 L p
.788 .537 .557 r
F P
s
P
p
.002 w
.64522 .19546 m .67166 .24472 L .67905 .24894 L p
.788 .537 .557 r
F P
s
P
p
.002 w
.67166 .24472 m .64522 .19546 L .6702 .19551 L p
.941 .641 .443 r
F P
s
P
p
.002 w
.6702 .19551 m .67905 .24894 L .67166 .24472 L p
.941 .641 .443 r
F P
s
P
p
.004 w
.54788 1.20057 m
.54785 1.01359 L
s
P
p
.002 w
.60428 .31648 m .62641 .33512 L .63654 .35436 L p
0 .11 .664 r
F P
s
P
p
.002 w
.67166 .24472 m .64522 .19546 L .62221 .20445 L p
.728 .484 .557 r
F P
s
P
p
.002 w
.62221 .20445 m .66208 .24414 L .67166 .24472 L p
.728 .484 .557 r
F P
s
P
p
.002 w
.66208 .24414 m .62221 .20445 L .64522 .19546 L p
.855 .513 .406 r
F P
s
P
p
.002 w
.64522 .19546 m .67166 .24472 L .66208 .24414 L p
.855 .513 .406 r
F P
s
P
p
.002 w
.59343 .30351 m .62228 .31314 L .62394 .29135 L p
.335 .423 .804 r
F P
s
P
p
.002 w
.62394 .29135 m .58669 .28561 L .59343 .30351 L p
.335 .423 .804 r
F P
s
P
p
.002 w
.59343 .30351 m .62228 .31314 L .62641 .33512 L p
.201 .276 .718 r
F P
s
P
p
.002 w
.62228 .31314 m .59343 .30351 L .58669 .28561 L p
.381 .319 .663 r
F P
s
P
p
.002 w
.66208 .24414 m .62221 .20445 L .60362 .22072 L p
.664 .446 .579 r
F P
s
P
p
.002 w
.60362 .22072 m .6511 .24821 L .66208 .24414 L p
.664 .446 .579 r
F P
s
P
p
.002 w
.6511 .24821 m .60362 .22072 L .62221 .20445 L p
.752 .423 .427 r
F P
s
P
p
.002 w
.62221 .20445 m .66208 .24414 L .6511 .24821 L p
.752 .423 .427 r
F P
s
P
p
.002 w
.58669 .28561 m .62394 .29135 L .63036 .27225 L p
.458 .422 .73 r
F P
s
P
p
.002 w
.63036 .27225 m .58559 .26422 L .58669 .28561 L p
.458 .422 .73 r
F P
s
P
p
.002 w
.58669 .28561 m .62394 .29135 L .62228 .31314 L p
.381 .319 .663 r
F P
s
P
p
.002 w
.62394 .29135 m .58669 .28561 L .58559 .26422 L p
.486 .333 .599 r
F P
s
P
p
.002 w
.6511 .24821 m .60362 .22072 L .59116 .24164 L p
.601 .426 .617 r
F P
s
P
p
.002 w
.59116 .24164 m .63999 .25758 L .6511 .24821 L p
.601 .426 .617 r
F P
s
P
p
.002 w
.63999 .25758 m .59116 .24164 L .60362 .22072 L p
.657 .372 .476 r
F P
s
P
p
.002 w
.60362 .22072 m .6511 .24821 L .63999 .25758 L p
.657 .372 .476 r
F P
s
P
p
.002 w
.58559 .26422 m .63036 .27225 L .63999 .25758 L p
.536 .42 .668 r
F P
s
P
p
.002 w
.63999 .25758 m .59116 .24164 L .58559 .26422 L p
.536 .42 .668 r
F P
s
P
p
.002 w
.58559 .26422 m .63036 .27225 L .62394 .29135 L p
.486 .333 .599 r
F P
s
P
p
.002 w
.63036 .27225 m .58559 .26422 L .59116 .24164 L p
.571 .347 .536 r
F P
s
P
p
.002 w
.59116 .24164 m .63999 .25758 L .63036 .27225 L p
.571 .347 .536 r
F P
s
P
p
.004 w
.54785 1.01359 m
.35174 1.0875 L
s
P
p
.02 w
.54785 1.01359 Mdot
P
p
.004 w
.47149 .84795 m
.51009 .83566 L
s
P
p
.002 w
.50941 .44885 m .50853 .4395 L .48809 .44331 L p
.2 0 0 r
F P
s
P
p
.002 w
.50853 .4395 m .50941 .44885 L .50941 .44552 L p
.103 0 0 r
F P
s
P
p
.002 w
.50941 .44552 m .52905 .4366 L .50853 .4395 L p
.103 0 0 r
F P
s
P
p
.002 w
.54775 .50027 m .50952 .50865 L .50951 .50534 L p
0 0 0 r
F P
s
P
p
.004 w
.50952 .50865 m
.51009 .83566 L
s
P
p
.002 w
.50951 .50534 m .56277 .49917 L .54775 .50027 L p
0 0 0 r
F P
s
P
p
.002 w
.50942 .45218 m .48809 .44331 L .46966 .44798 L p
.293 0 0 r
F P
s
P
p
.002 w
.48809 .44331 m .50942 .45218 L .50941 .44885 L p
.2 0 0 r
F P
s
P
p
.002 w
.52905 .4366 m .50941 .44552 L .5094 .44219 L p
.016 0 0 r
F P
s
P
p
.002 w
.5094 .44219 m .54774 .43456 L .52905 .4366 L p
.016 0 0 r
F P
s
P
p
.002 w
.50942 .45551 m .46966 .44798 L .45499 .4534 L p
.373 0 0 r
F P
s
P
p
.002 w
.46966 .44798 m .50942 .45551 L .50942 .45218 L p
.293 0 0 r
F P
s
P
p
.002 w
.50929 .38206 m .50841 .37363 L .48791 .3774 L p
.173 0 0 r
F P
s
P
p
.002 w
.50841 .37363 m .50929 .38206 L .50929 .37871 L p
.071 0 0 r
F P
s
P
p
.002 w
.50929 .37871 m .52899 .37067 L .50841 .37363 L p
.071 0 0 r
F P
s
P
p
.002 w
.54774 .43456 m .5094 .44219 L .50939 .43886 L p
0 0 0 r
F P
s
P
p
.002 w
.50939 .43886 m .5628 .43324 L .54774 .43456 L p
0 0 0 r
F P
s
P
p
.002 w
.56277 .49917 m .50951 .50534 L .50951 .50202 L p
0 0 0 r
F P
s
P
p
.002 w
.50951 .50202 m .57271 .49866 L .56277 .49917 L p
0 0 0 r
F P
s
P
p
.002 w
.5093 .38541 m .48791 .3774 L .46943 .38195 L p
.27 0 0 r
F P
s
P
p
.002 w
.48791 .3774 m .5093 .38541 L .50929 .38206 L p
.173 0 0 r
F P
s
P
p
.002 w
.52899 .37067 m .50929 .37871 L .50928 .37536 L p
0 0 0 r
F P
s
P
p
.002 w
.50928 .37536 m .54772 .36849 L .52899 .37067 L p
0 0 0 r
F P
s
P
p
.002 w
.50931 .38875 m .46943 .38195 L .45473 .38719 L p
.354 0 0 r
F P
s
P
p
.002 w
.46943 .38195 m .50931 .38875 L .5093 .38541 L p
.27 0 0 r
F P
s
P
p
.002 w
.50943 .45884 m .45499 .4534 L .44554 .4594 L p
.436 0 0 r
F P
s
P
p
.002 w
.45499 .4534 m .50943 .45884 L .50942 .45551 L p
.373 0 0 r
F P
s
P
p
.002 w
.5628 .43324 m .50939 .43886 L .50939 .43552 L p
.069 .632 .737 r
F P
s
P
p
.002 w
.50939 .43552 m .57276 .43246 L .5628 .43324 L p
.069 .632 .737 r
F P
s
P
p
.004 w
.47171 .91302 m
.47149 .84795 L
s
P
p
.004 w
.35061 .95396 m
.47171 .91302 L
s
P
p
.002 w
.57271 .49866 m .50951 .50202 L .5095 .49871 L p
.022 .595 .726 r
F P
s
P
p
.002 w
.5095 .49871 m .57655 .49848 L .57271 .49866 L p
.022 .595 .726 r
F P
s
P
p
.002 w
.50931 .3921 m .45473 .38719 L .44525 .39294 L p
.421 0 0 r
F P
s
P
p
.002 w
.45473 .38719 m .50931 .3921 L .50931 .38875 L p
.354 0 0 r
F P
s
P
p
.002 w
.50944 .46217 m .44554 .4594 L .44226 .46571 L p
.483 0 .015 r
F P
s
P
p
.002 w
.44554 .4594 m .50944 .46217 L .50943 .45884 L p
.436 0 0 r
F P
s
P
p
.004 w
.47149 .84795 m
.3915 .87343 L
s
P
p
.02 w
.47149 .84795 Mdot
P
p
.002 w
.57276 .43246 m .50939 .43552 L .50938 .43219 L p
.055 .621 .758 r
F P
s
P
p
.002 w
.50938 .43219 m .57661 .43198 L .57276 .43246 L p
.055 .621 .758 r
F P
s
P
p
.002 w
.57655 .49848 m .5095 .49871 L .50949 .49539 L p
0 .554 .711 r
F P
s
P
p
.002 w
.50949 .49539 m .57383 .49832 L .57655 .49848 L p
0 .554 .711 r
F P
s
P
p
.002 w
.50932 .39545 m .44525 .39294 L .44196 .39899 L p
.47 0 0 r
F P
s
P
p
.002 w
.44525 .39294 m .50932 .39545 L .50931 .3921 L p
.421 0 0 r
F P
s
P
p
.002 w
.57383 .49832 m .50949 .49539 L .50949 .49207 L p
.11 0 0 r
F P
s
P
p
.002 w
.50949 .49207 m .56474 .49786 L .57383 .49832 L p
.11 0 0 r
F P
s
P
p
.002 w
.56474 .49786 m .50949 .49207 L .50948 .48875 L p
.212 0 0 r
F P
s
P
p
.002 w
.50948 .48875 m .55011 .49683 L .56474 .49786 L p
.212 0 0 r
F P
s
P
p
.002 w
.55011 .49683 m .50948 .48875 L .50948 .48543 L p
.319 0 0 r
F P
s
P
p
.002 w
.50948 .48543 m .53136 .49499 L .55011 .49683 L p
.319 0 0 r
F P
s
P
p
.002 w
.53136 .49499 m .50948 .48543 L .50947 .48211 L p
.412 0 0 r
F P
s
P
p
.002 w
.50947 .48211 m .51038 .4922 L .53136 .49499 L p
.412 0 0 r
F P
s
P
p
.002 w
.51038 .4922 m .50947 .48211 L .50946 .47879 L p
.481 0 0 r
F P
s
P
p
.002 w
.50946 .47879 m .4893 .4884 L .51038 .4922 L p
.481 0 0 r
F P
s
P
p
.002 w
.4893 .4884 m .50946 .47879 L .50946 .47547 L p
.521 0 0 r
F P
s
P
p
.002 w
.50946 .47547 m .47026 .48366 L .4893 .4884 L p
.521 0 0 r
F P
s
P
p
.002 w
.47026 .48366 m .50946 .47547 L .50945 .47214 L p
.538 .021 0 r
F P
s
P
p
.002 w
.50945 .47214 m .45519 .47814 L .47026 .48366 L p
.538 .021 0 r
F P
s
P
p
.002 w
.45519 .47814 m .50945 .47214 L .50945 .46882 L p
.535 .035 .016 r
F P
s
P
p
.002 w
.50945 .46882 m .44556 .47206 L .45519 .47814 L p
.535 .035 .016 r
F P
s
P
p
.002 w
.44556 .47206 m .50945 .46882 L .50944 .46549 L p
.516 .025 .029 r
F P
s
P
p
.002 w
.50944 .46549 m .44226 .46571 L .44556 .47206 L p
.516 .025 .029 r
F P
s
P
p
.002 w
.44226 .46571 m .50944 .46549 L .50944 .46217 L p
.483 0 .015 r
F P
s
P
p
.002 w
.57661 .43198 m .50938 .43219 L .50938 .42885 L p
.005 .58 .743 r
F P
s
P
p
.002 w
.50938 .42885 m .57389 .43151 L .57661 .43198 L p
.005 .58 .743 r
F P
s
P
p
.002 w
.57389 .43151 m .50938 .42885 L .50937 .42552 L p
.076 0 0 r
F P
s
P
p
.002 w
.50937 .42552 m .56478 .43077 L .57389 .43151 L p
.076 0 0 r
F P
s
P
p
.002 w
.56478 .43077 m .50937 .42552 L .50936 .42218 L p
.18 0 0 r
F P
s
P
p
.002 w
.50936 .42218 m .5501 .42951 L .56478 .43077 L p
.18 0 0 r
F P
s
P
p
.002 w
.5501 .42951 m .50936 .42218 L .50936 .41884 L p
.29 0 0 r
F P
s
P
p
.002 w
.50936 .41884 m .53131 .42751 L .5501 .42951 L p
.29 0 0 r
F P
s
P
p
.002 w
.53131 .42751 m .50936 .41884 L .50935 .4155 L p
.389 0 0 r
F P
s
P
p
.002 w
.50935 .4155 m .51027 .42465 L .53131 .42751 L p
.389 0 0 r
F P
s
P
p
.002 w
.51027 .42465 m .50935 .4155 L .50935 .41216 L p
.462 0 0 r
F P
s
P
p
.002 w
.50935 .41216 m .48913 .42087 L .51027 .42465 L p
.462 0 0 r
F P
s
P
p
.002 w
.48913 .42087 m .50935 .41216 L .50934 .40882 L p
.506 0 0 r
F P
s
P
p
.002 w
.50934 .40882 m .47004 .41625 L .48913 .42087 L p
.506 0 0 r
F P
s
P
p
.002 w
.47004 .41625 m .50934 .40882 L .50934 .40548 L p
.525 0 0 r
F P
s
P
p
.002 w
.50934 .40548 m .45492 .4109 L .47004 .41625 L p
.525 0 0 r
F P
s
P
p
.002 w
.45492 .4109 m .50934 .40548 L .50933 .40213 L p
.523 .015 0 r
F P
s
P
p
.002 w
.50933 .40213 m .44526 .40507 L .45492 .4109 L p
.523 .015 0 r
F P
s
P
p
.002 w
.44526 .40507 m .50933 .40213 L .50932 .39879 L p
.504 .006 .005 r
F P
s
P
p
.002 w
.50932 .39879 m .44196 .39899 L .44526 .40507 L p
.504 .006 .005 r
F P
s
P
p
.002 w
.44196 .39899 m .50932 .39879 L .50932 .39545 L p
.47 0 0 r
F P
s
P
p
.002 w
.37463 .62875 m .38522 .62871 L .38602 .64372 L p
.712 .588 .715 r
F P
s
P
p
.002 w
.38602 .64372 m .37549 .64479 L .37463 .62875 L p
.712 .588 .715 r
F P
s
P
p
.002 w
.39437 .64215 m .38602 .64372 L .38522 .62871 L p
.54 .454 .707 r
F P
s
P
p
.002 w
.37549 .64479 m .38602 .64372 L .38814 .65809 L p
.703 .527 .647 r
F P
s
P
p
.002 w
.38602 .64372 m .39437 .64215 L .39612 .65397 L p
.529 .405 .655 r
F P
s
P
p
.002 w
.39612 .65397 m .38814 .65809 L .38602 .64372 L p
.529 .405 .655 r
F P
s
P
p
.002 w
.36596 .6299 m .37463 .62875 L .37549 .64479 L p
.845 .69 .69 r
F P
s
P
p
.002 w
.37549 .64479 m .36676 .64494 L .36596 .6299 L p
.845 .69 .69 r
F P
s
P
p
.002 w
.36676 .64494 m .37549 .64479 L .37774 .66014 L p
.838 .62 .607 r
F P
s
P
p
.002 w
.38814 .65809 m .37774 .66014 L .37549 .64479 L p
.703 .527 .647 r
F P
s
P
p
.002 w
.37526 .61354 m .38582 .61447 L .38522 .62871 L p
.708 .64 .779 r
F P
s
P
p
.002 w
.38522 .62871 m .37463 .62875 L .37526 .61354 L p
.708 .64 .779 r
F P
s
P
p
.002 w
.39371 .62979 m .38522 .62871 L .38582 .61447 L p
.53 .488 .753 r
F P
s
P
p
.002 w
.38522 .62871 m .39371 .62979 L .39437 .64215 L p
.54 .454 .707 r
F P
s
P
p
.002 w
.36654 .61565 m .37526 .61354 L .37463 .62875 L p
.847 .757 .763 r
F P
s
P
p
.002 w
.37463 .62875 m .36596 .6299 L .36654 .61565 L p
.847 .757 .763 r
F P
s
P
p
.002 w
.37774 .66014 m .38814 .65809 L .39138 .67044 L p
.678 .445 .562 r
F P
s
P
p
.002 w
.38814 .65809 m .39612 .65397 L .3988 .66413 L p
.494 .333 .592 r
F P
s
P
p
.002 w
.3988 .66413 m .39138 .67044 L .38814 .65809 L p
.494 .333 .592 r
F P
s
P
p
.002 w
.37774 .66014 m .36887 .65933 L .36676 .64494 L p
.838 .62 .607 r
F P
s
P
p
.002 w
.36887 .65933 m .37774 .66014 L .38119 .67333 L p
.824 .532 .495 r
F P
s
P
p
.002 w
.39138 .67044 m .38119 .67333 L .37774 .66014 L p
.678 .445 .562 r
F P
s
P
p
.004 w
.3904 .70863 m
.3915 .87343 L
s
P
p
.002 w
.38582 .61447 m .39421 .61807 L .39371 .62979 L p
.53 .488 .753 r
F P
s
P
p
.002 w
.37731 .60062 m .38776 .60237 L .38582 .61447 L p
.688 .688 .845 r
F P
s
P
p
.002 w
.38582 .61447 m .37526 .61354 L .37731 .60062 L p
.688 .688 .845 r
F P
s
P
p
.002 w
.39421 .61807 m .38582 .61447 L .38776 .60237 L p
.495 .505 .797 r
F P
s
P
p
.002 w
.39737 .64066 m .39437 .64215 L .39371 .62979 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39437 .64215 m .39737 .64066 L .39865 .64934 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39865 .64934 m .39612 .65397 L .39437 .64215 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.36845 .60353 m .37731 .60062 L .37526 .61354 L p
.842 .833 .838 r
F P
s
P
p
.002 w
.37526 .61354 m .36654 .61565 L .36845 .60353 L p
.842 .833 .838 r
F P
s
P
p
.002 w
.39688 .63159 m .39371 .62979 L .39421 .61807 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39371 .62979 m .39688 .63159 L .39737 .64066 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.3625 .63173 m .36596 .6299 L .36676 .64494 L p
.997 .799 .514 r
F P
s
P
p
.002 w
.36676 .64494 m .36316 .64412 L .3625 .63173 L p
.997 .799 .514 r
F P
s
P
p
.002 w
.36316 .64412 m .36676 .64494 L .36887 .65933 L p
.987 .715 .404 r
F P
s
P
p
.002 w
.36297 .61999 m .36654 .61565 L .36596 .6299 L p
.994 .872 .579 r
F P
s
P
p
.002 w
.36596 .6299 m .3625 .63173 L .36297 .61999 L p
.994 .872 .579 r
F P
s
P
p
.002 w
.39612 .65397 m .39865 .64934 L .40062 .65678 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40062 .65678 m .3988 .66413 L .39612 .65397 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.36887 .65933 m .3649 .65597 L .36316 .64412 L p
.987 .715 .404 r
F P
s
P
p
.002 w
.38119 .67333 m .37208 .6717 L .36887 .65933 L p
.824 .532 .495 r
F P
s
P
p
.002 w
.3649 .65597 m .36887 .65933 L .37208 .6717 L p
.949 .596 .222 r
F P
s
P
p
.002 w
.39421 .61807 m .39725 .623 L .39688 .63159 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.38776 .60237 m .39583 .60813 L .39421 .61807 L p
.495 .505 .797 r
F P
s
P
p
.002 w
.39725 .623 m .39421 .61807 L .39583 .60813 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.38119 .67333 m .39138 .67044 L .39544 .67958 L p
.621 .317 .434 r
F P
s
P
p
.004 w
.3903 .69399 m
.3904 .70863 L
s
P
p
.002 w
.39138 .67044 m .3988 .66413 L .40215 .67163 L p
.422 .226 .508 r
F P
s
P
p
.002 w
.40215 .67163 m .39544 .67958 L .39138 .67044 L p
.422 .226 .508 r
F P
s
P
p
.002 w
.36454 .61002 m .36845 .60353 L .36654 .61565 L p
.958 .929 .593 r
F P
s
P
p
.002 w
.36654 .61565 m .36297 .61999 L .36454 .61002 L p
.958 .929 .593 r
F P
s
P
p
.002 w
.37208 .6717 m .38119 .67333 L .3855 .6831 L p
.784 .389 .306 r
F P
s
P
p
.002 w
.39544 .67958 m .3855 .6831 L .38119 .67333 L p
.621 .317 .434 r
F P
s
P
p
.002 w
.38061 .59123 m .39087 .59359 L .38776 .60237 L p
.633 .734 .921 r
F P
s
P
p
.002 w
.38776 .60237 m .37731 .60062 L .38061 .59123 L p
.633 .734 .921 r
F P
s
P
p
.002 w
.39583 .60813 m .38776 .60237 L .39087 .59359 L p
.422 .5 .835 r
F P
s
P
p
.002 w
.37151 .59474 m .38061 .59123 L .37731 .60062 L p
.807 .923 .914 r
F P
s
P
p
.002 w
.37731 .60062 m .36845 .60353 L .37151 .59474 L p
.807 .923 .914 r
F P
s
P
p
.002 w
.3988 .66413 m .40062 .65678 L .40308 .66227 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40308 .66227 m .40215 .67163 L .3988 .66413 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39383 .63983 m .39737 .64066 L .39688 .63159 L p
.998 .8 .509 r
F P
s
P
p
.002 w
.39737 .64066 m .39383 .63983 L .39473 .64595 L p
.987 .714 .397 r
F P
s
P
p
.002 w
.39473 .64595 m .39865 .64934 L .39737 .64066 L p
.987 .714 .397 r
F P
s
P
p
.002 w
.39349 .63343 m .39688 .63159 L .39725 .623 L p
.994 .873 .574 r
F P
s
P
p
.002 w
.39688 .63159 m .39349 .63343 L .39383 .63983 L p
.998 .8 .509 r
F P
s
P
p
.002 w
.36561 .63354 m .3625 .63173 L .36316 .64412 L p
0 .019 .528 r
F P
s
P
p
.002 w
.36316 .64412 m .3661 .64263 L .36561 .63354 L p
0 .019 .528 r
F P
s
P
p
.002 w
.3661 .64263 m .36316 .64412 L .3649 .65597 L p
0 .019 .528 r
F P
s
P
p
.002 w
.36596 .62493 m .36297 .61999 L .3625 .63173 L p
0 .019 .528 r
F P
s
P
p
.002 w
.3625 .63173 m .36561 .63354 L .36596 .62493 L p
0 .019 .528 r
F P
s
P
p
.002 w
.39087 .59359 m .3984 .60092 L .39583 .60813 L p
.422 .5 .835 r
F P
s
P
p
.002 w
.39844 .61571 m .39583 .60813 L .3984 .60092 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39583 .60813 m .39844 .61571 L .39725 .623 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.37208 .6717 m .36754 .66615 L .3649 .65597 L p
.949 .596 .222 r
F P
s
P
p
.002 w
.3855 .6831 m .3761 .68085 L .37208 .6717 L p
.784 .389 .306 r
F P
s
P
p
.002 w
.36754 .66615 m .37208 .6717 L .3761 .68085 L p
.819 .388 0 r
F P
s
P
p
.002 w
.39865 .64934 m .39473 .64595 L .39612 .6512 L p
.946 .592 .211 r
F P
s
P
p
.002 w
.39612 .6512 m .40062 .65678 L .39865 .64934 L p
.946 .592 .211 r
F P
s
P
p
.002 w
.39725 .623 m .39375 .62736 L .39349 .63343 L p
.994 .873 .574 r
F P
s
P
p
.002 w
.39375 .62736 m .39725 .623 L .39844 .61571 L p
.955 .928 .586 r
F P
s
P
p
.002 w
.3649 .65597 m .36737 .65133 L .3661 .64263 L p
0 .019 .528 r
F P
s
P
p
.002 w
.36737 .65133 m .3649 .65597 L .36754 .66615 L p
0 .019 .528 r
F P
s
P
p
.004 w
.35174 1.0875 m
.35061 .95396 L
s
P
p
.002 w
.36705 .6028 m .37151 .59474 L .36845 .60353 L p
.809 .902 .495 r
F P
s
P
p
.002 w
.36845 .60353 m .36454 .61002 L .36705 .6028 L p
.809 .902 .495 r
F P
s
P
p
.002 w
.36711 .61762 m .36454 .61002 L .36297 .61999 L p
0 .019 .528 r
F P
s
P
p
.002 w
.36297 .61999 m .36596 .62493 L .36711 .61762 L p
0 .019 .528 r
F P
s
P
p
.002 w
.3855 .6831 m .39544 .67958 L .39993 .6846 L p
.476 .072 .194 r
F P
s
P
p
.002 w
.39544 .67958 m .40215 .67163 L .40586 .67574 L p
.286 .057 .38 r
F P
s
P
p
.002 w
.40586 .67574 m .39993 .6846 L .39544 .67958 L p
.286 .057 .38 r
F P
s
P
p
.002 w
.40062 .65678 m .39612 .6512 L .39785 .65506 L p
.81 .378 0 r
F P
s
P
p
.002 w
.39785 .65506 m .40308 .66227 L .40062 .65678 L p
.81 .378 0 r
F P
s
P
p
.002 w
.3984 .60092 m .40033 .61043 L .39844 .61571 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39458 .62222 m .39844 .61571 L .40033 .61043 L p
.798 .895 .482 r
F P
s
P
p
.002 w
.39844 .61571 m .39458 .62222 L .39375 .62736 L p
.955 .928 .586 r
F P
s
P
p
.002 w
.3761 .68085 m .3855 .6831 L .39026 .68848 L p
.623 .078 0 r
F P
s
P
p
.002 w
.39993 .6846 m .39026 .68848 L .3855 .6831 L p
.476 .072 .194 r
F P
s
P
p
.002 w
.40215 .67163 m .40308 .66227 L .4058 .66526 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.4058 .66526 m .40586 .67574 L .40215 .67163 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.38508 .63997 m .39383 .63983 L .39349 .63343 L p
.846 .69 .69 r
F P
s
P
p
.002 w
.39383 .63983 m .38508 .63997 L .38584 .64512 L p
.839 .62 .606 r
F P
s
P
p
.002 w
.38584 .64512 m .39473 .64595 L .39383 .63983 L p
.839 .62 .606 r
F P
s
P
p
.002 w
.36754 .66615 m .36931 .65879 L .36737 .65133 L p
0 .019 .528 r
F P
s
P
p
.002 w
.3761 .68085 m .37083 .67367 L .36754 .66615 L p
.819 .388 0 r
F P
s
P
p
.002 w
.36931 .65879 m .36754 .66615 L .37083 .67367 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38483 .58631 m .39485 .589 L .39087 .59359 L p
.474 .751 .99 r
F P
s
P
p
.002 w
.39087 .59359 m .38061 .59123 L .38483 .58631 L p
.474 .751 .99 r
F P
s
P
p
.002 w
.3984 .60092 m .39087 .59359 L .39485 .589 L p
.276 .451 .853 r
F P
s
P
p
.002 w
.38479 .63459 m .39349 .63343 L .39375 .62736 L p
.848 .758 .764 r
F P
s
P
p
.002 w
.39349 .63343 m .38479 .63459 L .38508 .63997 L p
.846 .69 .69 r
F P
s
P
p
.002 w
.37413 .63463 m .36561 .63354 L .3661 .64263 L p
.539 .453 .707 r
F P
s
P
p
.002 w
.3661 .64263 m .37447 .64105 L .37413 .63463 L p
.539 .453 .707 r
F P
s
P
p
.002 w
.37447 .64105 m .3661 .64263 L .36737 .65133 L p
.527 .403 .654 r
F P
s
P
p
.002 w
.37438 .62856 m .36596 .62493 L .36561 .63354 L p
.529 .487 .754 r
F P
s
P
p
.002 w
.36561 .63354 m .37413 .63463 L .37438 .62856 L p
.529 .487 .754 r
F P
s
P
p
.002 w
.39485 .589 m .40169 .59716 L .3984 .60092 L p
.276 .451 .853 r
F P
s
P
p
.002 w
.40033 .61043 m .3984 .60092 L .40169 .59716 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39473 .64595 m .38584 .64512 L .387 .64953 L p
.825 .532 .493 r
F P
s
P
p
.002 w
.387 .64953 m .39612 .6512 L .39473 .64595 L p
.825 .532 .493 r
F P
s
P
p
.002 w
.37544 .59015 m .38483 .58631 L .38061 .59123 L p
.616 .955 .902 r
F P
s
P
p
.002 w
.38061 .59123 m .37151 .59474 L .37544 .59015 L p
.616 .955 .902 r
F P
s
P
p
.002 w
.39375 .62736 m .38501 .62949 L .38479 .63459 L p
.848 .758 .764 r
F P
s
P
p
.002 w
.38501 .62949 m .39375 .62736 L .39458 .62222 L p
.843 .835 .838 r
F P
s
P
p
.002 w
.36896 .61234 m .36705 .6028 L .36454 .61002 L p
0 .019 .528 r
F P
s
P
p
.002 w
.36454 .61002 m .36711 .61762 L .36896 .61234 L p
0 .019 .528 r
F P
s
P
p
.002 w
.36737 .65133 m .37537 .64718 L .37447 .64105 L p
.527 .403 .654 r
F P
s
P
p
.002 w
.37537 .64718 m .36737 .65133 L .36931 .65879 L p
.491 .331 .591 r
F P
s
P
p
.002 w
.39026 .68848 m .38054 .68588 L .3761 .68085 L p
.623 .078 0 r
F P
s
P
p
.002 w
.37083 .67367 m .3761 .68085 L .38054 .68588 L p
0 0 .505 r
F P
s
P
p
.002 w
.39968 .65759 m .39785 .65506 L .39976 .65716 L p
0 0 .52 r
F P
s
P
p
.002 w
.39004 .65454 m .39976 .65716 L .39785 .65506 L p
.617 .068 0 r
F P
s
P
p
.002 w
.39162 .65464 m .39982 .6568 L p
.39976 .65716 L 0 .516 .799 r
F P
s
P
p
.002 w
.39982 .6568 m .40166 .65729 L .39976 .65716 L p
0 .516 .799 r
F P
s
P
p
.002 w
.40308 .66227 m .39968 .65759 L p
.39976 .65716 L 0 0 .52 r
F P
s
P
p
.002 w
.39976 .65716 m .4058 .66526 L .40308 .66227 L p
0 0 .52 r
F P
s
P
p
.002 w
.3752 .62342 m .36711 .61762 L .36596 .62493 L p
.493 .504 .797 r
F P
s
P
p
.002 w
.36596 .62493 m .37438 .62856 L .3752 .62342 L p
.493 .504 .797 r
F P
s
P
p
.002 w
.39612 .6512 m .387 .64953 L .38844 .65278 L p
.784 .386 .3 r
F P
s
P
p
.002 w
.38844 .65278 m .39785 .65506 L .39612 .6512 L p
.784 .386 .3 r
F P
s
P
p
.002 w
.40169 .59716 m .40274 .6077 L .40033 .61043 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39591 .61851 m .39458 .62222 L p
.39592 .61947 L .798 .895 .482 r
F P
s
P
p
.002 w
.40033 .61043 m .39591 .61851 L p
.39592 .61947 L .798 .895 .482 r
F P
s
P
p
.002 w
.39591 .61851 m .40033 .61043 L .40274 .6077 L p
0 0 0 r
F P
s
P
p
.002 w
.3976 .61659 m .39591 .61851 L p
.39751 .61598 L 0 0 0 r
F P
s
P
p
.002 w
.40274 .6077 m .3976 .61659 L p
.39751 .61598 L 0 0 0 r
F P
s
P
p
.002 w
.3976 .61659 m .3995 .61666 L p
.39771 .61727 L .024 0 0 r
F P
s
P
p
.002 w
.39591 .61851 m .3976 .61659 L p
.39589 .61746 L .608 .953 .896 r
F P
s
P
p
.002 w
.38681 .62206 m .39591 .61851 L p
.39589 .61746 L .608 .953 .896 r
F P
s
P
p
.002 w
.38822 .62045 m .38681 .62206 L p
.38901 .62094 L .608 .953 .896 r
F P
s
P
p
.002 w
.3976 .61659 m .38822 .62045 L p
.38901 .62094 L .608 .953 .896 r
F P
s
P
p
.002 w
.38822 .62045 m .3976 .61659 L p
.39771 .61727 L .024 0 0 r
F P
s
P
p
.002 w
.38981 .62051 m .38822 .62045 L p
.39052 .61968 L .024 0 0 r
F P
s
P
p
.002 w
.3995 .61666 m .38981 .62051 L p
.39052 .61968 L .024 0 0 r
F P
s
P
p
.002 w
.3857 .62517 m .39458 .62222 L .39591 .61851 L p
.807 .926 .914 r
F P
s
P
p
.002 w
.39591 .61851 m .38681 .62206 L .3857 .62517 L p
.807 .926 .914 r
F P
s
P
p
.002 w
.38981 .62051 m .39141 .62225 L p
.38909 .62135 L .611 .058 0 r
F P
s
P
p
.002 w
.38822 .62045 m .38981 .62051 L p
.38744 .61996 L 0 .527 .812 r
F P
s
P
p
.002 w
.37818 .61778 m .38822 .62045 L p
.38744 .61996 L 0 .527 .812 r
F P
s
P
p
.002 w
.37651 .6197 m .38681 .62206 L .38822 .62045 L p
.469 .751 .991 r
F P
s
P
p
.002 w
.38822 .62045 m .37818 .61778 L .37651 .6197 L p
.469 .751 .991 r
F P
s
P
p
.002 w
.38006 .61786 m .37818 .61778 L p
.38003 .61822 L 0 .527 .812 r
F P
s
P
p
.002 w
.38981 .62051 m .38006 .61786 L p
.38003 .61822 L 0 .527 .812 r
F P
s
P
p
.002 w
.38006 .61786 m .38981 .62051 L p
.38909 .62135 L .611 .058 0 r
F P
s
P
p
.002 w
.38195 .61992 m .38006 .61786 L p
.38186 .61855 L .611 .058 0 r
F P
s
P
p
.002 w
.39141 .62225 m .38195 .61992 L p
.38186 .61855 L .611 .058 0 r
F P
s
P
p
.002 w
.3752 .62342 m .3857 .62517 L .38681 .62206 L p
.631 .735 .923 r
F P
s
P
p
.002 w
.38681 .62206 m .37651 .6197 L .3752 .62342 L p
.631 .735 .923 r
F P
s
P
p
.002 w
.38195 .61992 m .38368 .62378 L p
.38204 .62116 L .808 .376 0 r
F P
s
P
p
.002 w
.38006 .61786 m .38195 .61992 L p
.38009 .61753 L 0 0 .523 r
F P
s
P
p
.002 w
.37398 .60969 m .38006 .61786 L p
.38009 .61753 L 0 0 .523 r
F P
s
P
p
.002 w
.37132 .6096 m .37818 .61778 L .38006 .61786 L p
0 .294 .791 r
F P
s
P
p
.002 w
.38006 .61786 m .37398 .60969 L .37132 .6096 L p
0 .294 .791 r
F P
s
P
p
.002 w
.38195 .61992 m .37666 .61261 L .37398 .60969 L p
0 0 .523 r
F P
s
P
p
.002 w
.37666 .61261 m .38195 .61992 L p
.38204 .62116 L .808 .376 0 r
F P
s
P
p
.002 w
.39458 .62222 m .3857 .62517 L .38501 .62949 L p
.843 .835 .838 r
F P
s
P
p
.002 w
.37447 .64105 m .38508 .63997 L .38479 .63459 L p
.712 .588 .715 r
F P
s
P
p
.002 w
.38508 .63997 m .37447 .64105 L .37537 .64718 L p
.703 .526 .647 r
F P
s
P
p
.002 w
.37537 .64718 m .38584 .64512 L .38508 .63997 L p
.703 .526 .647 r
F P
s
P
p
.002 w
.38479 .63459 m .37413 .63463 L .37447 .64105 L p
.712 .588 .715 r
F P
s
P
p
.002 w
.37413 .63463 m .38479 .63459 L .38501 .62949 L p
.708 .64 .779 r
F P
s
P
p
.002 w
.37028 .59904 m .37544 .59015 L .37151 .59474 L p
0 0 0 r
F P
s
P
p
.002 w
.37151 .59474 m .36705 .6028 L .37028 .59904 L p
0 0 0 r
F P
s
P
p
.002 w
.38501 .62949 m .37438 .62856 L .37413 .63463 L p
.708 .64 .779 r
F P
s
P
p
.002 w
.36931 .65879 m .37674 .65243 L .37537 .64718 L p
.491 .331 .591 r
F P
s
P
p
.002 w
.37674 .65243 m .36931 .65879 L .37173 .66429 L p
.419 .222 .505 r
F P
s
P
p
.002 w
.37083 .67367 m .37173 .66429 L .36931 .65879 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38584 .64512 m .37537 .64718 L .37674 .65243 L p
.677 .444 .561 r
F P
s
P
p
.002 w
.37674 .65243 m .387 .64953 L .38584 .64512 L p
.677 .444 .561 r
F P
s
P
p
.002 w
.37438 .62856 m .38501 .62949 L .3857 .62517 L p
.687 .689 .846 r
F P
s
P
p
.002 w
.3857 .62517 m .3752 .62342 L .37438 .62856 L p
.687 .689 .846 r
F P
s
P
p
.002 w
.37651 .6197 m .36896 .61234 L .36711 .61762 L p
.418 .499 .835 r
F P
s
P
p
.002 w
.36711 .61762 m .3752 .62342 L .37651 .6197 L p
.418 .499 .835 r
F P
s
P
p
.002 w
.37173 .66429 m .37083 .67367 L .37447 .67779 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38054 .68588 m .37447 .67779 L .37083 .67367 L p
0 0 .505 r
F P
s
P
p
.002 w
.39785 .65506 m .38844 .65278 L .39004 .65454 L p
.617 .068 0 r
F P
s
P
p
.002 w
.39993 .6846 m .40586 .67574 L .40956 .67602 L p
.028 0 .166 r
F P
s
P
p
.002 w
.40586 .67574 m .4058 .66526 L .40851 .66545 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40851 .66545 m .40956 .67602 L .40586 .67574 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.39026 .68848 m .39993 .6846 L .40442 .68498 L p
.053 0 0 r
F P
s
P
p
.002 w
.40956 .67602 m .40442 .68498 L .39993 .6846 L p
.028 0 .166 r
F P
s
P
p
.002 w
.387 .64953 m .37674 .65243 L .37846 .65631 L p
.619 .314 .431 r
F P
s
P
p
.002 w
.37846 .65631 m .38844 .65278 L .387 .64953 L p
.619 .314 .431 r
F P
s
P
p
.002 w
.37173 .66429 m .37846 .65631 L .37674 .65243 L p
.419 .222 .505 r
F P
s
P
p
.002 w
.4058 .66526 m .39976 .65716 L .40166 .65729 L p
0 .292 .79 r
F P
s
P
p
.002 w
.40166 .65729 m .40851 .66545 L .4058 .66526 L p
0 .292 .79 r
F P
s
P
p
.002 w
.37132 .6096 m .37028 .59904 L .36705 .6028 L p
0 .019 .528 r
F P
s
P
p
.002 w
.36705 .6028 m .36896 .61234 L .37132 .6096 L p
0 .019 .528 r
F P
s
P
p
.002 w
.39933 .58908 m .40539 .59725 L .40169 .59716 L p
0 .301 .796 r
F P
s
P
p
.002 w
.40169 .59716 m .39485 .589 L .39933 .58908 L p
0 .301 .796 r
F P
s
P
p
.002 w
.40274 .6077 m .40169 .59716 L .40539 .59725 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40442 .68498 m .39503 .68889 L .39026 .68848 L p
.053 0 0 r
F P
s
P
p
.002 w
.38054 .68588 m .39026 .68848 L .39503 .68889 L p
0 .505 .787 r
F P
s
P
p
.004 w
.39026 .68848 m
.3903 .69399 L
s
P
p
.004 w
.39015 .67152 m
.39026 .6879 L
s
P
p
.002 w
.38958 .58639 m .39933 .58908 L .39485 .589 L p
0 .538 .824 r
F P
s
P
p
.002 w
.39485 .589 m .38483 .58631 L .38958 .58639 L p
0 .538 .824 r
F P
s
P
p
.002 w
.40539 .59725 m .40545 .60778 L .40274 .6077 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.3976 .61659 m .40274 .6077 L .40545 .60778 L p
.013 0 .153 r
F P
s
P
p
.002 w
.37846 .65631 m .37173 .66429 L .3744 .6673 L p
.28 .049 .375 r
F P
s
P
p
.002 w
.37447 .67779 m .3744 .6673 L .37173 .66429 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38844 .65278 m .37846 .65631 L .38035 .65841 L p
.472 .065 .186 r
F P
s
P
p
.002 w
.38035 .65841 m .39004 .65454 L .38844 .65278 L p
.472 .065 .186 r
F P
s
P
p
.002 w
.39266 .65525 m .39004 .65454 L .39162 .65464 L p
0 .516 .799 r
F P
s
P
p
.002 w
.39004 .65454 m .38212 .6577 L p
.38222 .65854 L .039 0 0 r
F P
s
P
p
.002 w
.38212 .6577 m .38035 .65841 L .38222 .65854 L p
.039 0 0 r
F P
s
P
p
.002 w
.37944 .66484 m .38235 .65952 L p
.38222 .65854 L 0 0 0 r
F P
s
P
p
.002 w
.38222 .65854 m .39162 .65464 L .39004 .65454 L p
.039 0 0 r
F P
s
P
p
.002 w
.39162 .65464 m .38222 .65854 L .38391 .65666 L p
.599 .95 .891 r
F P
s
P
p
.002 w
.38235 .65952 m .38391 .65666 L .38222 .65854 L p
0 0 0 r
F P
s
P
p
.002 w
.38391 .65666 m .39059 .65404 L p
.39162 .65464 L .599 .95 .891 r
F P
s
P
p
.002 w
.39059 .65404 m .39305 .65307 L .39162 .65464 L p
.599 .95 .891 r
F P
s
P
p
.002 w
.39976 .65716 m .39266 .65525 L p
.39162 .65464 L 0 .516 .799 r
F P
s
P
p
.002 w
.3744 .6673 m .38035 .65841 L .37846 .65631 L p
.28 .049 .375 r
F P
s
P
p
.002 w
.37818 .61778 m .37132 .6096 L .36896 .61234 L p
.269 .448 .853 r
F P
s
P
p
.002 w
.36896 .61234 m .37651 .6197 L .37818 .61778 L p
.269 .448 .853 r
F P
s
P
p
.002 w
.39503 .68889 m .38497 .68626 L .38054 .68588 L p
0 .505 .787 r
F P
s
P
p
.002 w
.37447 .67779 m .38054 .68588 L .38497 .68626 L p
0 .284 .785 r
F P
s
P
p
.002 w
.37986 .59023 m .38958 .58639 L .38483 .58631 L p
.009 0 0 r
F P
s
P
p
.002 w
.38483 .58631 m .37544 .59015 L .37986 .59023 L p
.009 0 0 r
F P
s
P
p
.002 w
.40545 .60778 m .3995 .61666 L .3976 .61659 L p
.013 0 .153 r
F P
s
P
p
.004 w
.35061 .95396 m
.22039 .99799 L
s
P
p
.02 w
.35061 .95396 Mdot
P
p
.002 w
.40956 .67602 m .40851 .66545 L .41094 .66281 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40851 .66545 m .40166 .65729 L .40337 .65542 L p
.267 .447 .853 r
F P
s
P
p
.002 w
.40337 .65542 m .41094 .66281 L .40851 .66545 L p
.267 .447 .853 r
F P
s
P
p
.002 w
.3744 .6673 m .37447 .67779 L .37811 .67809 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38497 .68626 m .37811 .67809 L .37447 .67779 L p
0 .284 .785 r
F P
s
P
p
.002 w
.3739 .59913 m .37986 .59023 L .37544 .59015 L p
0 0 .142 r
F P
s
P
p
.002 w
.37544 .59015 m .37028 .59904 L .3739 .59913 L p
0 0 .142 r
F P
s
P
p
.002 w
.40166 .65729 m .39162 .65464 L .39305 .65307 L p
.463 .751 .992 r
F P
s
P
p
.002 w
.39305 .65307 m .40337 .65542 L .40166 .65729 L p
.463 .751 .992 r
F P
s
P
p
.002 w
.40442 .68498 m .40956 .67602 L .4129 .67243 L p
0 0 0 r
F P
s
P
p
.002 w
.41094 .66281 m .4129 .67243 L .40956 .67602 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.38035 .65841 m .3744 .6673 L .37706 .66749 L p
.016 0 .155 r
F P
s
P
p
.002 w
.37706 .66749 m .38222 .65854 L .38035 .65841 L p
.016 0 .155 r
F P
s
P
p
.002 w
.37811 .67809 m .37706 .66749 L .3744 .6673 L p
0 .019 .528 r
F P
s
P
p
.002 w
.40912 .6012 m .40818 .61069 L .40545 .60778 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40545 .60778 m .40539 .59725 L .40912 .6012 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.3995 .61666 m .40545 .60778 L .40818 .61069 L p
.278 .048 .374 r
F P
s
P
p
.002 w
.40818 .61069 m .40142 .61872 L .3995 .61666 L p
.278 .048 .374 r
F P
s
P
p
.002 w
.38981 .62051 m .3995 .61666 L .40142 .61872 L p
.467 .057 .178 r
F P
s
P
p
.002 w
.37398 .60969 m .3739 .59913 L .37028 .59904 L p
0 .019 .528 r
F P
s
P
p
.002 w
.37028 .59904 m .37132 .6096 L .37398 .60969 L p
0 .019 .528 r
F P
s
P
p
.002 w
.4129 .67243 m .40846 .68063 L .40442 .68498 L p
0 0 0 r
F P
s
P
p
.002 w
.39503 .68889 m .40442 .68498 L .40846 .68063 L p
.59 .947 .884 r
F P
s
P
p
.002 w
.40386 .59386 m .40912 .6012 L .40539 .59725 L p
0 0 .537 r
F P
s
P
p
.002 w
.40539 .59725 m .39933 .58908 L .40386 .59386 L p
0 0 .537 r
F P
s
P
p
.002 w
.40142 .61872 m .39141 .62225 L .38981 .62051 L p
.467 .057 .178 r
F P
s
P
p
.002 w
.41094 .66281 m .40337 .65542 L .40471 .65172 L p
.417 .498 .835 r
F P
s
P
p
.002 w
.40337 .65542 m .39305 .65307 L .39417 .64997 L p
.63 .736 .924 r
F P
s
P
p
.002 w
.39417 .64997 m .40471 .65172 L .40337 .65542 L p
.63 .736 .924 r
F P
s
P
p
.002 w
.38222 .65854 m .37706 .66749 L .37944 .66484 L p
0 0 0 r
F P
s
P
p
.002 w
.38497 .68626 m .39503 .68889 L .39932 .68426 L p
.457 .751 .992 r
F P
s
P
p
.002 w
.40846 .68063 m .39932 .68426 L .39503 .68889 L p
.59 .947 .884 r
F P
s
P
p
.002 w
.3944 .5915 m .40386 .59386 L .39933 .58908 L p
.604 .048 0 r
F P
s
P
p
.002 w
.39933 .58908 m .38958 .58639 L .3944 .5915 L p
.604 .048 0 r
F P
s
P
p
.002 w
.4129 .67243 m .41094 .66281 L .41287 .65757 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40471 .65172 m .41287 .65757 L .41094 .66281 L p
.417 .498 .835 r
F P
s
P
p
.002 w
.41067 .61615 m .40317 .62257 L .40142 .61872 L p
.418 .221 .505 r
F P
s
P
p
.002 w
.40142 .61872 m .40818 .61069 L .41067 .61615 L p
.418 .221 .505 r
F P
s
P
p
.002 w
.39141 .62225 m .40142 .61872 L .40317 .62257 L p
.618 .312 .428 r
F P
s
P
p
.002 w
.39305 .65307 m .38391 .65666 L .38523 .65297 L p
.806 .928 .915 r
F P
s
P
p
.002 w
.38523 .65297 m .39417 .64997 L .39305 .65307 L p
.806 .928 .915 r
F P
s
P
p
.002 w
.40317 .62257 m .39287 .62548 L .39141 .62225 L p
.618 .312 .428 r
F P
s
P
p
.002 w
.38195 .61992 m .39141 .62225 L .39287 .62548 L p
.783 .383 .294 r
F P
s
P
p
.002 w
.41253 .60865 m .41067 .61615 L .40818 .61069 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40818 .61069 m .40912 .6012 L .41253 .60865 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.37706 .66749 m .37811 .67809 L .38137 .6745 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38137 .6745 m .37944 .66484 L .37706 .66749 L p
0 .019 .528 r
F P
s
P
p
.002 w
.39932 .68426 m .38897 .68192 L .38497 .68626 L p
.457 .751 .992 r
F P
s
P
p
.002 w
.37811 .67809 m .38497 .68626 L .38897 .68192 L p
.26 .444 .853 r
F P
s
P
p
.002 w
.38434 .59503 m .3944 .5915 L .38958 .58639 L p
.462 .049 .17 r
F P
s
P
p
.002 w
.38958 .58639 m .37986 .59023 L .38434 .59503 L p
.462 .049 .17 r
F P
s
P
p
.002 w
.38897 .68192 m .38137 .6745 L .37811 .67809 L p
.26 .444 .853 r
F P
s
P
p
.002 w
.41287 .65757 m .40471 .65172 L .40556 .64657 L p
.493 .504 .797 r
F P
s
P
p
.002 w
.40471 .65172 m .39417 .64997 L .39487 .64564 L p
.687 .69 .847 r
F P
s
P
p
.002 w
.39487 .64564 m .40556 .64657 L .40471 .65172 L p
.687 .69 .847 r
F P
s
P
p
.002 w
.41287 .65757 m .41553 .6653 L .4129 .67243 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40846 .68063 m .4129 .67243 L .41553 .6653 L p
.784 .885 .466 r
F P
s
P
p
.002 w
.3739 .59913 m .37398 .60969 L .37666 .61261 L p
0 .019 .528 r
F P
s
P
p
.002 w
.41267 .62363 m .40457 .62784 L .40317 .62257 L p
.491 .33 .59 r
F P
s
P
p
.002 w
.40317 .62257 m .41067 .61615 L .41267 .62363 L p
.491 .33 .59 r
F P
s
P
p
.002 w
.39287 .62548 m .40317 .62257 L .40457 .62784 L p
.677 .443 .559 r
F P
s
P
p
.002 w
.39417 .64997 m .38523 .65297 L .38607 .64781 L p
.844 .837 .839 r
F P
s
P
p
.002 w
.38607 .64781 m .39487 .64564 L .39417 .64997 L p
.844 .837 .839 r
F P
s
P
p
.002 w
.38391 .65666 m .37944 .66484 L .38132 .6596 L p
.796 .893 .479 r
F P
s
P
p
.002 w
.38132 .6596 m .38523 .65297 L .38391 .65666 L p
.796 .893 .479 r
F P
s
P
p
.002 w
.40457 .62784 m .39404 .62991 L .39287 .62548 L p
.677 .443 .559 r
F P
s
P
p
.002 w
.38368 .62378 m .39287 .62548 L .39404 .62991 L p
.826 .531 .49 r
F P
s
P
p
.002 w
.39287 .62548 m .38368 .62378 L .38195 .61992 L p
.783 .383 .294 r
F P
s
P
p
.002 w
.37757 .6031 m .38434 .59503 L .37986 .59023 L p
.272 .04 .368 r
F P
s
P
p
.002 w
.37986 .59023 m .3739 .59913 L .37757 .6031 L p
.272 .04 .368 r
F P
s
P
p
.002 w
.37666 .61261 m .37757 .6031 L .3739 .59913 L p
0 .019 .528 r
F P
s
P
p
.002 w
.408 .60292 m .41253 .60865 L .40912 .6012 L p
.799 .366 0 r
F P
s
P
p
.002 w
.40912 .6012 m .40386 .59386 L .408 .60292 L p
.799 .366 0 r
F P
s
P
p
.002 w
.41553 .6653 m .41287 .65757 L .41408 .65026 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40556 .64657 m .41408 .65026 L .41287 .65757 L p
.493 .504 .797 r
F P
s
P
p
.002 w
.41408 .65026 m .40556 .64657 L .40583 .64047 L p
.528 .487 .754 r
F P
s
P
p
.002 w
.40556 .64657 m .39487 .64564 L .39509 .64051 L p
.708 .641 .78 r
F P
s
P
p
.002 w
.39509 .64051 m .40583 .64047 L .40556 .64657 L p
.708 .641 .78 r
F P
s
P
p
.002 w
.39487 .64564 m .38607 .64781 L .38633 .6417 L p
.849 .76 .764 r
F P
s
P
p
.002 w
.38633 .6417 m .39509 .64051 L .39487 .64564 L p
.849 .76 .764 r
F P
s
P
p
.002 w
.41398 .6324 m .40548 .63401 L .40457 .62784 L p
.527 .403 .654 r
F P
s
P
p
.002 w
.40457 .62784 m .41267 .62363 L .41398 .6324 L p
.527 .403 .654 r
F P
s
P
p
.002 w
.39404 .62991 m .40457 .62784 L .40548 .63401 L p
.703 .526 .646 r
F P
s
P
p
.002 w
.40548 .63401 m .3948 .63509 L .39404 .62991 L p
.703 .526 .646 r
F P
s
P
p
.002 w
.38507 .62905 m .39404 .62991 L .3948 .63509 L p
.84 .621 .605 r
F P
s
P
p
.002 w
.39404 .62991 m .38507 .62905 L .38368 .62378 L p
.826 .531 .49 r
F P
s
P
p
.002 w
.41527 .61888 m .41267 .62363 L .41067 .61615 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.41067 .61615 m .41253 .60865 L .41527 .61888 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.40583 .64047 m .41447 .64158 L .41408 .65026 L p
.528 .487 .754 r
F P
s
P
p
.002 w
.41447 .64158 m .40583 .64047 L .40548 .63401 L p
.538 .453 .707 r
F P
s
P
p
.002 w
.40583 .64047 m .39509 .64051 L .3948 .63509 L p
.712 .588 .715 r
F P
s
P
p
.002 w
.3948 .63509 m .40548 .63401 L .40583 .64047 L p
.712 .588 .715 r
F P
s
P
p
.002 w
.39932 .68426 m .40846 .68063 L .41166 .67196 L p
.806 .931 .916 r
F P
s
P
p
.002 w
.41553 .6653 m .41166 .67196 L .40846 .68063 L p
.784 .885 .466 r
F P
s
P
p
.002 w
.39509 .64051 m .38633 .6417 L .38598 .63523 L p
.846 .691 .69 r
F P
s
P
p
.002 w
.38598 .63523 m .3948 .63509 L .39509 .64051 L p
.846 .691 .69 r
F P
s
P
p
.002 w
.40548 .63401 m .41398 .6324 L .41447 .64158 L p
.538 .453 .707 r
F P
s
P
p
.002 w
.3948 .63509 m .38598 .63523 L .38507 .62905 L p
.84 .621 .605 r
F P
s
P
p
.002 w
.38523 .65297 m .38132 .6596 L .3825 .65227 L p
.955 .928 .584 r
F P
s
P
p
.002 w
.3825 .65227 m .38607 .64781 L .38523 .65297 L p
.955 .928 .584 r
F P
s
P
p
.002 w
.37944 .66484 m .38137 .6745 L .38394 .66735 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38394 .66735 m .38132 .6596 L .37944 .66484 L p
0 .019 .528 r
F P
s
P
p
.002 w
.37911 .61808 m .38368 .62378 L .38507 .62905 L p
.946 .591 .209 r
F P
s
P
p
.002 w
.38368 .62378 m .37911 .61808 L .37666 .61261 L p
.808 .376 0 r
F P
s
P
p
.002 w
.41408 .65026 m .4172 .6553 L .41553 .6653 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.4172 .6553 m .41408 .65026 L .41447 .64158 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.37757 .6031 m .37666 .61261 L .37911 .61808 L p
0 .019 .528 r
F P
s
P
p
.002 w
.3988 .60118 m .408 .60292 L .40386 .59386 L p
.783 .38 .288 r
F P
s
P
p
.002 w
.40386 .59386 m .3944 .5915 L .3988 .60118 L p
.783 .38 .288 r
F P
s
P
p
.002 w
.41706 .63087 m .41398 .6324 L .41267 .62363 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.41267 .62363 m .41527 .61888 L .41706 .63087 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.41166 .67196 m .41553 .6653 L .4172 .6553 L p
.951 .927 .577 r
F P
s
P
p
.002 w
.38607 .64781 m .3825 .65227 L .38286 .64357 L p
.994 .873 .573 r
F P
s
P
p
.002 w
.38286 .64357 m .38633 .6417 L .38607 .64781 L p
.994 .873 .573 r
F P
s
P
p
.002 w
.38897 .68192 m .39932 .68426 L .40272 .675 L p
.629 .737 .926 r
F P
s
P
p
.002 w
.41166 .67196 m .40272 .675 L .39932 .68426 L p
.806 .931 .916 r
F P
s
P
p
.002 w
.38108 .62559 m .38507 .62905 L .38598 .63523 L p
.987 .713 .395 r
F P
s
P
p
.002 w
.38507 .62905 m .38108 .62559 L .37911 .61808 L p
.946 .591 .209 r
F P
s
P
p
.002 w
.38137 .6745 m .38897 .68192 L .39212 .67324 L p
.413 .497 .836 r
F P
s
P
p
.002 w
.39212 .67324 m .38394 .66735 L .38137 .6745 L p
.413 .497 .836 r
F P
s
P
p
.002 w
.41447 .64158 m .41773 .64343 L .4172 .6553 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.41773 .64343 m .41447 .64158 L .41398 .6324 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.41398 .6324 m .41706 .63087 L .41773 .64343 L p
.003 .029 .533 r
F P
s
P
p
.002 w
.38633 .6417 m .38286 .64357 L .38238 .63437 L p
.998 .8 .508 r
F P
s
P
p
.002 w
.38238 .63437 m .38598 .63523 L .38633 .6417 L p
.998 .8 .508 r
F P
s
P
p
.002 w
.40272 .675 m .39212 .67324 L .38897 .68192 L p
.629 .737 .926 r
F P
s
P
p
.002 w
.41133 .61538 m .41527 .61888 L .41253 .60865 L p
.943 .587 .198 r
F P
s
P
p
.002 w
.41253 .60865 m .408 .60292 L .41133 .61538 L p
.943 .587 .198 r
F P
s
P
p
.002 w
.38598 .63523 m .38238 .63437 L .38108 .62559 L p
.987 .713 .395 r
F P
s
P
p
.002 w
.37911 .61808 m .38092 .61057 L .37757 .6031 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38434 .59503 m .37757 .6031 L .38092 .61057 L p
.414 .217 .502 r
F P
s
P
p
.002 w
.38844 .6041 m .3988 .60118 L .3944 .5915 L p
.617 .309 .425 r
F P
s
P
p
.002 w
.3944 .5915 m .38434 .59503 L .38844 .6041 L p
.617 .309 .425 r
F P
s
P
p
.002 w
.38132 .6596 m .38394 .66735 L .38556 .65733 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38556 .65733 m .3825 .65227 L .38132 .6596 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38092 .61057 m .37911 .61808 L .38108 .62559 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38092 .61057 m .38844 .6041 L .38434 .59503 L p
.414 .217 .502 r
F P
s
P
p
.002 w
.4172 .6553 m .41369 .65979 L .41166 .67196 L p
.951 .927 .577 r
F P
s
P
p
.002 w
.41369 .65979 m .4172 .6553 L .41773 .64343 L p
.994 .874 .568 r
F P
s
P
p
.002 w
.40272 .675 m .41166 .67196 L .41369 .65979 L p
.844 .839 .84 r
F P
s
P
p
.002 w
.41352 .63 m .41706 .63087 L .41527 .61888 L p
.987 .712 .388 r
F P
s
P
p
.002 w
.41527 .61888 m .41133 .61538 L .41352 .63 L p
.987 .712 .388 r
F P
s
P
p
.002 w
.3825 .65227 m .38556 .65733 L .38606 .64543 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38606 .64543 m .38286 .64357 L .3825 .65227 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38362 .62082 m .38108 .62559 L .38238 .63437 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38108 .62559 m .38362 .62082 L .38092 .61057 L p
0 .019 .528 r
F P
s
P
p
.002 w
.40234 .6145 m .41133 .61538 L .408 .60292 L p
.827 .53 .488 r
F P
s
P
p
.002 w
.408 .60292 m .3988 .60118 L .40234 .6145 L p
.827 .53 .488 r
F P
s
P
p
.002 w
.38394 .66735 m .39212 .67324 L .39411 .66105 L p
.49 .503 .798 r
F P
s
P
p
.002 w
.39411 .66105 m .38556 .65733 L .38394 .66735 L p
.49 .503 .798 r
F P
s
P
p
.002 w
.41773 .64343 m .41433 .64532 L .41369 .65979 L p
.994 .874 .568 r
F P
s
P
p
.002 w
.41433 .64532 m .41773 .64343 L .41706 .63087 L p
.999 .8 .502 r
F P
s
P
p
.002 w
.41706 .63087 m .41352 .63 L .41433 .64532 L p
.999 .8 .502 r
F P
s
P
p
.002 w
.38286 .64357 m .38606 .64543 L .38539 .63284 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38539 .63284 m .38238 .63437 L .38286 .64357 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38238 .63437 m .38539 .63284 L .38362 .62082 L p
0 .019 .528 r
F P
s
P
p
.002 w
.38844 .6041 m .38092 .61057 L .38362 .62082 L p
.488 .328 .589 r
F P
s
P
p
.002 w
.39212 .67324 m .40272 .675 L .40486 .66199 L p
.687 .691 .848 r
F P
s
P
p
.002 w
.41369 .65979 m .40486 .66199 L .40272 .675 L p
.844 .839 .84 r
F P
s
P
p
.002 w
.40486 .66199 m .39411 .66105 L .39212 .67324 L p
.687 .691 .848 r
F P
s
P
p
.002 w
.39174 .61658 m .40234 .6145 L .3988 .60118 L p
.677 .442 .558 r
F P
s
P
p
.002 w
.3988 .60118 m .38844 .6041 L .39174 .61658 L p
.677 .442 .558 r
F P
s
P
p
.002 w
.40486 .66199 m .41369 .65979 L .41433 .64532 L p
.85 .761 .764 r
F P
s
P
p
.002 w
.38362 .62082 m .39174 .61658 L .38844 .6041 L p
.488 .328 .589 r
F P
s
P
p
.002 w
.38556 .65733 m .39411 .66105 L .39473 .64656 L p
.527 .486 .754 r
F P
s
P
p
.002 w
.39473 .64656 m .38606 .64543 L .38556 .65733 L p
.527 .486 .754 r
F P
s
P
p
.002 w
.40467 .63014 m .41352 .63 L .41133 .61538 L p
.841 .621 .604 r
F P
s
P
p
.002 w
.41133 .61538 m .40234 .6145 L .40467 .63014 L p
.841 .621 .604 r
F P
s
P
p
.002 w
.39174 .61658 m .38362 .62082 L .38539 .63284 L p
.525 .401 .654 r
F P
s
P
p
.002 w
.41433 .64532 m .40554 .64652 L .40486 .66199 L p
.85 .761 .764 r
F P
s
P
p
.002 w
.40554 .64652 m .41433 .64532 L .41352 .63 L p
.847 .692 .689 r
F P
s
P
p
.002 w
.41352 .63 m .40467 .63014 L .40554 .64652 L p
.847 .692 .689 r
F P
s
P
p
.002 w
.38606 .64543 m .39473 .64656 L .39391 .63122 L p
.537 .452 .707 r
F P
s
P
p
.002 w
.39391 .63122 m .38539 .63284 L .38606 .64543 L p
.537 .452 .707 r
F P
s
P
p
.002 w
.39411 .66105 m .40486 .66199 L .40554 .64652 L p
.708 .641 .78 r
F P
s
P
p
.002 w
.38539 .63284 m .39391 .63122 L .39174 .61658 L p
.525 .401 .654 r
F P
s
P
p
.002 w
.40554 .64652 m .39473 .64656 L .39411 .66105 L p
.708 .641 .78 r
F P
s
P
p
.002 w
.39391 .63122 m .40467 .63014 L .40234 .6145 L p
.703 .526 .646 r
F P
s
P
p
.002 w
.40234 .6145 m .39174 .61658 L .39391 .63122 L p
.703 .526 .646 r
F P
s
P
p
.002 w
.39473 .64656 m .40554 .64652 L .40467 .63014 L p
.712 .588 .715 r
F P
s
P
p
.002 w
.40467 .63014 m .39391 .63122 L .39473 .64656 L p
.712 .588 .715 r
F P
s
P
p
.002 w
.24732 .65937 m .24657 .64826 L .26307 .64771 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.26307 .64771 m .26311 .65885 L .24732 .65937 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.26294 .63676 m .26307 .64771 L .24657 .64826 L p
.746 .643 .747 r
F P
s
P
p
.002 w
.26311 .65885 m .26307 .64771 L .27937 .64812 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.26307 .64771 m .26294 .63676 L .27925 .63716 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.27925 .63716 m .27937 .64812 L .26307 .64771 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.24867 .67018 m .24732 .65937 L .26311 .65885 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.26311 .65885 m .26305 .66969 L .24867 .67018 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.26305 .66969 m .26311 .65885 L .27869 .65924 L p
.676 .508 .651 r
F P
s
P
p
.002 w
.27937 .64812 m .27869 .65924 L .26311 .65885 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.24657 .64826 m .24643 .63729 L .26294 .63676 L p
.746 .643 .747 r
F P
s
P
p
.002 w
.26272 .62645 m .26294 .63676 L .24643 .63729 L p
.742 .682 .792 r
F P
s
P
p
.002 w
.26294 .63676 m .26272 .62645 L .27833 .62683 L p
.668 .622 .794 r
F P
s
P
p
.002 w
.27833 .62683 m .27925 .63716 L .26294 .63676 L p
.668 .622 .794 r
F P
s
P
p
.002 w
.27869 .65924 m .27937 .64812 L .29392 .64944 L p
.591 .475 .689 r
F P
s
P
p
.002 w
.27937 .64812 m .27925 .63716 L .2938 .63847 L p
.584 .513 .74 r
F P
s
P
p
.002 w
.2938 .63847 m .29392 .64944 L .27937 .64812 L p
.584 .513 .74 r
F P
s
P
p
.002 w
.27869 .65924 m .27725 .67006 L .26305 .66969 L p
.676 .508 .651 r
F P
s
P
p
.002 w
.27725 .67006 m .27869 .65924 L .2926 .66052 L p
.594 .434 .634 r
F P
s
P
p
.002 w
.29392 .64944 m .2926 .66052 L .27869 .65924 L p
.591 .475 .689 r
F P
s
P
p
.002 w
.25055 .68021 m .24867 .67018 L .26305 .66969 L p
.734 .514 .594 r
F P
s
P
p
.002 w
.26305 .66969 m .2629 .67979 L .25055 .68021 L p
.734 .514 .594 r
F P
s
P
p
.002 w
.2629 .67979 m .26305 .66969 L .27725 .67006 L p
.671 .462 .593 r
F P
s
P
p
.002 w
.23284 .66077 m .23142 .6497 L .24657 .64826 L p
.811 .654 .688 r
F P
s
P
p
.002 w
.24657 .64826 m .24732 .65937 L .23284 .66077 L p
.811 .654 .688 r
F P
s
P
p
.002 w
.24643 .63729 m .24657 .64826 L .23142 .6497 L p
.814 .698 .737 r
F P
s
P
p
.002 w
.23548 .67147 m .23284 .66077 L .24732 .65937 L p
.804 .607 .635 r
F P
s
P
p
.002 w
.24732 .65937 m .24867 .67018 L .23548 .67147 L p
.804 .607 .635 r
F P
s
P
p
.002 w
.27925 .63716 m .27833 .62683 L .29226 .62806 L p
.574 .551 .791 r
F P
s
P
p
.002 w
.29226 .62806 m .2938 .63847 L .27925 .63716 L p
.574 .551 .791 r
F P
s
P
p
.002 w
.27725 .67006 m .2751 .68011 L .2629 .67979 L p
.671 .462 .593 r
F P
s
P
p
.002 w
.2751 .68011 m .27725 .67006 L .28992 .67124 L p
.594 .388 .571 r
F P
s
P
p
.002 w
.2926 .66052 m .28992 .67124 L .27725 .67006 L p
.594 .434 .634 r
F P
s
P
p
.002 w
.23142 .6497 m .23128 .63872 L .24643 .63729 L p
.814 .698 .737 r
F P
s
P
p
.002 w
.24692 .62696 m .24643 .63729 L .23128 .63872 L p
.812 .74 .785 r
F P
s
P
p
.002 w
.24643 .63729 m .24692 .62696 L .26272 .62645 L p
.742 .682 .792 r
F P
s
P
p
.002 w
.23922 .68134 m .23548 .67147 L .24867 .67018 L p
.792 .552 .574 r
F P
s
P
p
.002 w
.24867 .67018 m .25055 .68021 L .23922 .68134 L p
.792 .552 .574 r
F P
s
P
p
.002 w
.26242 .61722 m .26272 .62645 L .24692 .62696 L p
.733 .722 .84 r
F P
s
P
p
.002 w
.26272 .62645 m .26242 .61722 L .27665 .61756 L p
.656 .661 .843 r
F P
s
P
p
.002 w
.27665 .61756 m .27833 .62683 L .26272 .62645 L p
.656 .661 .843 r
F P
s
P
p
.002 w
.25288 .68905 m .25055 .68021 L .2629 .67979 L p
.72 .452 .521 r
F P
s
P
p
.002 w
.2629 .67979 m .26266 .68871 L .25288 .68905 L p
.72 .452 .521 r
F P
s
P
p
.002 w
.26266 .68871 m .2629 .67979 L .2751 .68011 L p
.661 .404 .519 r
F P
s
P
p
.002 w
.27833 .62683 m .27665 .61756 L .28935 .61868 L p
.557 .59 .843 r
F P
s
P
p
.002 w
.28935 .61868 m .29226 .62806 L .27833 .62683 L p
.557 .59 .843 r
F P
s
P
p
.002 w
.28992 .67124 m .2926 .66052 L .30351 .66257 L p
.476 .319 .588 r
F P
s
P
p
.002 w
.2926 .66052 m .29392 .64944 L .30532 .65156 L p
.465 .362 .653 r
F P
s
P
p
.002 w
.30532 .65156 m .30351 .66257 L .2926 .66052 L p
.465 .362 .653 r
F P
s
P
p
.002 w
.23128 .63872 m .23242 .62831 L .24692 .62696 L p
.812 .74 .785 r
F P
s
P
p
.002 w
.24801 .61768 m .24692 .62696 L .23242 .62831 L p
.803 .785 .836 r
F P
s
P
p
.002 w
.24692 .62696 m .24801 .61768 L .26242 .61722 L p
.733 .722 .84 r
F P
s
P
p
.002 w
.2751 .68011 m .27232 .68896 L .26266 .68871 L p
.661 .404 .519 r
F P
s
P
p
.002 w
.27232 .68896 m .2751 .68011 L .28597 .68113 L p
.589 .33 .492 r
F P
s
P
p
.002 w
.28992 .67124 m .28597 .68113 L .2751 .68011 L p
.594 .388 .571 r
F P
s
P
p
.002 w
.29392 .64944 m .2938 .63847 L .30521 .64056 L p
.45 .402 .713 r
F P
s
P
p
.002 w
.30521 .64056 m .30532 .65156 L .29392 .64944 L p
.45 .402 .713 r
F P
s
P
p
.002 w
.24391 .68995 m .23922 .68134 L .25055 .68021 L p
.771 .483 .498 r
F P
s
P
p
.002 w
.25055 .68021 m .25288 .68905 L .24391 .68995 L p
.771 .483 .498 r
F P
s
P
p
.002 w
.22475 .67345 m .22105 .66292 L .23284 .66077 L p
.868 .643 .595 r
F P
s
P
p
.002 w
.23284 .66077 m .23548 .67147 L .22475 .67345 L p
.868 .643 .595 r
F P
s
P
p
.002 w
.23142 .6497 m .23284 .66077 L .22105 .66292 L p
.881 .701 .655 r
F P
s
P
p
.002 w
.22105 .66292 m .21909 .65192 L .23142 .6497 L p
.881 .701 .655 r
F P
s
P
p
.002 w
.23128 .63872 m .23142 .6497 L .21909 .65192 L p
.887 .755 .711 r
F P
s
P
p
.002 w
.28597 .68113 m .28992 .67124 L .29984 .67313 L p
.483 .271 .515 r
F P
s
P
p
.002 w
.30351 .66257 m .29984 .67313 L .28992 .67124 L p
.476 .319 .588 r
F P
s
P
p
.002 w
.2938 .63847 m .29226 .62806 L .30317 .63004 L p
.429 .443 .772 r
F P
s
P
p
.002 w
.30317 .63004 m .30521 .64056 L .2938 .63847 L p
.429 .443 .772 r
F P
s
P
p
.002 w
.23002 .68305 m .22475 .67345 L .23548 .67147 L p
.848 .576 .526 r
F P
s
P
p
.002 w
.23548 .67147 m .23922 .68134 L .23002 .68305 L p
.848 .576 .526 r
F P
s
P
p
.002 w
.21909 .65192 m .21894 .64091 L .23128 .63872 L p
.887 .755 .711 r
F P
s
P
p
.002 w
.23242 .62831 m .23128 .63872 L .21894 .64091 L p
.885 .807 .766 r
F P
s
P
p
.002 w
.26206 .60948 m .26242 .61722 L .24801 .61768 L p
.714 .766 .893 r
F P
s
P
p
.002 w
.26242 .61722 m .26206 .60948 L .27429 .60977 L p
.635 .703 .896 r
F P
s
P
p
.002 w
.27429 .60977 m .27665 .61756 L .26242 .61722 L p
.635 .703 .896 r
F P
s
P
p
.002 w
.25557 .6963 m .25288 .68905 L .26266 .68871 L p
.692 .366 .42 r
F P
s
P
p
.002 w
.26266 .68871 m .26235 .69607 L .25557 .6963 L p
.692 .366 .42 r
F P
s
P
p
.002 w
.26235 .69607 m .26266 .68871 L .27232 .68896 L p
.641 .323 .417 r
F P
s
P
p
.002 w
.28093 .68979 m .28597 .68113 L .29449 .68277 L p
.487 .215 .427 r
F P
s
P
p
.002 w
.29984 .67313 m .29449 .68277 L .28597 .68113 L p
.483 .271 .515 r
F P
s
P
p
.002 w
.28597 .68113 m .28093 .68979 L .27232 .68896 L p
.589 .33 .492 r
F P
s
P
p
.002 w
.27665 .61756 m .27429 .60977 L .2852 .61072 L p
.527 .633 .899 r
F P
s
P
p
.002 w
.2852 .61072 m .28935 .61868 L .27665 .61756 L p
.527 .633 .899 r
F P
s
P
p
.002 w
.29226 .62806 m .28935 .61868 L .29929 .62046 L p
.399 .485 .832 r
F P
s
P
p
.002 w
.29929 .62046 m .30317 .63004 L .29226 .62806 L p
.399 .485 .832 r
F P
s
P
p
.002 w
.23242 .62831 m .23479 .6189 L .24801 .61768 L p
.803 .785 .836 r
F P
s
P
p
.002 w
.24967 .60987 m .24801 .61768 L .23479 .6189 L p
.783 .832 .89 r
F P
s
P
p
.002 w
.24801 .61768 m .24967 .60987 L .26206 .60948 L p
.714 .766 .893 r
F P
s
P
p
.002 w
.23664 .69132 m .23002 .68305 L .23922 .68134 L p
.817 .493 .442 r
F P
s
P
p
.002 w
.23922 .68134 m .24391 .68995 L .23664 .69132 L p
.817 .493 .442 r
F P
s
P
p
.002 w
.27232 .68896 m .26904 .69624 L .26235 .69607 L p
.641 .323 .417 r
F P
s
P
p
.002 w
.26904 .69624 m .27232 .68896 L .28093 .68979 L p
.575 .252 .385 r
F P
s
P
p
.002 w
.24936 .69693 m .24391 .68995 L .25288 .68905 L p
.734 .388 .394 r
F P
s
P
p
.002 w
.25288 .68905 m .25557 .6963 L .24936 .69693 L p
.734 .388 .394 r
F P
s
P
p
.002 w
.21894 .64091 m .22061 .63037 L .23242 .62831 L p
.885 .807 .766 r
F P
s
P
p
.002 w
.23479 .6189 m .23242 .62831 L .22061 .63037 L p
.874 .859 .823 r
F P
s
P
p
.002 w
.27501 .69682 m .28093 .68979 L .28766 .6911 L p
.483 .143 .312 r
F P
s
P
p
.002 w
.29449 .68277 m .28766 .6911 L .28093 .68979 L p
.487 .215 .427 r
F P
s
P
p
.002 w
.28093 .68979 m .27501 .69682 L .26904 .69624 L p
.575 .252 .385 r
F P
s
P
p
.002 w
.29984 .67313 m .30351 .66257 L .31033 .6652 L p
.263 .106 .471 r
F P
s
P
p
.002 w
.30351 .66257 m .30532 .65156 L .31246 .65427 L p
.229 .147 .551 r
F P
s
P
p
.002 w
.31246 .65427 m .31033 .6652 L .30351 .66257 L p
.229 .147 .551 r
F P
s
P
p
.002 w
.30532 .65156 m .30521 .64056 L .31235 .64323 L p
.19 .188 .625 r
F P
s
P
p
.002 w
.31235 .64323 m .31246 .65427 L .30532 .65156 L p
.19 .188 .625 r
F P
s
P
p
.002 w
.24432 .69789 m .23664 .69132 L .24391 .68995 L p
.765 .383 .331 r
F P
s
P
p
.002 w
.24391 .68995 m .24936 .69693 L .24432 .69789 L p
.765 .383 .331 r
F P
s
P
p
.002 w
.29449 .68277 m .29984 .67313 L .30604 .67555 L p
.293 .064 .385 r
F P
s
P
p
.002 w
.31033 .6652 m .30604 .67555 L .29984 .67313 L p
.263 .106 .471 r
F P
s
P
p
.002 w
.28935 .61868 m .2852 .61072 L .29374 .61223 L p
.353 .529 .89 r
F P
s
P
p
.002 w
.29374 .61223 m .29929 .62046 L .28935 .61868 L p
.353 .529 .89 r
F P
s
P
p
.002 w
.26164 .60355 m .26206 .60948 L .24967 .60987 L p
.673 .813 .95 r
F P
s
P
p
.002 w
.26206 .60948 m .26164 .60355 L .27134 .60378 L p
.591 .75 .953 r
F P
s
P
p
.002 w
.27134 .60378 m .27429 .60977 L .26206 .60948 L p
.591 .75 .953 r
F P
s
P
p
.002 w
.21752 .67592 m .21311 .66561 L .22105 .66292 L p
.936 .664 .5 r
F P
s
P
p
.002 w
.22105 .66292 m .22475 .67345 L .21752 .67592 L p
.936 .664 .5 r
F P
s
P
p
.002 w
.21909 .65192 m .22105 .66292 L .21311 .66561 L p
.957 .743 .572 r
F P
s
P
p
.002 w
.22061 .63037 m .22404 .62076 L .23479 .6189 L p
.874 .859 .823 r
F P
s
P
p
.002 w
.23832 .6109 m .23479 .6189 L .22404 .62076 L p
.844 .91 .88 r
F P
s
P
p
.002 w
.23479 .6189 m .23832 .6109 L .24967 .60987 L p
.783 .832 .89 r
F P
s
P
p
.002 w
.22383 .6852 m .21752 .67592 L .22475 .67345 L p
.901 .575 .419 r
F P
s
P
p
.002 w
.22475 .67345 m .23002 .68305 L .22383 .6852 L p
.901 .575 .419 r
F P
s
P
p
.002 w
.21311 .66561 m .21077 .65469 L .21909 .65192 L p
.957 .743 .572 r
F P
s
P
p
.002 w
.21894 .64091 m .21909 .65192 L .21077 .65469 L p
.967 .816 .641 r
F P
s
P
p
.002 w
.27429 .60977 m .27134 .60378 L .27998 .60453 L p
.473 .678 .955 r
F P
s
P
p
.002 w
.27998 .60453 m .2852 .61072 L .27429 .60977 L p
.473 .678 .955 r
F P
s
P
p
.002 w
.30521 .64056 m .30317 .63004 L .31 .63257 L p
.143 .23 .695 r
F P
s
P
p
.002 w
.31 .63257 m .31235 .64323 L .30521 .64056 L p
.143 .23 .695 r
F P
s
P
p
.002 w
.2585 .70166 m .25557 .6963 L .26235 .69607 L p
.635 .231 .261 r
F P
s
P
p
.002 w
.26235 .69607 m .26197 .70153 L .2585 .70166 L p
.635 .231 .261 r
F P
s
P
p
.002 w
.26197 .70153 m .26235 .69607 L .26904 .69624 L p
.595 .196 .257 r
F P
s
P
p
.002 w
.28766 .6911 m .29449 .68277 L .2998 .68487 L p
.321 .019 .288 r
F P
s
P
p
.002 w
.30604 .67555 m .2998 .68487 L .29449 .68277 L p
.293 .064 .385 r
F P
s
P
p
.002 w
.25183 .60386 m .24967 .60987 L .23832 .6109 L p
.736 .88 .947 r
F P
s
P
p
.002 w
.24967 .60987 m .25183 .60386 L .26164 .60355 L p
.673 .813 .95 r
F P
s
P
p
.002 w
.26904 .69624 m .2654 .70162 L .26197 .70153 L p
.595 .196 .257 r
F P
s
P
p
.002 w
.2654 .70162 m .26904 .69624 L .27501 .69682 L p
.54 .136 .224 r
F P
s
P
p
.002 w
.25532 .70198 m .24936 .69693 L .25557 .6963 L p
.663 .241 .234 r
F P
s
P
p
.002 w
.25557 .6963 m .2585 .70166 L .25532 .70198 L p
.663 .241 .234 r
F P
s
P
p
.002 w
.23175 .69303 m .22383 .6852 L .23002 .68305 L p
.851 .47 .326 r
F P
s
P
p
.002 w
.23002 .68305 m .23664 .69132 L .23175 .69303 L p
.851 .47 .326 r
F P
s
P
p
.002 w
.21077 .65469 m .21061 .64365 L .21894 .64091 L p
.967 .816 .641 r
F P
s
P
p
.002 w
.22061 .63037 m .21894 .64091 L .21061 .64365 L p
.962 .883 .707 r
F P
s
P
p
.002 w
.30317 .63004 m .29929 .62046 L .30551 .62274 L p
.085 .274 .758 r
F P
s
P
p
.002 w
.30551 .62274 m .31 .63257 L .30317 .63004 L p
.085 .274 .758 r
F P
s
P
p
.002 w
.28766 .6911 m .27966 .69773 L .27501 .69682 L p
.483 .143 .312 r
F P
s
P
p
.002 w
.27966 .69773 m .28766 .6911 L .29185 .69277 L p
.345 0 .174 r
F P
s
P
p
.002 w
.2998 .68487 m .29185 .69277 L .28766 .6911 L p
.321 .019 .288 r
F P
s
P
p
.002 w
.26845 .70192 m .27501 .69682 L .27966 .69773 L p
.466 .044 .154 r
F P
s
P
p
.002 w
.27501 .69682 m .26845 .70192 L .2654 .70162 L p
.54 .136 .224 r
F P
s
P
p
.002 w
.25274 .70247 m .24432 .69789 L .24936 .69693 L p
.675 .224 .173 r
F P
s
P
p
.002 w
.24936 .69693 m .25532 .70198 L .25274 .70247 L p
.675 .224 .173 r
F P
s
P
p
.002 w
.24095 .69908 m .23175 .69303 L .23664 .69132 L p
.776 .339 .213 r
F P
s
P
p
.002 w
.23664 .69132 m .24432 .69789 L .24095 .69908 L p
.776 .339 .213 r
F P
s
P
p
.002 w
.2852 .61072 m .27998 .60453 L .28673 .60572 L p
.277 .569 .936 r
F P
s
P
p
.002 w
.28673 .60572 m .29374 .61223 L .2852 .61072 L p
.277 .569 .936 r
F P
s
P
p
.002 w
.21061 .64365 m .21265 .63296 L .22061 .63037 L p
.962 .883 .707 r
F P
s
P
p
.002 w
.22404 .62076 m .22061 .63037 L .21265 .63296 L p
.936 .944 .77 r
F P
s
P
p
.002 w
.22404 .62076 m .22908 .61249 L .23832 .6109 L p
.844 .91 .88 r
F P
s
P
p
.002 w
.24283 .60467 m .23832 .6109 L .22908 .61249 L p
.775 .952 .932 r
F P
s
P
p
.002 w
.23832 .6109 m .24283 .60467 L .25183 .60386 L p
.736 .88 .947 r
F P
s
P
p
.004 w
.21748 .78752 m
.26238 .77499 L
s
P
p
.002 w
.26119 .59971 m .26164 .60355 L .25183 .60386 L p
.575 .85 .996 r
F P
s
P
p
.002 w
.26164 .60355 m .26119 .59971 L .26792 .59987 L p
.492 .787 .997 r
F P
s
P
p
.002 w
.26792 .59987 m .27134 .60378 L .26164 .60355 L p
.492 .787 .997 r
F P
s
P
p
.002 w
.29929 .62046 m .29374 .61223 L .29906 .61417 L p
.011 .316 .805 r
F P
s
P
p
.002 w
.29906 .61417 m .30551 .62274 L .29929 .62046 L p
.011 .316 .805 r
F P
s
P
p
.002 w
.27966 .69773 m .27083 .70239 L .26845 .70192 L p
.466 .044 .154 r
F P
s
P
p
.002 w
.27083 .70239 m .27966 .69773 L .28255 .6989 L p
.364 0 .036 r
F P
s
P
p
.002 w
.29185 .69277 m .28255 .6989 L .27966 .69773 L p
.345 0 .174 r
F P
s
P
p
.002 w
.27134 .60378 m .26792 .59987 L .27391 .60038 L p
.361 .708 .985 r
F P
s
P
p
.002 w
.27391 .60038 m .27998 .60453 L .27134 .60378 L p
.361 .708 .985 r
F P
s
P
p
.002 w
.25103 .70309 m .24095 .69908 L .24432 .69789 L p
.664 .171 .069 r
F P
s
P
p
.002 w
.24432 .69789 m .25274 .70247 L .25103 .70309 L p
.664 .171 .069 r
F P
s
P
p
.002 w
.25439 .59992 m .25183 .60386 L .24283 .60467 L p
.621 .906 .984 r
F P
s
P
p
.002 w
.25183 .60386 m .25439 .59992 L .26119 .59971 L p
.575 .85 .996 r
F P
s
P
p
.002 w
.21265 .63296 m .2168 .62309 L .22404 .62076 L p
.936 .944 .77 r
F P
s
P
p
.002 w
.22908 .61249 m .22404 .62076 L .2168 .62309 L p
.873 .989 .824 r
F P
s
P
p
.002 w
.26197 .70153 m .2654 .70162 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.2585 .70166 m .26197 .70153 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.2654 .70162 m .26845 .70192 L .27083 .70239 L p
.371 0 0 r
F P
s
P
p
.002 w
.25532 .70198 m .2585 .70166 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.2998 .68487 m .30604 .67555 L .3079 .67826 L p
0 0 .065 r
F P
s
P
p
.002 w
.30604 .67555 m .31033 .6652 L .31238 .66815 L p
0 0 .138 r
F P
s
P
p
.002 w
.31238 .66815 m .3079 .67826 L .30604 .67555 L p
0 0 .138 r
F P
s
P
p
.002 w
.31033 .6652 m .31246 .65427 L .31462 .65732 L p
0 0 .211 r
F P
s
P
p
.002 w
.31462 .65732 m .31238 .66815 L .31033 .6652 L p
0 0 .211 r
F P
s
P
p
.002 w
.29185 .69277 m .2998 .68487 L .30137 .68723 L p
.019 0 0 r
F P
s
P
p
.002 w
.3079 .67826 m .30137 .68723 L .2998 .68487 L p
0 0 .065 r
F P
s
P
p
.002 w
.25274 .70247 m .25532 .70198 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.31246 .65427 m .31235 .64323 L .31451 .64625 L p
0 0 .281 r
F P
s
P
p
.002 w
.31451 .64625 m .31462 .65732 L .31246 .65427 L p
0 0 .281 r
F P
s
P
p
.002 w
.28255 .6989 m .29185 .69277 L .29308 .69465 L p
.123 0 0 r
F P
s
P
p
.002 w
.30137 .68723 m .29308 .69465 L .29185 .69277 L p
.019 0 0 r
F P
s
P
p
.002 w
.22128 .68757 m .21454 .67866 L .21752 .67592 L p
.905 .493 .166 r
F P
s
P
p
.002 w
.21752 .67592 m .22383 .6852 L .22128 .68757 L p
.905 .493 .166 r
F P
s
P
p
.002 w
.21311 .66561 m .21752 .67592 L .21454 .67866 L p
.955 .611 .246 r
F P
s
P
p
.002 w
.22976 .69493 m .22128 .68757 L .22383 .6852 L p
.832 .364 .084 r
F P
s
P
p
.002 w
.22383 .6852 m .23175 .69303 L .22976 .69493 L p
.832 .364 .084 r
F P
s
P
p
.002 w
.21454 .67866 m .20981 .66858 L .21311 .66561 L p
.955 .611 .246 r
F P
s
P
p
.002 w
.21077 .65469 m .21311 .66561 L .20981 .66858 L p
.981 .718 .324 r
F P
s
P
p
.002 w
.27998 .60453 m .27391 .60038 L .27858 .6012 L p
.146 .583 .93 r
F P
s
P
p
.002 w
.27858 .6012 m .28673 .60572 L .27998 .60453 L p
.146 .583 .93 r
F P
s
P
p
.002 w
.29374 .61223 m .28673 .60572 L .29093 .60724 L p
0 .35 .814 r
F P
s
P
p
.002 w
.29093 .60724 m .29906 .61417 L .29374 .61223 L p
0 .35 .814 r
F P
s
P
p
.002 w
.23958 .7004 m .22976 .69493 L .23175 .69303 L p
.735 .224 0 r
F P
s
P
p
.002 w
.23175 .69303 m .24095 .69908 L .23958 .7004 L p
.735 .224 0 r
F P
s
P
p
.002 w
.22908 .61249 m .23552 .60592 L .24283 .60467 L p
.775 .952 .932 r
F P
s
P
p
.002 w
.24815 .60048 m .24283 .60467 L .23552 .60592 L p
.617 .945 .942 r
F P
s
P
p
.002 w
.24283 .60467 m .24815 .60048 L .25439 .59992 L p
.621 .906 .984 r
F P
s
P
p
.002 w
.25103 .70309 m .25274 .70247 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.25033 .70376 m .25103 .70309 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.25074 .70444 m .25033 .70376 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.2522 .70504 m .25074 .70444 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.25458 .70551 m .2522 .70504 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.25764 .70581 m .25458 .70551 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.26109 .7059 m .25764 .70581 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.26458 .70578 m .26109 .7059 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.004 w
.26156 .70589 m
.26238 .77499 L
s
P
p
.002 w
.26777 .70545 m .26458 .70578 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.27034 .70496 m .26777 .70545 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.27205 .70434 m .27034 .70496 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.27272 .70366 m .27205 .70434 L p
.27083 .70239 L .371 0 0 r
F P
s
P
p
.002 w
.27083 .70239 m .2723 .70299 L .27272 .70366 L p
.371 0 0 r
F P
s
P
p
.002 w
.28255 .6989 m .2723 .70299 L .27083 .70239 L p
.364 0 .036 r
F P
s
P
p
.002 w
.31235 .64323 m .31 .63257 L .31205 .63542 L p
0 0 .342 r
F P
s
P
p
.002 w
.31205 .63542 m .31451 .64625 L .31235 .64323 L p
0 0 .342 r
F P
s
P
p
.002 w
.2723 .70299 m .28255 .6989 L .28339 .70021 L p
.226 0 0 r
F P
s
P
p
.002 w
.29308 .69465 m .28339 .70021 L .28255 .6989 L p
.123 0 0 r
F P
s
P
p
.002 w
.20981 .66858 m .20731 .65777 L .21077 .65469 L p
.981 .718 .324 r
F P
s
P
p
.002 w
.21061 .64365 m .21077 .65469 L .20731 .65777 L p
.977 .81 .397 r
F P
s
P
p
.002 w
.2168 .62309 m .22287 .61447 L .22908 .61249 L p
.873 .989 .824 r
F P
s
P
p
.002 w
.23552 .60592 m .22908 .61249 L .22287 .61447 L p
.744 .993 .849 r
F P
s
P
p
.002 w
.25033 .70376 m .23958 .7004 L .24095 .69908 L p
.613 .07 0 r
F P
s
P
p
.002 w
.24095 .69908 m .25103 .70309 L .25033 .70376 L p
.613 .07 0 r
F P
s
P
p
.002 w
.20731 .65777 m .20715 .64669 L .21061 .64365 L p
.977 .81 .397 r
F P
s
P
p
.002 w
.21265 .63296 m .21061 .64365 L .20715 .64669 L p
.935 .88 .464 r
F P
s
P
p
.002 w
.31 .63257 m .30551 .62274 L .30736 .6253 L p
0 0 .389 r
F P
s
P
p
.002 w
.30736 .6253 m .31205 .63542 L .31 .63257 L p
0 0 .389 r
F P
s
P
p
.002 w
.28339 .70021 m .27272 .70366 L .2723 .70299 L p
.226 0 0 r
F P
s
P
p
.002 w
.26073 .59814 m .26119 .59971 L .25439 .59992 L p
.323 .791 .932 r
F P
s
P
p
.002 w
.26119 .59971 m .26073 .59814 L .26418 .59822 L p
.253 .736 .929 r
F P
s
P
p
.002 w
.26418 .59822 m .26792 .59987 L .26119 .59971 L p
.253 .736 .929 r
F P
s
P
p
.002 w
.26792 .59987 m .26418 .59822 L .26724 .59848 L p
.127 .648 .885 r
F P
s
P
p
.002 w
.26724 .59848 m .27391 .60038 L .26792 .59987 L p
.127 .648 .885 r
F P
s
P
p
.002 w
.20715 .64669 m .20935 .63583 L .21265 .63296 L p
.935 .88 .464 r
F P
s
P
p
.002 w
.2168 .62309 m .21265 .63296 L .20935 .63583 L p
.843 .916 .517 r
F P
s
P
p
.002 w
.25724 .59824 m .25439 .59992 L .24815 .60048 L p
.339 .814 .898 r
F P
s
P
p
.002 w
.25439 .59992 m .25724 .59824 L .26073 .59814 L p
.323 .791 .932 r
F P
s
P
p
.002 w
.28673 .60572 m .27858 .6012 L .28148 .60225 L p
0 .36 .751 r
F P
s
P
p
.002 w
.28148 .60225 m .29093 .60724 L .28673 .60572 L p
0 .36 .751 r
F P
s
P
p
.002 w
.30551 .62274 m .29906 .61417 L .30064 .61635 L p
.574 .122 0 r
F P
s
P
p
.002 w
.30064 .61635 m .30736 .6253 L .30551 .62274 L p
.574 .122 0 r
F P
s
P
p
.002 w
.27272 .70366 m .28339 .70021 L .28208 .70153 L p
.053 0 0 r
F P
s
P
p
.002 w
.28208 .70153 m .27205 .70434 L .27272 .70366 L p
.053 0 0 r
F P
s
P
p
.002 w
.28339 .70021 m .29308 .69465 L .29121 .69655 L p
0 0 0 r
F P
s
P
p
.002 w
.29121 .69655 m .28208 .70153 L .28339 .70021 L p
0 0 0 r
F P
s
P
p
.002 w
.22287 .61447 m .23062 .60748 L .23552 .60592 L p
.744 .993 .849 r
F P
s
P
p
.002 w
.24309 .60134 m .23552 .60592 L .23062 .60748 L p
.511 .91 .805 r
F P
s
P
p
.002 w
.23552 .60592 m .24309 .60134 L .24815 .60048 L p
.617 .945 .942 r
F P
s
P
p
.002 w
.23958 .7004 m .25033 .70376 L .25074 .70444 L p
.5 0 0 r
F P
s
P
p
.002 w
.29308 .69465 m .30137 .68723 L .29902 .68961 L p
0 0 0 r
F P
s
P
p
.002 w
.29902 .68961 m .29121 .69655 L .29308 .69465 L p
0 0 0 r
F P
s
P
p
.002 w
.25074 .70444 m .24036 .70171 L .23958 .7004 L p
.5 0 0 r
F P
s
P
p
.002 w
.22976 .69493 m .23958 .7004 L .24036 .70171 L p
.567 0 0 r
F P
s
P
p
.002 w
.27391 .60038 m .26724 .59848 L .26963 .5989 L p
0 .514 .781 r
F P
s
P
p
.002 w
.26963 .5989 m .27858 .6012 L .27391 .60038 L p
0 .514 .781 r
F P
s
P
p
.002 w
.20935 .63583 m .2138 .62568 L .2168 .62309 L p
.843 .916 .517 r
F P
s
P
p
.002 w
.22287 .61447 m .2168 .62309 L .2138 .62568 L p
.692 .902 .545 r
F P
s
P
p
.002 w
.25405 .59853 m .24815 .60048 L .24309 .60134 L p
.292 .791 .811 r
F P
s
P
p
.002 w
.24815 .60048 m .25405 .59853 L .25724 .59824 L p
.339 .814 .898 r
F P
s
P
p
.002 w
.30137 .68723 m .3079 .67826 L .30518 .68102 L p
.65 .871 .501 r
F P
s
P
p
.002 w
.30518 .68102 m .29902 .68961 L .30137 .68723 L p
.65 .871 .501 r
F P
s
P
p
.002 w
.24036 .70171 m .23086 .69681 L .22976 .69493 L p
.567 0 0 r
F P
s
P
p
.002 w
.22128 .68757 m .22976 .69493 L .23086 .69681 L p
.61 .076 0 r
F P
s
P
p
.002 w
.27205 .70434 m .28208 .70153 L .27875 .70274 L p
0 0 0 r
F P
s
P
p
.002 w
.27875 .70274 m .27034 .70496 L .27205 .70434 L p
0 0 0 r
F P
s
P
p
.002 w
.29906 .61417 m .29093 .60724 L .29216 .60895 L p
.568 .036 0 r
F P
s
P
p
.002 w
.29216 .60895 m .30064 .61635 L .29906 .61417 L p
.568 .036 0 r
F P
s
P
p
.002 w
.24036 .70171 m .25074 .70444 L .2522 .70504 L p
.318 0 0 r
F P
s
P
p
.002 w
.3079 .67826 m .31238 .66815 L .30941 .67114 L p
.812 .895 .479 r
F P
s
P
p
.002 w
.30941 .67114 m .30518 .68102 L .3079 .67826 L p
.812 .895 .479 r
F P
s
P
p
.002 w
.23086 .69681 m .22265 .68994 L .22128 .68757 L p
.61 .076 0 r
F P
s
P
p
.002 w
.21454 .67866 m .22128 .68757 L .22265 .68994 L p
.622 .163 0 r
F P
s
P
p
.004 w
.22039 .99799 m
.21748 .78752 L
s
P
p
.002 w
.2138 .62568 m .22032 .61667 L .22287 .61447 L p
.692 .902 .545 r
F P
s
P
p
.002 w
.23062 .60748 m .22287 .61447 L .22032 .61667 L p
.486 .826 .54 r
F P
s
P
p
.002 w
.31238 .66815 m .31462 .65732 L .31151 .66041 L p
.914 .867 .431 r
F P
s
P
p
.002 w
.31151 .66041 m .30941 .67114 L .31238 .66815 L p
.914 .867 .431 r
F P
s
P
p
.002 w
.22265 .68994 m .21611 .6814 L .21454 .67866 L p
.622 .163 0 r
F P
s
P
p
.002 w
.20981 .66858 m .21454 .67866 L .21611 .6814 L p
0 0 .342 r
F P
s
P
p
.002 w
.27858 .6012 m .26963 .5989 L .27111 .59943 L p
.271 0 0 r
F P
s
P
p
.002 w
.27111 .59943 m .28148 .60225 L .27858 .6012 L p
.271 0 0 r
F P
s
P
p
.002 w
.27034 .70496 m .27875 .70274 L .27371 .70371 L p
.245 .758 .77 r
F P
s
P
p
.002 w
.27371 .70371 m .26777 .70545 L .27034 .70496 L p
.245 .758 .77 r
F P
s
P
p
.002 w
.2522 .70504 m .24321 .70289 L .24036 .70171 L p
.318 0 0 r
F P
s
P
p
.002 w
.24321 .70289 m .2522 .70504 L .25458 .70551 L p
0 .476 .736 r
F P
s
P
p
.002 w
.23062 .60748 m .23971 .60242 L .24309 .60134 L p
.511 .91 .805 r
F P
s
P
p
.002 w
.24309 .60134 m .25146 .59897 L .25405 .59853 L p
.292 .791 .811 r
F P
s
P
p
.002 w
.25146 .59897 m .24309 .60134 L .23971 .60242 L p
0 0 0 r
F P
s
P
p
.002 w
.28208 .70153 m .29121 .69655 L .2864 .69829 L p
.47 .885 .77 r
F P
s
P
p
.002 w
.2864 .69829 m .27875 .70274 L .28208 .70153 L p
.47 .885 .77 r
F P
s
P
p
.002 w
.31462 .65732 m .31451 .64625 L .3114 .6493 L p
.965 .8 .366 r
F P
s
P
p
.002 w
.3114 .6493 m .31151 .66041 L .31462 .65732 L p
.965 .8 .366 r
F P
s
P
p
.002 w
.29093 .60724 m .28148 .60225 L .28232 .60343 L p
.53 0 0 r
F P
s
P
p
.002 w
.28232 .60343 m .29216 .60895 L .29093 .60724 L p
.53 0 0 r
F P
s
P
p
.002 w
.23086 .69681 m .24036 .70171 L .24321 .70289 L p
0 .322 .708 r
F P
s
P
p
.002 w
.21611 .6814 m .21153 .67156 L .20981 .66858 L p
0 0 .342 r
F P
s
P
p
.002 w
.20731 .65777 m .20981 .66858 L .21153 .67156 L p
0 0 .298 r
F P
s
P
p
.002 w
.26073 .59814 m .25724 .59824 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.26724 .59848 m .26418 .59822 L .26073 .59814 L p
.338 0 0 r
F P
s
P
p
.002 w
.26777 .70545 m .27371 .70371 L .26746 .70434 L p
.298 .791 .868 r
F P
s
P
p
.002 w
.26746 .70434 m .26458 .70578 L .26777 .70545 L p
.298 .791 .868 r
F P
s
P
p
.002 w
.22032 .61667 m .22862 .6092 L .23062 .60748 L p
.486 .826 .54 r
F P
s
P
p
.002 w
.23971 .60242 m .23062 .60748 L .22862 .6092 L p
0 0 0 r
F P
s
P
p
.002 w
.24786 .70382 m .25458 .70551 L .25764 .70581 L p
.08 .62 .853 r
F P
s
P
p
.002 w
.25458 .70551 m .24786 .70382 L .24321 .70289 L p
0 .476 .736 r
F P
s
P
p
.002 w
.25724 .59824 m .25405 .59853 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.31451 .64625 m .31205 .63542 L .30908 .6383 L p
.973 .708 .293 r
F P
s
P
p
.002 w
.30908 .6383 m .3114 .6493 L .31451 .64625 L p
.973 .708 .293 r
F P
s
P
p
.002 w
.21153 .67156 m .2091 .66084 L .20731 .65777 L p
0 0 .298 r
F P
s
P
p
.002 w
.20715 .64669 m .20731 .65777 L .2091 .66084 L p
0 0 .239 r
F P
s
P
p
.002 w
.26458 .70578 m .26746 .70434 L .26062 .70458 L p
.283 .772 .908 r
F P
s
P
p
.002 w
.26062 .70458 m .26109 .7059 L .26458 .70578 L p
.283 .772 .908 r
F P
s
P
p
.002 w
.25387 .7044 m .25764 .70581 L .26109 .7059 L p
.211 .715 .904 r
F P
s
P
p
.002 w
.25764 .70581 m .25387 .7044 L .24786 .70382 L p
.08 .62 .853 r
F P
s
P
p
.002 w
.27111 .59943 m .26963 .5989 L .26724 .59848 L p
.338 0 0 r
F P
s
P
p
.002 w
.27153 .60003 m .27111 .59943 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.27085 .60064 m .27153 .60003 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.26913 .60119 m .27085 .60064 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.26655 .60163 m .26913 .60119 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.26334 .60192 m .26655 .60163 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.25984 .60203 m .26334 .60192 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.25638 .60195 m .25984 .60203 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.2533 .60168 m .25638 .60195 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.25092 .60126 m .2533 .60168 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.24945 .60072 m .25092 .60126 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.24904 .60012 m .24945 .60072 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.24974 .59952 m .24904 .60012 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.25146 .59897 m .24974 .59952 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.25405 .59853 m .25146 .59897 L p
.26724 .59848 L .338 0 0 r
F P
s
P
p
.002 w
.29121 .69655 m .29902 .68961 L .29295 .69179 L p
.723 .989 .832 r
F P
s
P
p
.002 w
.29295 .69179 m .2864 .69829 L .29121 .69655 L p
.723 .989 .832 r
F P
s
P
p
.002 w
.26109 .7059 m .26062 .70458 L .25387 .7044 L p
.211 .715 .904 r
F P
s
P
p
.002 w
.31205 .63542 m .30736 .6253 L .30464 .6279 L p
.949 .6 .214 r
F P
s
P
p
.002 w
.30464 .6279 m .30908 .6383 L .31205 .63542 L p
.949 .6 .214 r
F P
s
P
p
.002 w
.28148 .60225 m .27111 .59943 L .27153 .60003 L p
.466 0 0 r
F P
s
P
p
.002 w
.27153 .60003 m .28232 .60343 L .28148 .60225 L p
.466 0 0 r
F P
s
P
p
.002 w
.24321 .70289 m .23497 .69851 L .23086 .69681 L p
0 .322 .708 r
F P
s
P
p
.002 w
.22265 .68994 m .23086 .69681 L .23497 .69851 L p
0 .321 .788 r
F P
s
P
p
.002 w
.2091 .66084 m .20894 .64972 L .20715 .64669 L p
0 0 .239 r
F P
s
P
p
.002 w
.20935 .63583 m .20715 .64669 L .20894 .64972 L p
0 0 .17 r
F P
s
P
p
.002 w
.22862 .6092 m .23833 .6036 L .23971 .60242 L p
0 0 0 r
F P
s
P
p
.002 w
.24974 .59952 m .23971 .60242 L .23833 .6036 L p
.006 0 0 r
F P
s
P
p
.002 w
.23971 .60242 m .24974 .59952 L .25146 .59897 L p
0 0 0 r
F P
s
P
p
.002 w
.27875 .70274 m .2864 .69829 L .27912 .69968 L p
.593 .942 .93 r
F P
s
P
p
.002 w
.27912 .69968 m .27371 .70371 L .27875 .70274 L p
.593 .942 .93 r
F P
s
P
p
.002 w
.23497 .69851 m .24321 .70289 L .24786 .70382 L p
.105 .564 .913 r
F P
s
P
p
.002 w
.30736 .6253 m .30064 .61635 L .29828 .61855 L p
.898 .478 .132 r
F P
s
P
p
.002 w
.29828 .61855 m .30464 .6279 L .30736 .6253 L p
.898 .478 .132 r
F P
s
P
p
.002 w
.20894 .64972 m .21107 .6387 L .20935 .63583 L p
0 0 .17 r
F P
s
P
p
.002 w
.2138 .62568 m .20935 .63583 L .21107 .6387 L p
0 0 .097 r
F P
s
P
p
.002 w
.29902 .68961 m .30518 .68102 L .29812 .68354 L p
.866 .993 .815 r
F P
s
P
p
.002 w
.29812 .68354 m .29295 .69179 L .29902 .68961 L p
.866 .993 .815 r
F P
s
P
p
.002 w
.30064 .61635 m .29216 .60895 L .29028 .61067 L p
.822 .345 .046 r
F P
s
P
p
.002 w
.29028 .61067 m .29828 .61855 L .30064 .61635 L p
.822 .345 .046 r
F P
s
P
p
.002 w
.21107 .6387 m .21538 .62826 L .2138 .62568 L p
0 0 .097 r
F P
s
P
p
.002 w
.22032 .61667 m .2138 .62568 L .21538 .62826 L p
0 0 .023 r
F P
s
P
p
.002 w
.23497 .69851 m .22784 .69208 L .22265 .68994 L p
0 .321 .788 r
F P
s
P
p
.002 w
.21611 .6814 m .22265 .68994 L .22784 .69208 L p
0 .292 .791 r
F P
s
P
p
.002 w
.23833 .6036 m .24904 .60012 L .24974 .59952 L p
.006 0 0 r
F P
s
P
p
.002 w
.29216 .60895 m .28232 .60343 L .281 .60461 L p
.721 .199 0 r
F P
s
P
p
.002 w
.281 .60461 m .29028 .61067 L .29216 .60895 L p
.721 .199 0 r
F P
s
P
p
.002 w
.21538 .62826 m .22169 .61886 L .22032 .61667 L p
0 0 .023 r
F P
s
P
p
.002 w
.22862 .6092 m .22032 .61667 L .22169 .61886 L p
0 0 0 r
F P
s
P
p
.002 w
.27371 .70371 m .27912 .69968 L .27008 .7006 L p
.605 .909 .982 r
F P
s
P
p
.002 w
.27008 .7006 m .26746 .70434 L .27371 .70371 L p
.605 .909 .982 r
F P
s
P
p
.002 w
.30518 .68102 m .30941 .67114 L .30166 .67388 L p
.937 .951 .764 r
F P
s
P
p
.002 w
.30166 .67388 m .29812 .68354 L .30518 .68102 L p
.937 .951 .764 r
F P
s
P
p
.002 w
.24169 .69985 m .24786 .70382 L .25387 .7044 L p
.334 .701 .982 r
F P
s
P
p
.002 w
.24786 .70382 m .24169 .69985 L .23497 .69851 L p
.105 .564 .913 r
F P
s
P
p
.002 w
.28232 .60343 m .27153 .60003 L .27085 .60064 L p
.593 .038 0 r
F P
s
P
p
.002 w
.27085 .60064 m .281 .60461 L .28232 .60343 L p
.593 .038 0 r
F P
s
P
p
.002 w
.22169 .61886 m .22972 .61091 L .22862 .6092 L p
0 0 0 r
F P
s
P
p
.002 w
.23833 .6036 m .22862 .6092 L .22972 .61091 L p
.084 0 0 r
F P
s
P
p
.002 w
.2864 .69829 m .29295 .69179 L .28375 .69355 L p
.769 .959 .931 r
F P
s
P
p
.002 w
.28375 .69355 m .27912 .69968 L .2864 .69829 L p
.769 .959 .931 r
F P
s
P
p
.002 w
.22972 .61091 m .23911 .60478 L .23833 .6036 L p
.084 0 0 r
F P
s
P
p
.002 w
.24904 .60012 m .23833 .6036 L .23911 .60478 L p
.189 0 0 r
F P
s
P
p
.002 w
.23911 .60478 m .24945 .60072 L .24904 .60012 L p
.189 0 0 r
F P
s
P
p
.002 w
.22784 .69208 m .22214 .68387 L .21611 .6814 L p
0 .292 .791 r
F P
s
P
p
.002 w
.21153 .67156 m .21611 .6814 L .22214 .68387 L p
.05 .253 .749 r
F P
s
P
p
.002 w
.22784 .69208 m .23497 .69851 L .24169 .69985 L p
.25 .56 .934 r
F P
s
P
p
.002 w
.26746 .70434 m .27008 .7006 L .26017 .70095 L p
.56 .852 .997 r
F P
s
P
p
.002 w
.26017 .70095 m .26062 .70458 L .26746 .70434 L p
.56 .852 .997 r
F P
s
P
p
.002 w
.30941 .67114 m .31151 .66041 L .30341 .66324 L p
.966 .89 .702 r
F P
s
P
p
.002 w
.30341 .66324 m .30166 .67388 L .30941 .67114 L p
.966 .89 .702 r
F P
s
P
p
.002 w
.25038 .70069 m .25387 .7044 L .26062 .70458 L p
.474 .787 .999 r
F P
s
P
p
.002 w
.25387 .7044 m .25038 .70069 L .24169 .69985 L p
.334 .701 .982 r
F P
s
P
p
.002 w
.26062 .70458 m .26017 .70095 L .25038 .70069 L p
.474 .787 .999 r
F P
s
P
p
.002 w
.281 .60461 m .27085 .60064 L .26913 .60119 L p
.652 .147 .034 r
F P
s
P
p
.002 w
.24197 .60584 m .25092 .60126 L .24945 .60072 L p
.339 0 0 r
F P
s
P
p
.002 w
.24945 .60072 m .23911 .60478 L .24197 .60584 L p
.339 0 0 r
F P
s
P
p
.002 w
.22214 .68387 m .21814 .67423 L .21153 .67156 L p
.05 .253 .749 r
F P
s
P
p
.002 w
.2091 .66084 m .21153 .67156 L .21814 .67423 L p
.114 .21 .687 r
F P
s
P
p
.002 w
.31151 .66041 m .3114 .6493 L .3033 .6521 L p
.972 .821 .634 r
F P
s
P
p
.002 w
.3033 .6521 m .30341 .66324 L .31151 .66041 L p
.972 .821 .634 r
F P
s
P
p
.002 w
.29028 .61067 m .281 .60461 L .27765 .6057 L p
.772 .325 .187 r
F P
s
P
p
.002 w
.26913 .60119 m .27765 .6057 L .281 .60461 L p
.652 .147 .034 r
F P
s
P
p
.002 w
.29295 .69179 m .29812 .68354 L .28738 .68557 L p
.845 .919 .882 r
F P
s
P
p
.002 w
.28738 .68557 m .28375 .69355 L .29295 .69179 L p
.845 .919 .882 r
F P
s
P
p
.002 w
.27765 .6057 m .26913 .60119 L .26655 .60163 L p
.667 .205 .146 r
F P
s
P
p
.002 w
.3114 .6493 m .30908 .6383 L .30132 .64094 L p
.962 .746 .564 r
F P
s
P
p
.002 w
.30132 .64094 m .3033 .6521 L .3114 .6493 L p
.962 .746 .564 r
F P
s
P
p
.002 w
.23384 .61246 m .24197 .60584 L .23911 .60478 L p
.323 0 .145 r
F P
s
P
p
.002 w
.23911 .60478 m .22972 .61091 L .23384 .61246 L p
.323 0 .145 r
F P
s
P
p
.002 w
.21814 .67423 m .21601 .66361 L .2091 .66084 L p
.114 .21 .687 r
F P
s
P
p
.002 w
.20894 .64972 m .2091 .66084 L .21601 .66361 L p
.165 .168 .616 r
F P
s
P
p
.002 w
.24664 .60667 m .2533 .60168 L .25092 .60126 L p
.449 .017 .125 r
F P
s
P
p
.002 w
.25092 .60126 m .24197 .60584 L .24664 .60667 L p
.449 .017 .125 r
F P
s
P
p
.002 w
.27912 .69968 m .28375 .69355 L .2723 .69471 L p
.732 .887 .951 r
F P
s
P
p
.002 w
.2723 .69471 m .27008 .7006 L .27912 .69968 L p
.732 .887 .951 r
F P
s
P
p
.002 w
.29828 .61855 m .29028 .61067 L .28546 .61225 L p
.851 .462 .307 r
F P
s
P
p
.002 w
.27765 .6057 m .28546 .61225 L .29028 .61067 L p
.772 .325 .187 r
F P
s
P
p
.002 w
.24169 .69985 m .23635 .69376 L .22784 .69208 L p
.25 .56 .934 r
F P
s
P
p
.002 w
.22214 .68387 m .22784 .69208 L .23635 .69376 L p
.335 .523 .892 r
F P
s
P
p
.002 w
.23635 .69376 m .24169 .69985 L .25038 .70069 L p
.459 .678 .959 r
F P
s
P
p
.002 w
.30908 .6383 m .30464 .6279 L .29756 .63027 L p
.94 .664 .489 r
F P
s
P
p
.002 w
.29756 .63027 m .30132 .64094 L .30908 .6383 L p
.94 .664 .489 r
F P
s
P
p
.002 w
.30464 .6279 m .29828 .61855 L .29219 .62057 L p
.904 .572 .405 r
F P
s
P
p
.002 w
.28546 .61225 m .29219 .62057 L .29828 .61855 L p
.851 .462 .307 r
F P
s
P
p
.002 w
.29219 .62057 m .29756 .63027 L .30464 .6279 L p
.904 .572 .405 r
F P
s
P
p
.002 w
.22689 .62083 m .23384 .61246 L .22972 .61091 L p
.3 0 .266 r
F P
s
P
p
.002 w
.22972 .61091 m .22169 .61886 L .22689 .62083 L p
.3 0 .266 r
F P
s
P
p
.002 w
.21601 .66361 m .21586 .65246 L .20894 .64972 L p
.165 .168 .616 r
F P
s
P
p
.002 w
.21107 .6387 m .20894 .64972 L .21586 .65246 L p
.206 .127 .54 r
F P
s
P
p
.002 w
.26655 .60163 m .2726 .60657 L .27765 .6057 L p
.667 .205 .146 r
F P
s
P
p
.002 w
.2726 .60657 m .26655 .60163 L .26334 .60192 L p
.656 .225 .212 r
F P
s
P
p
.002 w
.25267 .60719 m .25638 .60195 L .2533 .60168 L p
.529 .115 .201 r
F P
s
P
p
.002 w
.2533 .60168 m .24664 .60667 L .25267 .60719 L p
.529 .115 .201 r
F P
s
P
p
.002 w
.22142 .63058 m .22689 .62083 L .22169 .61886 L p
.273 .041 .368 r
F P
s
P
p
.002 w
.22169 .61886 m .21538 .62826 L .22142 .63058 L p
.273 .041 .368 r
F P
s
P
p
.002 w
.21586 .65246 m .21769 .64128 L .21107 .6387 L p
.206 .127 .54 r
F P
s
P
p
.002 w
.21538 .62826 m .21107 .6387 L .21769 .64128 L p
.242 .085 .458 r
F P
s
P
p
.002 w
.21769 .64128 m .22142 .63058 L .21538 .62826 L p
.242 .085 .458 r
F P
s
P
p
.002 w
.26334 .60192 m .26632 .60714 L .2726 .60657 L p
.656 .225 .212 r
F P
s
P
p
.002 w
.26632 .60714 m .26334 .60192 L .25984 .60203 L p
.628 .215 .24 r
F P
s
P
p
.002 w
.25945 .60735 m .25984 .60203 L .25638 .60195 L p
.586 .179 .237 r
F P
s
P
p
.002 w
.25638 .60195 m .25267 .60719 L .25945 .60735 L p
.586 .179 .237 r
F P
s
P
p
.002 w
.25984 .60203 m .25945 .60735 L .26632 .60714 L p
.628 .215 .24 r
F P
s
P
p
.002 w
.29812 .68354 m .30166 .67388 L .28986 .67609 L p
.877 .866 .824 r
F P
s
P
p
.002 w
.28986 .67609 m .28738 .68557 L .29812 .68354 L p
.877 .866 .824 r
F P
s
P
p
.002 w
.27008 .7006 m .2723 .69471 L .25974 .69514 L p
.669 .819 .955 r
F P
s
P
p
.002 w
.25974 .69514 m .26017 .70095 L .27008 .7006 L p
.669 .819 .955 r
F P
s
P
p
.002 w
.28546 .61225 m .27765 .6057 L .2726 .60657 L p
.764 .374 .315 r
F P
s
P
p
.002 w
.24735 .69481 m .25038 .70069 L .26017 .70095 L p
.584 .753 .958 r
F P
s
P
p
.002 w
.25038 .70069 m .24735 .69481 L .23635 .69376 L p
.459 .678 .959 r
F P
s
P
p
.002 w
.24059 .61367 m .24664 .60667 L .24197 .60584 L p
.471 .124 .294 r
F P
s
P
p
.002 w
.24197 .60584 m .23384 .61246 L .24059 .61367 L p
.471 .124 .294 r
F P
s
P
p
.002 w
.23635 .69376 m .23206 .68581 L .22214 .68387 L p
.335 .523 .892 r
F P
s
P
p
.002 w
.21814 .67423 m .22214 .68387 L .23206 .68581 L p
.386 .48 .833 r
F P
s
P
p
.002 w
.26017 .70095 m .25974 .69514 L .24735 .69481 L p
.584 .753 .958 r
F P
s
P
p
.002 w
.28375 .69355 m .28738 .68557 L .27402 .68691 L p
.783 .839 .894 r
F P
s
P
p
.002 w
.27402 .68691 m .2723 .69471 L .28375 .69355 L p
.783 .839 .894 r
F P
s
P
p
.002 w
.30166 .67388 m .30341 .66324 L .29107 .66553 L p
.889 .813 .767 r
F P
s
P
p
.002 w
.29107 .66553 m .28986 .67609 L .30166 .67388 L p
.889 .813 .767 r
F P
s
P
p
.002 w
.23206 .68581 m .23635 .69376 L .24735 .69481 L p
.519 .633 .903 r
F P
s
P
p
.002 w
.29219 .62057 m .28546 .61225 L .27815 .61352 L p
.818 .489 .432 r
F P
s
P
p
.002 w
.2726 .60657 m .27815 .61352 L .28546 .61225 L p
.764 .374 .315 r
F P
s
P
p
.002 w
.27815 .61352 m .2726 .60657 L .26632 .60714 L p
.733 .38 .381 r
F P
s
P
p
.002 w
.24931 .61443 m .25267 .60719 L .24664 .60667 L p
.568 .239 .372 r
F P
s
P
p
.002 w
.24664 .60667 m .24059 .61367 L .24931 .61443 L p
.568 .239 .372 r
F P
s
P
p
.002 w
.23542 .62238 m .24059 .61367 L .23384 .61246 L p
.477 .201 .415 r
F P
s
P
p
.002 w
.23384 .61246 m .22689 .62083 L .23542 .62238 L p
.477 .201 .415 r
F P
s
P
p
.002 w
.23206 .68581 m .22904 .67635 L .21814 .67423 L p
.386 .48 .833 r
F P
s
P
p
.002 w
.21601 .66361 m .21814 .67423 L .22904 .67635 L p
.418 .437 .773 r
F P
s
P
p
.002 w
.30341 .66324 m .3033 .6521 L .29095 .65435 L p
.891 .759 .71 r
F P
s
P
p
.002 w
.29095 .65435 m .29107 .66553 L .30341 .66324 L p
.891 .759 .71 r
F P
s
P
p
.002 w
.29756 .63027 m .29219 .62057 L .28296 .62219 L p
.851 .575 .519 r
F P
s
P
p
.002 w
.27815 .61352 m .28296 .62219 L .29219 .62057 L p
.818 .489 .432 r
F P
s
P
p
.002 w
.26632 .60714 m .26907 .61436 L .27815 .61352 L p
.733 .38 .381 r
F P
s
P
p
.002 w
.26907 .61436 m .26632 .60714 L .25945 .60735 L p
.69 .358 .409 r
F P
s
P
p
.002 w
.25913 .61467 m .25945 .60735 L .25267 .60719 L p
.637 .313 .406 r
F P
s
P
p
.002 w
.25267 .60719 m .24931 .61443 L .25913 .61467 L p
.637 .313 .406 r
F P
s
P
p
.002 w
.2723 .69471 m .27402 .68691 L .25937 .68741 L p
.713 .77 .897 r
F P
s
P
p
.002 w
.25937 .68741 m .25974 .69514 L .2723 .69471 L p
.713 .77 .897 r
F P
s
P
p
.002 w
.23136 .63241 m .23542 .62238 L .22689 .62083 L p
.475 .26 .508 r
F P
s
P
p
.002 w
.22689 .62083 m .22142 .63058 L .23136 .63241 L p
.475 .26 .508 r
F P
s
P
p
.002 w
.25945 .60735 m .25913 .61467 L .26907 .61436 L p
.69 .358 .409 r
F P
s
P
p
.002 w
.22904 .67635 m .22741 .66579 L .21601 .66361 L p
.418 .437 .773 r
F P
s
P
p
.002 w
.21586 .65246 m .21601 .66361 L .22741 .66579 L p
.44 .396 .712 r
F P
s
P
p
.002 w
.2449 .68703 m .24735 .69481 L .25974 .69514 L p
.631 .706 .9 r
F P
s
P
p
.002 w
.24735 .69481 m .2449 .68703 L .23206 .68581 L p
.519 .633 .903 r
F P
s
P
p
.002 w
.3033 .6521 m .30132 .64094 L .28951 .64307 L p
.885 .704 .652 r
F P
s
P
p
.002 w
.28951 .64307 m .29095 .65435 L .3033 .6521 L p
.885 .704 .652 r
F P
s
P
p
.002 w
.30132 .64094 m .29756 .63027 L .2868 .63219 L p
.872 .644 .59 r
F P
s
P
p
.002 w
.28296 .62219 m .2868 .63219 L .29756 .63027 L p
.851 .575 .519 r
F P
s
P
p
.002 w
.28738 .68557 m .28986 .67609 L .27517 .67754 L p
.805 .79 .838 r
F P
s
P
p
.002 w
.27517 .67754 m .27402 .68691 L .28738 .68557 L p
.805 .79 .838 r
F P
s
P
p
.002 w
.2868 .63219 m .28951 .64307 L .30132 .64094 L p
.872 .644 .59 r
F P
s
P
p
.002 w
.25974 .69514 m .25937 .68741 L .2449 .68703 L p
.631 .706 .9 r
F P
s
P
p
.002 w
.22904 .67635 m .23206 .68581 L .2449 .68703 L p
.551 .59 .846 r
F P
s
P
p
.002 w
.2286 .64332 m .23136 .63241 L .22142 .63058 L p
.468 .31 .584 r
F P
s
P
p
.002 w
.22142 .63058 m .21769 .64128 L .2286 .64332 L p
.468 .31 .584 r
F P
s
P
p
.002 w
.28296 .62219 m .27815 .61352 L .26907 .61436 L p
.772 .479 .491 r
F P
s
P
p
.002 w
.22741 .66579 m .22726 .65462 L .21586 .65246 L p
.44 .396 .712 r
F P
s
P
p
.002 w
.21769 .64128 m .21586 .65246 L .22726 .65462 L p
.456 .354 .65 r
F P
s
P
p
.002 w
.22726 .65462 m .2286 .64332 L .21769 .64128 L p
.456 .354 .65 r
F P
s
P
p
.002 w
.24645 .62336 m .24931 .61443 L .24059 .61367 L p
.584 .322 .485 r
F P
s
P
p
.002 w
.24059 .61367 m .23542 .62238 L .24645 .62336 L p
.584 .322 .485 r
F P
s
P
p
.004 w
.21748 .78752 m
.17142 .80038 L
s
P
p
.02 w
.21748 .78752 Mdot
P
p
.002 w
.28986 .67609 m .29107 .66553 L .2757 .66703 L p
.814 .744 .787 r
F P
s
P
p
.002 w
.2757 .66703 m .27517 .67754 L .28986 .67609 L p
.814 .744 .787 r
F P
s
P
p
.002 w
.26907 .61436 m .27147 .62326 L .28296 .62219 L p
.772 .479 .491 r
F P
s
P
p
.002 w
.27147 .62326 m .26907 .61436 L .25913 .61467 L p
.719 .448 .515 r
F P
s
P
p
.002 w
.25888 .62366 m .25913 .61467 L .24931 .61443 L p
.66 .398 .514 r
F P
s
P
p
.002 w
.24931 .61443 m .24645 .62336 L .25888 .62366 L p
.66 .398 .514 r
F P
s
P
p
.002 w
.2868 .63219 m .28296 .62219 L .27147 .62326 L p
.793 .551 .57 r
F P
s
P
p
.002 w
.27402 .68691 m .27517 .67754 L .25906 .67809 L p
.733 .725 .843 r
F P
s
P
p
.002 w
.25906 .67809 m .25937 .68741 L .27402 .68691 L p
.733 .725 .843 r
F P
s
P
p
.002 w
.2449 .68703 m .24315 .67768 L .22904 .67635 L p
.551 .59 .846 r
F P
s
P
p
.002 w
.22741 .66579 m .22904 .67635 L .24315 .67768 L p
.57 .549 .792 r
F P
s
P
p
.002 w
.24315 .67768 m .2449 .68703 L .25937 .68741 L p
.654 .663 .846 r
F P
s
P
p
.002 w
.24422 .63357 m .24645 .62336 L .23542 .62238 L p
.59 .382 .567 r
F P
s
P
p
.002 w
.23542 .62238 m .23136 .63241 L .24422 .63357 L p
.59 .382 .567 r
F P
s
P
p
.002 w
.25913 .61467 m .25888 .62366 L .27147 .62326 L p
.719 .448 .515 r
F P
s
P
p
.002 w
.25937 .68741 m .25906 .67809 L .24315 .67768 L p
.654 .663 .846 r
F P
s
P
p
.002 w
.29107 .66553 m .29095 .65435 L .27557 .65584 L p
.816 .7 .737 r
F P
s
P
p
.002 w
.27557 .65584 m .2757 .66703 L .29107 .66553 L p
.816 .7 .737 r
F P
s
P
p
.002 w
.28951 .64307 m .2868 .63219 L .27341 .63345 L p
.806 .607 .633 r
F P
s
P
p
.002 w
.27147 .62326 m .27341 .63345 L .2868 .63219 L p
.793 .551 .57 r
F P
s
P
p
.002 w
.24315 .67768 m .24218 .66717 L .22741 .66579 L p
.57 .549 .792 r
F P
s
P
p
.002 w
.22726 .65462 m .22741 .66579 L .24218 .66717 L p
.581 .511 .741 r
F P
s
P
p
.002 w
.24272 .64461 m .24422 .63357 L .23136 .63241 L p
.591 .43 .632 r
F P
s
P
p
.002 w
.23136 .63241 m .2286 .64332 L .24272 .64461 L p
.591 .43 .632 r
F P
s
P
p
.002 w
.29095 .65435 m .28951 .64307 L .2748 .64447 L p
.813 .656 .687 r
F P
s
P
p
.002 w
.2748 .64447 m .27557 .65584 L .29095 .65435 L p
.813 .656 .687 r
F P
s
P
p
.002 w
.27341 .63345 m .2748 .64447 L .28951 .64307 L p
.806 .607 .633 r
F P
s
P
p
.002 w
.27341 .63345 m .27147 .62326 L .25888 .62366 L p
.735 .512 .591 r
F P
s
P
p
.002 w
.24218 .66717 m .24203 .65598 L .22726 .65462 L p
.581 .511 .741 r
F P
s
P
p
.002 w
.2286 .64332 m .22726 .65462 L .24203 .65598 L p
.588 .472 .689 r
F P
s
P
p
.002 w
.25872 .63392 m .25888 .62366 L .24645 .62336 L p
.67 .459 .59 r
F P
s
P
p
.002 w
.24645 .62336 m .24422 .63357 L .25872 .63392 L p
.67 .459 .59 r
F P
s
P
p
.002 w
.27517 .67754 m .2757 .66703 L .25883 .6676 L p
.743 .684 .794 r
F P
s
P
p
.002 w
.25883 .6676 m .25906 .67809 L .27517 .67754 L p
.743 .684 .794 r
F P
s
P
p
.002 w
.24203 .65598 m .24272 .64461 L .2286 .64332 L p
.588 .472 .689 r
F P
s
P
p
.002 w
.24218 .66717 m .24315 .67768 L .25906 .67809 L p
.667 .623 .796 r
F P
s
P
p
.002 w
.25888 .62366 m .25872 .63392 L .27341 .63345 L p
.735 .512 .591 r
F P
s
P
p
.002 w
.25906 .67809 m .25883 .6676 L .24218 .66717 L p
.667 .623 .796 r
F P
s
P
p
.002 w
.2748 .64447 m .27341 .63345 L .25872 .63392 L p
.743 .562 .65 r
F P
s
P
p
.002 w
.2757 .66703 m .27557 .65584 L .2587 .6564 L p
.747 .645 .748 r
F P
s
P
p
.002 w
.2587 .6564 m .25883 .6676 L .2757 .66703 L p
.747 .645 .748 r
F P
s
P
p
.002 w
.25866 .645 m .25872 .63392 L .24422 .63357 L p
.675 .507 .65 r
F P
s
P
p
.002 w
.24422 .63357 m .24272 .64461 L .25866 .645 L p
.675 .507 .65 r
F P
s
P
p
.002 w
.24203 .65598 m .24218 .66717 L .25883 .6676 L p
.673 .586 .749 r
F P
s
P
p
.002 w
.27557 .65584 m .2748 .64447 L .25866 .645 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.25872 .63392 m .25866 .645 L .2748 .64447 L p
.743 .562 .65 r
F P
s
P
p
.002 w
.25866 .645 m .2587 .6564 L .27557 .65584 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.2587 .6564 m .25866 .645 L .24272 .64461 L p
.676 .548 .701 r
F P
s
P
p
.002 w
.24272 .64461 m .24203 .65598 L .2587 .6564 L p
.676 .548 .701 r
F P
s
P
p
.002 w
.25883 .6676 m .2587 .6564 L .24203 .65598 L p
.673 .586 .749 r
F P
s
P
p
.002 w
.16727 .3192 m .14994 .31955 L .16568 .43679 L closepath p
.742 .552 .636 r
F P
s
P
p
.002 w
.18427 .31946 m .16727 .3192 L .16568 .43679 L closepath p
.673 .494 .635 r
F P
s
P
p
.002 w
.19933 .32032 m .18427 .31946 L .16568 .43679 L closepath p
.585 .413 .615 r
F P
s
P
p
.002 w
.14994 .31955 m .13393 .32049 L .16568 .43679 L closepath p
.806 .596 .618 r
F P
s
P
p
.002 w
.21102 .32169 m .19933 .32032 L .16568 .43679 L closepath p
.454 .283 .559 r
F P
s
P
p
.002 w
.13393 .32049 m .12076 .32192 L .16568 .43679 L closepath p
.871 .631 .573 r
F P
s
P
p
.002 w
.21818 .32344 m .21102 .32169 L .16568 .43679 L closepath p
.212 .038 .415 r
F P
s
P
p
.002 w
.12076 .32192 m .11173 .32372 L .16568 .43679 L closepath p
.935 .645 .468 r
F P
s
P
p
.002 w
.22009 .32542 m .21818 .32344 L .16568 .43679 L closepath p
0 0 .021 r
F P
s
P
p
.002 w
.21649 .32742 m .22009 .32542 L .16568 .43679 L closepath p
.845 .936 .561 r
F P
s
P
p
.002 w
.20769 .32926 m .21649 .32742 L .16568 .43679 L closepath p
.926 .95 .786 r
F P
s
P
p
.002 w
.19451 .33074 m .20769 .32926 L .16568 .43679 L closepath p
.869 .868 .835 r
F P
s
P
p
.002 w
.17824 .33171 m .19451 .33074 L .16568 .43679 L closepath p
.8 .795 .847 r
F P
s
P
p
.002 w
.16051 .33208 m .17824 .33171 L .16568 .43679 L closepath p
.73 .732 .852 r
F P
s
P
p
.002 w
.14312 .3318 m .16051 .33208 L .16568 .43679 L closepath p
.651 .671 .856 r
F P
s
P
p
.002 w
.12783 .33091 m .14312 .3318 L .16568 .43679 L closepath p
.547 .599 .857 r
F P
s
P
p
.002 w
.11615 .32949 m .12783 .33091 L .16568 .43679 L closepath p
.381 .49 .846 r
F P
s
P
p
.002 w
.11173 .32372 m .10774 .32571 L .16568 .43679 L closepath p
.94 .576 .199 r
F P
s
P
p
.002 w
.10925 .3277 m .11615 .32949 L .16568 .43679 L closepath p
.049 .27 .764 r
F P
s
P
p
.002 w
.10774 .32571 m .10925 .3277 L .16568 .43679 L closepath p
0 0 .379 r
F P
s
P
p
.004 w
.16568 .43679 m
.17142 .80038 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{208, 305},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003@0001<@P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000=00003@0000d0000=00003@0000d0000=00
003@0000d0000=00003@0000d0000=00003@0000d0000=00003@0000VP08obh0002H00[o;P0009L0
1ol00k5n/@04ob/0002G0003oadN00Co00?eOoD00ol/0000V@02o`037_oo00;o<00009L03_l[0000
U`0;o`03`K7o02/0002H00?o00>o9_l00_l`0000U`0<obd0002G00Oo00>ULJD01?l[0000V0000olN
7P03o`03Ob/002l0002H00[o;P0009L02_l011goool[0000U`03o`035R/F00Co00<1o`00;00009X0
0_l00`3o000a0000W@000ol0000`0000W@000ol0000`0000W@000ol0000`0000W@000ol0000`0000
W@000ol0000`0000W@000ol0000`0000W@000ol0000`0000W@000ol0000`0000W@000ol0000`0000
Q008oa4000?o0000<00008400ol00joo[`03[`03onoo00;o3P000ol0000`0000O`03o`0>OVinK_no
UKookko__ol=0003o`000300001n000:okm^_omo[gn_o`:_00Gokko__`02o``000?o0000<00007d0
01GoKfE_IFooOVinoiFoUOnokkoo_ol02`000ol0000`0000O002o`0;K[m^_fjoogn_Ool00Zl02?no
kono0[oo2P000ol0000`0000O0006?mnoom_IFmUKomnK_noUOnokolV_bJoo`T000?o0000<00007/0
01WoKWi^O_noK[m^_omo[on_oko_okl2_`;o00T000?o0000<00007/000KoJWiZOVX2o`07IFmUKomn
KP02o`09_noo9[lVoiKo00P000?o0000<00007/000SoKWi^OVinKP;o016oK[ooOon_onoo_`;oU[nF
o`070003o`000300001j00?o00]nJWiZOVYnJ_m_I@06o`08_bJoo`:F0_l70003o`000300001j0003
ojUn00?o00I^OVinKWh2o`@00_l01`:ooknF_iH00_l60003o`0000H06?lB0000NP001_oDK]A^e0?o
00=nJ_l01`002_no9_nF0YKoQ_l60003o`0000D00ol02JooKkooOjYoo`03OP09oginog7Tob7d00;o
4@0007T000[oOZUnZGjYOZUn0_l80005o`;oU[l00_l016_?Jol50003o`0000D000?oLK405olA0000
N@03o`09K]A^e6kDK]Co00T000[oU_ooIXIVQVKo1@000ol00006000Aoh7o`HkoPLkoeLGEoli6c_l0
0VH00on[UP02oa80001i0003og7d00Go00>YO_l02P02o`08Jlm[cf_?Jol50003o`0000H001Go/G7o
IOnUc_o5c/GocRK>olko0YH00olB0000N@002?m^OVinKWi^0_l;000;ohIVQVJ6IXIVQ_l010000ol0
0007000?ol3oS/7oc_oEaMGocTKo009V00?oUZ/00_lC0000N@002_mam77dLOAam?l;0005olm[cf/0
1_l40003o`0000L001?oLOmUPOo>olG>aOo>9_mVc_l200?o4`0007T000[oKWi^OVinKWko2P06o`06
9/hVcRKo10000ol00008000Boh7o`Oo>POo5eOo>A_mVoj^F0_lD0000N@05o`04LOAao`/000coE/iF
cUK>E/iFc_l40003o`0000P0017o/On1oljUolk5olhVofKoUP03oa@0001i0005ogiaOW401?l:00?o
00XVcRK>9/hVcRKo10000ol0000900;o00k1S_n1olGEoli6ofKoZ`;o5@0007X000?oLG4017400ol0
00080003olhF00Co00K>E/iFc_l40003o`0000T0013oLOmUojGoc/Goc_o>o`:F0_lE0000NP03o`05
LGiaO_l02@02o`065XhFSQJ>1?l00bKo00030003o`0000X00_l038koPOo5eOo>ofKoUP;o5P0007/0
00JaLOooLOl9000=ogkeoaK>5/hFcQK>5P02o`@000?o00002P003_naoonUolk5olkoc_l20_lF0000
O0001G10L43o00L00_l018keS_D2o`09SQJ>5XhFSQKo00@000?o00002`02o`07`OooaMGocP02o`03
Zooo01L0001m0004/G6ao`H000WoZWooO_EnmGh00_l01QK>5/hFo`D000?o00002`02o`07POooc/Go
cP02o`03U_l001L0000H01KoC`02L003@?l000@00_l042]n:on>mHkeS_Go5XhFS_l50003o`0000/0
00Go`?oocP02o`03A_mV00?o600001H00_l04joo_onU[jGoaFGomGkeog5Zoo@00om@0003<;5a00Go
00f5KomoZWooO_EnmGke00;o00?>5_l01@000ol0000<00?o00C>oolV0_l00`;o000H00005P000om0
o`0Bo`03Zooo05400W02o`0BYGooOgioob]n:on>mHkeS_F>0_l60003o`0000`00_l01Hkooom600Co
6@0001L00_l01K7ocZGo00?>00Co9VKo0fH00ol2o`02oe<000@`ofko0Vh04Om_QFooOjYoogkeO_En
mGko00H000?o00003@05o`049_oooaX0000G000>oh7oZ_n>ol;U`_mVc_l3IP;o00>[ool0D`005c3o
G_moYOmnOgkoOR]n:on>mHkeS_Go00H000?o00003@05o`04A_oooaX0000H00;o00F1ojG>o`02cP04
obIVo`9V00?oU_l00_mE0004L?n^o`9^00ooQFn5ojYoZWooO_EnmOl01`000ol0000>00Oo6`0001P0
00go@?ooS/7oiL;oI/ko009V00?oZol00_mF000Cob?oYGooOgioO_mn:gh[ohkeo`080003o`0000h0
1olK00006@02o`04/Oo>o`;>00Co9VKo0VH2o`033ol005L00_l3KP0=ofn5KomoZWnZOomno`080003
o`0000l01OlL00006@002on1ooo1onG2ofKo009V00?oZol00_mI00;o00aoYOmnOgioob]n:gh2o`T0
00?o00003`05oa`0000J00?o00O>olk>obKo009V00Co0_ooF`002om^KVkoQFn5Komo00;o2`000ol0
000@00?o7@0001X00_l02:[oS_o2ofKo0VH4od401olD00Co00=oOWl00ol=0003o`0001000olM0000
6`03o`06YOo>obKo0VH3och01_lK00Go40000ol0000A0003o`0001`0000K00?o00V>ol;oI_mVoj/0
0_lj00Go00<Mo`007@000ol0000B0003o`00014000?o0000700001`01?l01Lko9_mV00?o>006o`04
7F?ooah000?o00004P000ol0000A0003o`0001`0000M00;o00?1onD00_l016Kooole00So00<Mool0
0_lN0003o`00018000?o00004@000ol0000L00007@04o`04c_ooIP?o=00>oah000?o00004P000ol0
000A0003o`0001`0000N00?o00?Uool00old00oo7P000ol0000B0003o`00014000?o0000700001h0
0ol00lkoo`03ocD000Oo7AhM7QdN00Oo7P000ol0000B0003o`00014000?o0000700001l01olg0003
oadM00PM0_lN0003o`00018000?o00004@000ol0000L00007`07ocP000?o7Qh011h2o`037Ooo01h0
00?o00004P000ol0000A0003o`0001`0000P00Go?003o`<M00Co7_oo7@000ol0000B0003o`000140
00?o0000700002001Olo00[o6P000ol0000B0003o`00014000?o0000700002400om500_o50000ol0
000B0003o`00014000?o0000700002400om500Wo00=S7Ol00ol@0003o`00018000?o00004@000ol0
000L00008P000ol0001400Oo60000ol0000B0003o`00014000?o00007000028000?o0000?P09oa`0
00?o00004P000ol0000A0003o`0001`0000R0003o`0003/01?l00f<MH`03oah000?o00004P000ol0
000A0003o`0001`0000R0003o`0003T01?l00adNo`03o`037Ol001d000?o00004003oa<000?o0000
7000028000?o0000>0001OlM7QdN00Go00<Mool07P000ol0000=00?o5P000ol0000L00008P000ol0
000g00ko7P000ol0000300;o1004oaT000?o00007000028000?o0000=P0?oah000?o00000P07oad0
00?o00007000028000?o0000=`001olQ7R4N8Ah01olN0004o`0000Go80000ol0000L00008P000ol0
000h0008oadA7A4M4Ad24@037Ooo01h01?l200;o8@000ol0000L00008P000ol0000i0003oahN00@N
0_l00akoo`0U0003o`0001l000?o00007000028000?o0000?003o`<M00Co7_lN90000ol0000O0003
o`0001`0000R0003o`0003l02_lQ0003o`0001l000?o00007000028000?o0000A00;oa/000?o0000
7`000ol0000L00008P000ol0001400Wo0Qd4oaL000?o00007`000ol0000L00008P000ol0001400Ko
80000ol0000O0003o`0001`0000R0003o`0004@00_lT0003o`0001l000?o00007000028000?o0000
A0000ol0000S0003o`0001l000?o00007000028000?o0000A0000ol0000S0003o`0001l000?o0000
7000028000?o0000A0000ol0000S0003o`0001h000?o00007@00028000?o0000A0000ol0000S0003
o`0001h000?o00007@00028000?o0000A0000ol0000S0003o`0001h000?o00007@00028000?o0000
A0000ol0000S0003o`0001h000?o00007@00028000?o0000A0000ol0000S0003o`0001h000?o0000
7@00028000?o0000A0000ol0000S0003o`0001h000?o00007@00028000?o0000A0000ol0000S0003
o`0001h000?o00007@00028000?o0000A0000ol0000S0003o`0001h000?o00007@00028000?o0000
A0000ol0000S0003o`0001h000?o00007@00028000?o0000A0000ol0000S0003o`0001h000?o0000
7@00028000?o0000A0000ol0000S0003o`0001h000?o00007@00028000?o0000A0000ol0000S0003
o`0001h000?o00007@00028000?o0000A0000ol0000S0003o`0001h000?o00007@00028000?o0000
:@05oaH000?o00008`000ol0000N0003o`0001d0000R0003o`0002P00_l00bkoo`02oaD000?o0000
8`000ol0000N0003o`0001d0000R0003o`0000l01?lD00Co00A^ofko5@000ol0000R0003o`0001l0
00?o00007@00028000?o00002`0<o`l01Ol00iCoo`02oa@000?o00008P000ol0000O0003o`0001d0
000R0003o`0000X03_l>00;o00P`ooooOom_oa@000?o00008P000ol0000O0003o`0001d0000R0003
o`0000T00ol00fko8@02o`04O_ooK`Co3@04o`07O_mnKomoo`0C0003o`00028000?o00007`000ol0
000M00008P000ol0000800?o00>Yool01ol01Fooofko00`00_l00ekoKP06oa<000?o00008P000ol0
000O0003o`0001d0000S0003o`0000L01ol01JkoO_no00Oo2`03o`088?mZokoo_olC0003o`000280
00?o00007`000ol0000M00008`000ol0000600?o00Aaoc5Z1_l01JooKono00;o2`05o`06O_nZojGo
4`000ol0000R0003o`0001l000?o00007@0002<000?o00001P06o`08;_moobEoogl7o`X000?o`Ol0
2OlB0003o`00028000?o00007`000ol0000M00008`000ol000050007ob7oLOmnI@08o`05iOnoojl0
0_l:00Go00EUooGo9P02oa8000?o00008P000ol0000O0003o`0001d0000S0003o`0000D01Ol00bEU
o`02OP08olEookmoojl4o`X01Ol01G7oO_no00;o4P000ol0000R0003o`0001l000?o00007@0002<0
00?o000010000ola9002L@ko00F_oon_o`090003ogko00Wo4P000ol0000R0003o`0001l000?o0000
7@0002<000?o00001000523ooghUohinooF>ogoeol:Uob/61?l9000:8?ooKoo1ohko_`;o4P000ol0
000R0003o`0001l000?o00007@0002<000?o000010000omTo`0Bo`03[_oo00T01Ol01FGo1_mV00;o
4P000ol0000R0003o`0001l000?o00007@0002<000?o00001003o`0AIHkoLHkocWkoJb][ob^ookl0
1?l900co4P000ol0000R0003o`0001l000?o00007@0002<000?o000010000b21o`04o`0:eOmn`_oe
CoGo9PCo00<2ool02P002OlQoomUobKoUP02oa8000?o00008P000ol0000O0003o`0001d0000S0003
o`0000D00_l01Liaol6>00Wo00=6okl00ol;00038?oo00?o00?>oiH00_lB0003o`00028000?o0000
7@03oal0000S0003o`0000D00ol02g7oYL7oZ^Go9XlV00Ko00>Vo`002P001Ol`omF100Go4`000ol0
000R0003o`0001X00olR00008`000ol000050004oh7oU@_o00BVI_n[0_l<00078?oool;o3P02oa@0
00?o00008P000ol0000G00?o9@0002<000?o00001P05o`09c_o2c_lVc_o>00Ko3@02o`03`Ooo00;o
5@000ol0000R0003o`0001<01?lX00008`000ol0000700;o00=aok402?l00lko3`02o`l00_l00l7o
000F0003o`00028000?o00002`02o`<00ol/00008`000ol00008013o4P000ol0000F0003o`000280
00?o00002P06obl0000S0003o`0000T00ol01?Go`Ol2cPGo4`000ol0000F0003o`00028000?o0000
2@05oc40000S0003o`0000/02_lE0003o`0001H000?o00008P000ol0000600?o0P02oc80000S0003
o`0000h01?lH0003o`0001H000?o00008P000ol0000200Co1@000ol0000a00008`000ol0000@0003
o`0001L000?o00005P000ol0000R0003o`3o00;o2@000ol0000a00008`000ol0000@0003o`0001L0
00?o00005P000ol0000R00;o30000ol0000a00008`000ol0000@0003o`0001L000?o00005P000ol0
000`0003o`000340000S0003o`00010000?o00005`000ol0000F0003o`00030000?o0000<@0002<0
00?o000040000ol0000G0003o`0001H000?o0000<0000ol0000a00008`000ol0000@0003o`0001L0
00?o00005P000ol0000`0003o`000340000S0003o`00010000?o00005`000ol0000F0003o`000300
00?o0000<@0002<000?o000040000ol0000G0003o`0001H000?o0000<0000ol0000a00008`000ol0
000@0003o`0001L000?o00005P000ol0000`0003o`000340000S0003o`00010000?o00005`000ol0
000F0003o`00030000?o0000<@0002<000?o000040000ol0000G0003o`0001H000?o0000<0000ol0
000a00008`000ol0000@0003o`0001L000?o00005P000ol0000`0003o`000340000S0003o`000100
00?o00005`000ol0000F0003o`00030000?o0000<@0002<000?o00003`02oaT000?o00005P000ol0
000`0003o`000340000S0003o`0000H00_l400?o6`000ol0000F0003o`00030000?o0000<@0002<0
00?o00001@07oah000?o00005P000ol0000`0003o`000340000S0003o`0000D01?lQ0003o`0001H0
00?o0000<0000ol0000a00008`000ol00005o`030?oo02<000?o00005@000ol0000`0003o`000340
000S00?o1`000ol0000Q0003o`0001D000?o0000<0000ol0000a0000;@000ol0000Q0003o`0001D0
00?o0000<0000ol0000a0000;@000ol0000Q0003o`0001D000?o0000<0000ol0000a0000;@000ol0
000Q0003o`0001D000?o0000<0000ol0000a0000;@000ol0000Q0003o`0001D000?o0000<0000ol0
000a0000;@000ol0000Q0003o`0001D000?o0000<0000ol0000a0000;@000ol0000Q0003o`0001D0
00?o0000<0000ol0000a0000;@000ol0000Q0003o`0001D000?o0000<0000ol0000a0000;@000ol0
000Q0003o`0001<00olb0003o`000340000]0003o`00024000?o00003@06ocD000?o0000<@0002d0
00?o00008@000ol0000;00Go>0000ol0000a0000;@000ol0000Q0003o`0000P00ol00`3oo`02ocP0
00?o0000<@0002d000?o00008@000ol0000500?o1@02ocT000?o0000<@0002d000?o00008@000ol0
000200?o20000ol0000h0003o`000340000]0003o`00024000?o0?l00_l;0003o`0003P000?o0000
<@0002d000?o00008@02o`h000?o0000>0000ol0000a0000;@000ol0000a0003o`0003P000?o0000
<@0002d000?o0000<@000ol0000h0003o`000340000]0003o`00034000?o0000>0000ol0000a0000
;@000ol0000a0003o`0003P000?o0000<@0002d000?o0000<@000ol0000h0003o`000340000]0003
o`00034000?o0000>0000ol0000a0000;@000ol0000a0003o`0003P000?o0000<@0002d000?o0000
<@000ol0000h0003o`000340000]0003o`0002l00olj0003o`000340000]0003o`0002`00olm0003
o`000340000]0003o`0002T00om00003o`000340000]0003o`0002H00om30003o`000340000]0003
o`0002<00om500;o<`0002d000?o00008003odD00ole0000;@000ol0000M00?oA@03ocP0000]0003
o`0001P01Om600;o>`0002d000?o00005`04odD00olm0000;@000ol0000D00Oo@P03od00000]0003
o`0001400ol400;o@@02od<0000]0003o`0000h00ol70003o`0003d00om50000;@000ol0000;00?o
2P000ol0000j00?oB00002d000?o00002003o`d000?o0000=`03od/0000]0003o`0000D00ol@0003
o`0003D00_m>0000;@000ol0000200?o4`000ol0000b00?oD00002d000?o0?l00_lF0003o`0002l0
0omC0000;@02oaT000?o0000;@02oeH000180003o`0002X00omH0000B0000ol0000U00GoF`0004P0
00?o00009004oed000180003o`0002801_mM0000B0000ol0000P00;o0`02oeh000180003o`0001d0
0ol60003o`0005`000180003o`0001X00ol90003o`0005`000180003o`0001P00_l<0003o`0005`0
00180003o`0001D00ol>0003o`0005`000180003o`0001<00_lA0003o`0005`000180003o`000100
0olC0003o`0005`000180003o`0000h00_lF0003o`0005`000180003o`0000/00olH0003o`0005`0
00180003o`0000T00_lK0003o`0003T00/@Q0000B0000ol0000600?o7@000ol0000f00C41002a1`0
00180003o`0000<00olP0003o`0003@00l@300G41002a1L000180004o`0000;o8`000ol0000b00;4
1@03a0<01/@300;44P0004P01?lU0003o`0003000/@500;41@03a0@01L@300;43@0004P000?o0000
9P000ol0000]00?41@02a0D00/@500?41003a0l0001a0003o`0002/00/@500?41@02a0D00/@500?4
4@00074000?o0000:@02a0D00/@600;41@02a0D00/@D0000L@000ol0000V00?41@02a0D00l@500;4
1@02a1H0001a0003o`0002@00/@600;41@02a0H00/@500;46000074000?o00008P02a0D00l@500;4
1@03a0D00/@J0000L@000ol0000O00?41@02a0D00l@500;41@03a1`0001a0003o`0001d00/@600;4
1@02a0H00/@500;47`00074000?o00006`02a0D00l@500;41P02a0D00/@Q0000L@000ol0000H00?4
1@02a0H00/@500?41@02a2<0001a0003o`0001H00l@500;41@03a0D00/@600;49@00074000?o0000
5002a0<01L@500;41P02a0D00l@W0000L@000ol0000A00?41@03a0801L@600;41@02a2X0001a0003
o`0000l00/@600;41P02a0030<C400;400<0a<@01@02a2`0001a0003o`0000d00/@600;41@03a0D0
1l@00`34a00^0000L@000ol0000:00?41@03a0D00/@600;41P03a2l0001a0003o`0000P00/@600;4
1P02a0H00/@500?4<P00074000?o00001P02a0H00/@500?41P02a0D00/@e0000L@000ol0000400;4
1P02a0D00/@600?41@02a3L0001a0004o`0000?41@03a0D00/@600;41P02a3T0001a0004o`34a0H0
0/@600;41P02a0D00l@k0000L@000oo4000500;41@03a0H00/@500;4?P0006h00l@00ol0000200?4
1@02a0H00l@500;4@00006`00/@30003o`0000;41P02a0H00/@600;4@P0006X00/@600;41P02a0H0
0/@600;4A00006L00l@600;41@03a0H00/@500?4AP0006D01<@400?41@02a0L00/@500;4B@0006<0
0/@400G41@02a0H00l@500;4B`0006000l@600;40`05a0H00/@600;4C@0005h00/@600?41@02a080
1<@00`34a00600;4C`0005`00/@600;41P02a0L01/@01034a<AA0000F@03a0H00/@600;41P03a0D0
0lAC0000E`02a0L00/@500?41P02a0H00/AF0000E@02a0H00l@500;41`02a0H00/AH0000DP03a0H0
0/@600;41`02a0D00lAJ0000D002a0L00/@600;41`02a0D00/AM0000CP02a0H00l@500?41P03a0D0
0/AO0000B`03a0H00/@600;41`02a0H00/AQ0000B@02a0L00/@600;41`02a0H00/AS0000A`02a0L0
0/@500?41`02a0D00lAU0000A003a0H00l@500;41`03a0D00/AX0000@P02a0L00/@600;41`02a0H0
0/AZ0000@002a0L00/@600;41`02a0H00/A/0000?P02a0H00l@500?41`02a0H00/A^0000>`05a0@0
0/@600;42002a0D00lA`0000>@02a0D01L@500;41`03a0D00/Ac0000=`02a0L00/@300G41`02a0H0
0/Ae0000=003a0H00l@500?40P07a0H00/Ag0000<P02a0L00/@600;42007a0030<C407T0000`00;4
1`02a0H00/@700?41@04a7X0000]00?41P03a0D00l@700;41P02a7h0000[00;41`02a0H00/@800;4
1P02a800000Y00;41`02a0H00/@800;41P02a880000V00?41`02a0H00/@700?41@03a8@0000T00;4
1`03a0D00l@700;41P02a8L0000R00;41`02a0H00/@800;41P02a8T0000O00?41`02a0H00/@800;4
1P02a8/0000M00;41`03a0H00/@800;41P02a8d0000K00;41`02a0H00l@700?41@03a8l0000H00?4
1`02a0H00/@800;41P02a980000F00;42002a0H00/@800;41P02a9@0000D00;41`03a0D00l@800;4
1P02a9H0000A00?41`02a0H00/@800?41P02a9P0000?00?41`02a0H00/@800;41P03a9X0000>0004
a00000O41P02a0P00/@600;4W@0001@01/@200?42002a0H00/BO00004`000l@0000400G41P02a0H0
0/BQ00006@000l@0000300K41P02a:<0000P00;400<0a<@00/@01034a<BU00007`000l@0000400?4
Y`0002D000?40000Z0000=00003@0000d0000=00003@0000d0000=00003@0000\
\>"],
  ImageRangeCache->{{{0, 207}, {304, 0}} -> {0.140348, 0.069073, 0.00314489, 
  0.00314489}},
  CellTags->"3Dmobile 2"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[
              ButtonBox["Previous",
                ButtonData:>"3Dmobile 1",
                ButtonStyle->"Hyperlink"],
              "TraditionalForm"], " ", "\[Ellipsis]", 
            ButtonBox["Next",
              ButtonData:>"3Dmobile 3",
              ButtonStyle->"Hyperlink"]}]}], TraditionalForm]]],
  " \[Ellipsis]"
}], "Text",
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
showMobile3D[theMobile,
  StripLength -> 3, StripLengthRange -> {-2,2},
  TwistRange -> {-50,50}];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.11958 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.069442 1.2072 -0.117803 1.2072 [
[ 0 0 0 0 ]
[ 1 1.11958 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1.11958 L
0 1.11958 L
closepath
clip
newpath
p
p
.4 g
.002 w
.61037 1.0233 m
.19022 .91853 L
s
P
p
.4 g
.002 w
.74284 .95056 m
.33618 .85866 L
s
P
p
.4 g
.002 w
.85879 .88687 m
.4655 .80562 L
s
P
p
.4 g
.002 w
.47505 1.08533 m
.93497 .83541 L
s
P
p
.4 g
.002 w
.36704 1.05596 m
.84062 .81726 L
s
P
p
.4 g
.002 w
.26437 1.02805 m
.74997 .79982 L
s
P
p
.4 g
.002 w
.16666 1.00148 m
.66281 .78306 L
s
P
p
.4 g
.002 w
.07356 .97617 m
.57894 .76693 L
s
P
P
p
.002 w
.87552 .34738 m .86224 .34773 L .87967 .44168 L closepath p
.738 .556 .647 r
F P
s
P
p
.002 w
.88938 .34764 m .87552 .34738 L .87967 .44168 L closepath p
.68 .511 .65 r
F P
s
P
p
.002 w
.90254 .34848 m .88938 .34764 L .87967 .44168 L closepath p
.617 .455 .639 r
F P
s
P
p
.004 w
.78479 .59122 m
.87677 .57188 L
s
P
p
.002 w
.86224 .34773 m .85079 .34864 L .87967 .44168 L closepath p
.799 .595 .627 r
F P
s
P
p
.002 w
.91373 .34982 m .90254 .34848 L .87967 .44168 L closepath p
.536 .376 .611 r
F P
s
P
p
.002 w
.85079 .34864 m .84228 .35005 L .87967 .44168 L closepath p
.87 .631 .574 r
F P
s
P
p
.002 w
.92188 .35155 m .91373 .34982 L .87967 .44168 L closepath p
.41 .245 .544 r
F P
s
P
p
.002 w
.84228 .35005 m .83753 .35182 L .87967 .44168 L closepath p
.947 .641 .424 r
F P
s
P
p
.002 w
.92616 .3535 m .92188 .35155 L .87967 .44168 L closepath p
.151 0 .368 r
F P
s
P
p
.002 w
.9261 .35548 m .92616 .3535 L .87967 .44168 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.92165 .35729 m .9261 .35548 L .87967 .44168 L closepath p
.909 .982 .735 r
F P
s
P
p
.002 w
.91321 .35876 m .92165 .35729 L .87967 .44168 L closepath p
.876 .886 .838 r
F P
s
P
p
.002 w
.90157 .35972 m .91321 .35876 L .87967 .44168 L closepath p
.798 .789 .844 r
F P
s
P
p
.002 w
.88792 .36009 m .90157 .35972 L .87967 .44168 L closepath p
.73 .717 .839 r
F P
s
P
p
.002 w
.87365 .35982 m .88792 .36009 L .87967 .44168 L closepath p
.664 .658 .834 r
F P
s
P
p
.002 w
.8602 .35893 m .87365 .35982 L .87967 .44168 L closepath p
.588 .599 .831 r
F P
s
P
p
.002 w
.84894 .35753 m .8602 .35893 L .87967 .44168 L closepath p
.484 .527 .826 r
F P
s
P
p
.002 w
.84098 .35575 m .84894 .35753 L .87967 .44168 L closepath p
.301 .408 .805 r
F P
s
P
p
.002 w
.83753 .35182 m .83707 .35378 L .87967 .44168 L closepath p
.831 .447 0 r
F P
s
P
p
.002 w
.83707 .35378 m .84098 .35575 L .87967 .44168 L closepath p
0 .12 .667 r
F P
s
P
p
.004 w
.87677 .57188 m
.87967 .44168 L
s
P
p
.004 w
.78264 .72291 m
.78479 .59122 L
s
P
p
.004 w
.53104 .74985 m
.78264 .72291 L
s
P
p
.002 w
.75661 .44604 m .74756 .44234 L .75444 .44101 L p
0 0 .233 r
F P
s
P
p
.002 w
.75444 .44101 m .75663 .44492 L .75661 .44604 L p
0 0 .233 r
F P
s
P
p
.002 w
.75663 .44492 m .75444 .44101 L .76153 .44006 L p
.991 .835 .463 r
F P
s
P
p
.002 w
.7566 .44716 m .74156 .44403 L .74756 .44234 L p
.189 .175 .611 r
F P
s
P
p
.002 w
.74756 .44234 m .75661 .44604 L .7566 .44716 L p
.189 .175 .611 r
F P
s
P
p
.002 w
.76153 .44006 m .75665 .44379 L .75663 .44492 L p
.991 .835 .463 r
F P
s
P
p
.002 w
.75665 .44379 m .76153 .44006 L .76816 .43948 L p
.939 .799 .678 r
F P
s
P
p
.002 w
.75679 .4337 m .7546 .42988 L .74772 .43121 L p
.29 0 0 r
F P
s
P
p
.002 w
.7546 .42988 m .75679 .4337 L .75681 .43258 L p
.202 0 0 r
F P
s
P
p
.002 w
.75681 .43258 m .76169 .42893 L .7546 .42988 L p
.202 0 0 r
F P
s
P
p
.002 w
.76799 .45061 m .7565 .45388 L .75652 .45276 L p
.068 0 0 r
F P
s
P
p
.002 w
.75652 .45276 m .77351 .45035 L .76799 .45061 L p
.068 0 0 r
F P
s
P
p
.002 w
.75678 .43482 m .74772 .43121 L .74171 .43289 L p
.368 0 0 r
F P
s
P
p
.002 w
.74772 .43121 m .75678 .43482 L .75679 .4337 L p
.29 0 0 r
F P
s
P
p
.002 w
.76169 .42893 m .75681 .43258 L .75682 .43146 L p
.117 0 0 r
F P
s
P
p
.002 w
.75682 .43146 m .76832 .42832 L .76169 .42893 L p
.117 0 0 r
F P
s
P
p
.002 w
.75658 .44828 m .737 .44603 L .74156 .44403 L p
.437 .384 .7 r
F P
s
P
p
.002 w
.74156 .44403 m .7566 .44716 L .75658 .44828 L p
.437 .384 .7 r
F P
s
P
p
.002 w
.75694 .42359 m .74787 .42006 L .75476 .41873 L p
0 0 .233 r
F P
s
P
p
.002 w
.75476 .41873 m .75695 .42247 L .75694 .42359 L p
0 0 .233 r
F P
s
P
p
.002 w
.75695 .42247 m .75476 .41873 L .76186 .41777 L p
.991 .835 .463 r
F P
s
P
p
.002 w
.76816 .43948 m .75666 .44267 L .75665 .44379 L p
.939 .799 .678 r
F P
s
P
p
.002 w
.75666 .44267 m .76816 .43948 L .77368 .4392 L p
.848 .725 .727 r
F P
s
P
p
.002 w
.75692 .42472 m .74186 .42173 L .74787 .42006 L p
.189 .175 .611 r
F P
s
P
p
.002 w
.74787 .42006 m .75694 .42359 L .75692 .42472 L p
.189 .175 .611 r
F P
s
P
p
.002 w
.76186 .41777 m .75697 .42135 L .75695 .42247 L p
.991 .835 .463 r
F P
s
P
p
.002 w
.75697 .42135 m .76186 .41777 L .76849 .41716 L p
.939 .799 .678 r
F P
s
P
p
.002 w
.75676 .43594 m .74171 .43289 L .73715 .43487 L p
.433 0 .002 r
F P
s
P
p
.002 w
.74171 .43289 m .75676 .43594 L .75678 .43482 L p
.368 0 0 r
F P
s
P
p
.002 w
.75711 .41122 m .75492 .40757 L .74802 .40889 L p
.277 0 0 r
F P
s
P
p
.002 w
.75492 .40757 m .75711 .41122 L .75713 .4101 L p
.187 0 0 r
F P
s
P
p
.002 w
.75713 .4101 m .76202 .4066 L .75492 .40757 L p
.187 0 0 r
F P
s
P
p
.002 w
.76832 .42832 m .75682 .43146 L .75684 .43033 L p
.049 0 0 r
F P
s
P
p
.002 w
.75684 .43033 m .77385 .42803 L .76832 .42832 L p
.049 0 0 r
F P
s
P
p
.002 w
.77351 .45035 m .75652 .45276 L .75653 .45164 L p
.033 0 0 r
F P
s
P
p
.002 w
.75653 .45164 m .77739 .45032 L .77351 .45035 L p
.033 0 0 r
F P
s
P
p
.002 w
.7571 .41235 m .74802 .40889 L .74201 .41055 L p
.358 0 0 r
F P
s
P
p
.002 w
.74802 .40889 m .7571 .41235 L .75711 .41122 L p
.277 0 0 r
F P
s
P
p
.002 w
.76202 .4066 m .75713 .4101 L .75715 .40897 L p
.099 0 0 r
F P
s
P
p
.002 w
.75715 .40897 m .76866 .40598 L .76202 .4066 L p
.099 0 0 r
F P
s
P
p
.002 w
.7569 .42584 m .73729 .42369 L .74186 .42173 L p
.437 .384 .7 r
F P
s
P
p
.002 w
.74186 .42173 m .75692 .42472 L .7569 .42584 L p
.437 .384 .7 r
F P
s
P
p
.002 w
.76849 .41716 m .75699 .42022 L .75697 .42135 L p
.939 .799 .678 r
F P
s
P
p
.002 w
.75699 .42022 m .76849 .41716 L .77402 .41684 L p
.848 .725 .727 r
F P
s
P
p
.002 w
.75657 .4494 m .73434 .44826 L .737 .44603 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.737 .44603 m .75658 .44828 L .75657 .4494 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.77368 .4392 m .75668 .44155 L .75666 .44267 L p
.848 .725 .727 r
F P
s
P
p
.002 w
.75668 .44155 m .77368 .4392 L .77756 .43915 L p
.775 .665 .741 r
F P
s
P
p
.002 w
.75708 .41347 m .74201 .41055 L .73744 .4125 L p
.425 0 0 r
F P
s
P
p
.002 w
.74201 .41055 m .75708 .41347 L .7571 .41235 L p
.358 0 0 r
F P
s
P
p
.002 w
.75674 .43707 m .73715 .43487 L .73449 .43707 L p
.483 .013 .06 r
F P
s
P
p
.002 w
.73715 .43487 m .75674 .43707 L .75676 .43594 L p
.433 0 .002 r
F P
s
P
p
.002 w
.77385 .42803 m .75684 .43033 L .75686 .42921 L p
.014 0 0 r
F P
s
P
p
.002 w
.75686 .42921 m .77774 .42795 L .77385 .42803 L p
.014 0 0 r
F P
s
P
p
.004 w
.72143 .51396 m
.75586 .49852 L
s
P
p
.002 w
.75689 .42696 m .73463 .42587 L .73729 .42369 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.73729 .42369 m .7569 .42584 L .75689 .42696 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.77402 .41684 m .757 .4191 L .75699 .42022 L p
.848 .725 .727 r
F P
s
P
p
.002 w
.757 .4191 m .77402 .41684 L .77792 .41674 L p
.775 .665 .741 r
F P
s
P
p
.002 w
.77739 .45032 m .75653 .45164 L .75655 .45052 L p
.036 0 0 r
F P
s
P
p
.002 w
.75655 .45052 m .77925 .45043 L .77739 .45032 L p
.036 0 0 r
F P
s
P
p
.004 w
.78479 .59122 m
.72033 .60477 L
s
P
p
.02 w
.78479 .59122 Mdot
P
p
.002 w
.75655 .45052 m .73385 .45061 L .73434 .44826 L p
.644 .556 .741 r
F P
s
P
p
.002 w
.73434 .44826 m .75657 .4494 L .75655 .45052 L p
.644 .556 .741 r
F P
s
P
p
.002 w
.75707 .4146 m .73744 .4125 L .73478 .41466 L p
.477 .002 .048 r
F P
s
P
p
.002 w
.73744 .4125 m .75707 .4146 L .75708 .41347 L p
.425 0 0 r
F P
s
P
p
.002 w
.77756 .43915 m .7567 .44043 L .75668 .44155 L p
.775 .665 .741 r
F P
s
P
p
.002 w
.7567 .44043 m .77756 .43915 L .77943 .43922 L p
.711 .611 .744 r
F P
s
P
p
.002 w
.75673 .43819 m .73449 .43707 L .73399 .4394 L p
.521 .057 .091 r
F P
s
P
p
.002 w
.73449 .43707 m .75673 .43819 L .75674 .43707 L p
.483 .013 .06 r
F P
s
P
p
.002 w
.77774 .42795 m .75686 .42921 L .75687 .42809 L p
.017 0 0 r
F P
s
P
p
.002 w
.75687 .42809 m .7796 .428 L .77774 .42795 L p
.017 0 0 r
F P
s
P
p
.002 w
.75687 .42809 m .73413 .42817 L .73463 .42587 L p
.644 .556 .741 r
F P
s
P
p
.002 w
.73463 .42587 m .75689 .42696 L .75687 .42809 L p
.644 .556 .741 r
F P
s
P
p
.002 w
.77792 .41674 m .75702 .41797 L .757 .4191 L p
.775 .665 .741 r
F P
s
P
p
.002 w
.75702 .41797 m .77792 .41674 L .77978 .41676 L p
.711 .611 .744 r
F P
s
P
p
.002 w
.7565 .45388 m .74487 .45718 L .73937 .45518 L p
.848 .725 .727 r
F P
s
P
p
.002 w
.73937 .45518 m .75652 .45276 L .7565 .45388 L p
.848 .725 .727 r
F P
s
P
p
.004 w
.75586 .49852 m
.7565 .45388 L
s
P
p
.002 w
.77925 .45043 m .75655 .45052 L .75657 .4494 L p
.077 0 0 r
F P
s
P
p
.002 w
.75657 .4494 m .77889 .45054 L .77925 .45043 L p
.077 0 0 r
F P
s
P
p
.002 w
.75652 .45276 m .73937 .45518 L .73557 .45295 L p
.775 .665 .741 r
F P
s
P
p
.002 w
.73557 .45295 m .75653 .45164 L .75652 .45276 L p
.775 .665 .741 r
F P
s
P
p
.002 w
.75653 .45164 m .73557 .45295 L .73385 .45061 L p
.711 .611 .744 r
F P
s
P
p
.002 w
.73385 .45061 m .75655 .45052 L .75653 .45164 L p
.711 .611 .744 r
F P
s
P
p
.002 w
.75705 .41572 m .73478 .41466 L .73428 .41693 L p
.516 .047 .08 r
F P
s
P
p
.002 w
.73478 .41466 m .75705 .41572 L .75707 .4146 L p
.477 .002 .048 r
F P
s
P
p
.002 w
.77889 .45054 m .75657 .4494 L .75658 .44828 L p
.151 0 0 r
F P
s
P
p
.002 w
.75658 .44828 m .77633 .45054 L .77889 .45054 L p
.151 0 0 r
F P
s
P
p
.002 w
.77633 .45054 m .75658 .44828 L .7566 .44716 L p
.249 0 0 r
F P
s
P
p
.002 w
.7566 .44716 m .77182 .45032 L .77633 .45054 L p
.249 0 0 r
F P
s
P
p
.002 w
.77182 .45032 m .7566 .44716 L .75661 .44604 L p
.352 0 0 r
F P
s
P
p
.002 w
.75661 .44604 m .7658 .44978 L .77182 .45032 L p
.352 0 0 r
F P
s
P
p
.002 w
.7658 .44978 m .75661 .44604 L .75663 .44492 L p
.443 0 0 r
F P
s
P
p
.002 w
.75663 .44492 m .75885 .44888 L .7658 .44978 L p
.443 0 0 r
F P
s
P
p
.002 w
.75885 .44888 m .75663 .44492 L .75665 .44379 L p
.508 0 0 r
F P
s
P
p
.002 w
.75665 .44379 m .75169 .44758 L .75885 .44888 L p
.508 0 0 r
F P
s
P
p
.002 w
.75169 .44758 m .75665 .44379 L .75666 .44267 L p
.547 .024 0 r
F P
s
P
p
.002 w
.75666 .44267 m .74503 .44591 L .75169 .44758 L p
.547 .024 0 r
F P
s
P
p
.002 w
.74503 .44591 m .75666 .44267 L .75668 .44155 L p
.564 .066 .032 r
F P
s
P
p
.002 w
.77943 .43922 m .75671 .43931 L .7567 .44043 L p
.711 .611 .744 r
F P
s
P
p
.002 w
.75671 .43931 m .77943 .43922 L .77907 .43931 L p
.644 .556 .741 r
F P
s
P
p
.002 w
.75668 .44155 m .73952 .44393 L .74503 .44591 L p
.564 .066 .032 r
F P
s
P
p
.002 w
.73952 .44393 m .75668 .44155 L .7567 .44043 L p
.563 .084 .077 r
F P
s
P
p
.002 w
.7567 .44043 m .73572 .44172 L .73952 .44393 L p
.563 .084 .077 r
F P
s
P
p
.002 w
.73572 .44172 m .7567 .44043 L .75671 .43931 L p
.548 .081 .097 r
F P
s
P
p
.002 w
.75671 .43931 m .73399 .4394 L .73572 .44172 L p
.548 .081 .097 r
F P
s
P
p
.002 w
.73399 .4394 m .75671 .43931 L .75673 .43819 L p
.521 .057 .091 r
F P
s
P
p
.002 w
.77907 .43931 m .75673 .43819 L .75671 .43931 L p
.644 .556 .741 r
F P
s
P
p
.002 w
.75673 .43819 m .77907 .43931 L .77651 .43928 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.77651 .43928 m .75674 .43707 L .75673 .43819 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.75674 .43707 m .77651 .43928 L .772 .43904 L p
.437 .384 .7 r
F P
s
P
p
.002 w
.772 .43904 m .75676 .43594 L .75674 .43707 L p
.437 .384 .7 r
F P
s
P
p
.002 w
.75676 .43594 m .772 .43904 L .76597 .43849 L p
.189 .175 .611 r
F P
s
P
p
.002 w
.76597 .43849 m .75678 .43482 L .75676 .43594 L p
.189 .175 .611 r
F P
s
P
p
.002 w
.75678 .43482 m .76597 .43849 L .75902 .43758 L p
0 0 .233 r
F P
s
P
p
.002 w
.75902 .43758 m .75679 .4337 L .75678 .43482 L p
0 0 .233 r
F P
s
P
p
.002 w
.75679 .4337 m .75902 .43758 L .75185 .43628 L p
.991 .835 .463 r
F P
s
P
p
.002 w
.75185 .43628 m .75681 .43258 L .75679 .4337 L p
.991 .835 .463 r
F P
s
P
p
.002 w
.75681 .43258 m .75185 .43628 L .74518 .43463 L p
.939 .799 .678 r
F P
s
P
p
.002 w
.74518 .43463 m .75682 .43146 L .75681 .43258 L p
.939 .799 .678 r
F P
s
P
p
.002 w
.75682 .43146 m .74518 .43463 L .73967 .43266 L p
.848 .725 .727 r
F P
s
P
p
.002 w
.73967 .43266 m .75684 .43033 L .75682 .43146 L p
.848 .725 .727 r
F P
s
P
p
.002 w
.7796 .428 m .75687 .42809 L .75689 .42696 L p
.058 0 0 r
F P
s
P
p
.002 w
.75689 .42696 m .77924 .42806 L .7796 .428 L p
.058 0 0 r
F P
s
P
p
.002 w
.75684 .43033 m .73967 .43266 L .73587 .43047 L p
.775 .665 .741 r
F P
s
P
p
.002 w
.73587 .43047 m .75686 .42921 L .75684 .43033 L p
.775 .665 .741 r
F P
s
P
p
.002 w
.75686 .42921 m .73587 .43047 L .73413 .42817 L p
.711 .611 .744 r
F P
s
P
p
.002 w
.73413 .42817 m .75687 .42809 L .75686 .42921 L p
.711 .611 .744 r
F P
s
P
p
.002 w
.77924 .42806 m .75689 .42696 L .7569 .42584 L p
.133 0 0 r
F P
s
P
p
.002 w
.7569 .42584 m .77669 .42801 L .77924 .42806 L p
.133 0 0 r
F P
s
P
p
.002 w
.77669 .42801 m .7569 .42584 L .75692 .42472 L p
.232 0 0 r
F P
s
P
p
.002 w
.75692 .42472 m .77217 .42774 L .77669 .42801 L p
.232 0 0 r
F P
s
P
p
.002 w
.77217 .42774 m .75692 .42472 L .75694 .42359 L p
.337 0 0 r
F P
s
P
p
.002 w
.75694 .42359 m .76613 .42718 L .77217 .42774 L p
.337 0 0 r
F P
s
P
p
.002 w
.76613 .42718 m .75694 .42359 L .75695 .42247 L p
.431 0 0 r
F P
s
P
p
.002 w
.75695 .42247 m .75918 .42626 L .76613 .42718 L p
.431 0 0 r
F P
s
P
p
.002 w
.75918 .42626 m .75695 .42247 L .75697 .42135 L p
.499 0 0 r
F P
s
P
p
.002 w
.75697 .42135 m .75201 .42497 L .75918 .42626 L p
.499 0 0 r
F P
s
P
p
.002 w
.75201 .42497 m .75697 .42135 L .75699 .42022 L p
.54 .012 0 r
F P
s
P
p
.002 w
.75699 .42022 m .74533 .42332 L .75201 .42497 L p
.54 .012 0 r
F P
s
P
p
.002 w
.74533 .42332 m .75699 .42022 L .757 .4191 L p
.558 .056 .018 r
F P
s
P
p
.002 w
.77978 .41676 m .75703 .41685 L .75702 .41797 L p
.711 .611 .744 r
F P
s
P
p
.002 w
.75703 .41685 m .77978 .41676 L .77942 .41679 L p
.644 .556 .741 r
F P
s
P
p
.002 w
.757 .4191 m .73982 .42137 L .74533 .42332 L p
.558 .056 .018 r
F P
s
P
p
.002 w
.73982 .42137 m .757 .4191 L .75702 .41797 L p
.557 .075 .065 r
F P
s
P
p
.002 w
.75702 .41797 m .73601 .41921 L .73982 .42137 L p
.557 .075 .065 r
F P
s
P
p
.002 w
.73601 .41921 m .75702 .41797 L .75703 .41685 L p
.543 .071 .085 r
F P
s
P
p
.002 w
.75703 .41685 m .73428 .41693 L .73601 .41921 L p
.543 .071 .085 r
F P
s
P
p
.002 w
.73428 .41693 m .75703 .41685 L .75705 .41572 L p
.516 .047 .08 r
F P
s
P
p
.002 w
.77942 .41679 m .75705 .41572 L .75703 .41685 L p
.644 .556 .741 r
F P
s
P
p
.002 w
.75705 .41572 m .77942 .41679 L .77686 .41672 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.77686 .41672 m .75707 .4146 L .75705 .41572 L p
.562 .488 .729 r
F P
s
P
p
.002 w
.75707 .4146 m .77686 .41672 L .77234 .41643 L p
.437 .384 .7 r
F P
s
P
p
.002 w
.77234 .41643 m .75708 .41347 L .75707 .4146 L p
.437 .384 .7 r
F P
s
P
p
.002 w
.75708 .41347 m .77234 .41643 L .7663 .41586 L p
.189 .175 .611 r
F P
s
P
p
.002 w
.7663 .41586 m .7571 .41235 L .75708 .41347 L p
.189 .175 .611 r
F P
s
P
p
.002 w
.7571 .41235 m .7663 .41586 L .75935 .41493 L p
0 0 .233 r
F P
s
P
p
.002 w
.75935 .41493 m .75711 .41122 L .7571 .41235 L p
0 0 .233 r
F P
s
P
p
.002 w
.75711 .41122 m .75935 .41493 L .75217 .41364 L p
.991 .835 .463 r
F P
s
P
p
.002 w
.75217 .41364 m .75713 .4101 L .75711 .41122 L p
.991 .835 .463 r
F P
s
P
p
.002 w
.75713 .4101 m .75217 .41364 L .74549 .412 L p
.939 .799 .678 r
F P
s
P
p
.002 w
.74549 .412 m .75715 .40897 L .75713 .4101 L p
.939 .799 .678 r
F P
s
P
p
.004 w
.53106 .88342 m
.53104 .74985 L
s
P
p
.004 w
.72033 .60477 m
.72143 .51396 L
s
P
p
.004 w
.53104 .74985 m
.30795 .77374 L
s
P
p
.02 w
.53104 .74985 Mdot
P
p
.004 w
.72143 .51396 m
.70908 .52273 L
s
P
p
.02 w
.72143 .51396 Mdot
P
p
.002 w
.39719 .19093 m .39827 .18684 L .38382 .1894 L p
.083 0 0 r
F P
s
P
p
.002 w
.39827 .18684 m .39719 .19093 L .39717 .18856 L p
0 0 0 r
F P
s
P
p
.002 w
.39717 .18856 m .41262 .18468 L .39827 .18684 L p
0 0 0 r
F P
s
P
p
.002 w
.42583 .22955 m .39756 .23345 L .39754 .2311 L p
.143 .688 .775 r
F P
s
P
p
.002 w
.39754 .2311 m .43602 .22823 L .42583 .22955 L p
.143 .688 .775 r
F P
s
P
p
.002 w
.39721 .1933 m .38382 .1894 L .37063 .19235 L p
.197 0 0 r
F P
s
P
p
.002 w
.38382 .1894 m .39721 .1933 L .39719 .19093 L p
.083 0 0 r
F P
s
P
p
.002 w
.41262 .18468 m .39717 .18856 L .39715 .18619 L p
.122 .672 .729 r
F P
s
P
p
.002 w
.39715 .18619 m .42551 .18288 L .41262 .18468 L p
.122 .672 .729 r
F P
s
P
p
.004 w
.39756 .23345 m
.39918 .4197 L
s
P
p
.004 w
.4298 .43049 m
.39918 .4197 L
s
P
p
.002 w
.39723 .19567 m .37063 .19235 L .35994 .19563 L p
.298 0 0 r
F P
s
P
p
.002 w
.37063 .19235 m .39723 .19567 L .39721 .1933 L p
.197 0 0 r
F P
s
P
p
.002 w
.39677 .14341 m .39787 .14006 L .38338 .14259 L p
.046 0 0 r
F P
s
P
p
.002 w
.39787 .14006 m .39677 .14341 L .39675 .14103 L p
0 0 0 r
F P
s
P
p
.002 w
.39675 .14103 m .41226 .13785 L .39787 .14006 L p
0 0 0 r
F P
s
P
p
.002 w
.42551 .18288 m .39715 .18619 L .39713 .18382 L p
.18 .714 .807 r
F P
s
P
p
.002 w
.39713 .18382 m .43573 .1814 L .42551 .18288 L p
.18 .714 .807 r
F P
s
P
p
.002 w
.43602 .22823 m .39754 .2311 L .39752 .22874 L p
.164 .701 .822 r
F P
s
P
p
.002 w
.39752 .22874 m .44255 .22718 L .43602 .22823 L p
.164 .701 .822 r
F P
s
P
p
.002 w
.39679 .1458 m .38338 .14259 L .37014 .14544 L p
.165 0 0 r
F P
s
P
p
.002 w
.38338 .14259 m .39679 .1458 L .39677 .14341 L p
.046 0 0 r
F P
s
P
p
.002 w
.41226 .13785 m .39675 .14103 L .39673 .13865 L p
.16 .7 .765 r
F P
s
P
p
.002 w
.39673 .13865 m .42519 .13594 L .41226 .13785 L p
.16 .7 .765 r
F P
s
P
p
.002 w
.39682 .14818 m .37014 .14544 L .35942 .14857 L p
.271 0 0 r
F P
s
P
p
.002 w
.37014 .14544 m .39682 .14818 L .39679 .1458 L p
.165 0 0 r
F P
s
P
p
.002 w
.39725 .19803 m .35994 .19563 L .3528 .19917 L p
.377 0 0 r
F P
s
P
p
.002 w
.35994 .19563 m .39725 .19803 L .39723 .19567 L p
.298 0 0 r
F P
s
P
p
.002 w
.43573 .1814 m .39713 .18382 L .3971 .18145 L p
.199 .724 .85 r
F P
s
P
p
.002 w
.3971 .18145 m .44227 .18013 L .43573 .1814 L p
.199 .724 .85 r
F P
s
P
p
.002 w
.44255 .22718 m .39752 .22874 L .3975 .22638 L p
.146 .685 .836 r
F P
s
P
p
.002 w
.3975 .22638 m .44473 .22628 L .44255 .22718 L p
.146 .685 .836 r
F P
s
P
p
.002 w
.39684 .15056 m .35942 .14857 L .35226 .15192 L p
.355 0 0 r
F P
s
P
p
.002 w
.35942 .14857 m .39684 .15056 L .39682 .14818 L p
.271 0 0 r
F P
s
P
p
.002 w
.39727 .2004 m .3528 .19917 L .34995 .20286 L p
.436 0 0 r
F P
s
P
p
.002 w
.3528 .19917 m .39727 .2004 L .39725 .19803 L p
.377 0 0 r
F P
s
P
p
.002 w
.44227 .18013 m .3971 .18145 L .39708 .17908 L p
.181 .707 .863 r
F P
s
P
p
.002 w
.39708 .17908 m .44446 .17899 L .44227 .18013 L p
.181 .707 .863 r
F P
s
P
p
.002 w
.44473 .22628 m .3975 .22638 L .39747 .22402 L p
.093 .644 .82 r
F P
s
P
p
.002 w
.39747 .22402 m .44228 .22537 L .44473 .22628 L p
.093 .644 .82 r
F P
s
P
p
.002 w
.76735 .3297 m .73009 .3333 L .727 .34034 L p
.811 .659 .693 r
F P
s
P
p
.002 w
.727 .34034 m .76642 .35203 L .76735 .3297 L p
.811 .659 .693 r
F P
s
P
p
.002 w
.73009 .3333 m .76735 .3297 L .76642 .35203 L p
.757 .736 .833 r
F P
s
P
p
.002 w
.73009 .3333 m .76735 .3297 L .76242 .30792 L p
.837 .681 .689 r
F P
s
P
p
.002 w
.76242 .30792 m .73178 .32638 L .73009 .3333 L p
.837 .681 .689 r
F P
s
P
p
.002 w
.73178 .32638 m .76242 .30792 L .76735 .3297 L p
.822 .818 .845 r
F P
s
P
p
.002 w
.76735 .3297 m .73009 .3333 L .73178 .32638 L p
.822 .818 .845 r
F P
s
P
p
.002 w
.39686 .15294 m .35226 .15192 L .3494 .1554 L p
.417 0 0 r
F P
s
P
p
.002 w
.35226 .15192 m .39686 .15294 L .39684 .15056 L p
.355 0 0 r
F P
s
P
p
.002 w
.44228 .22537 m .39747 .22402 L .39745 .22167 L p
.008 .578 .772 r
F P
s
P
p
.002 w
.39745 .22167 m .43539 .22433 L .44228 .22537 L p
.008 .578 .772 r
F P
s
P
p
.002 w
.43539 .22433 m .39745 .22167 L .39743 .21931 L p
.103 0 0 r
F P
s
P
p
.002 w
.76642 .35203 m .727 .34034 L .73009 .3333 L p
.757 .736 .833 r
F P
s
P
p
.002 w
.76642 .35203 m .727 .34034 L .72253 .34729 L p
.791 .625 .675 r
F P
s
P
p
.002 w
.72253 .34729 m .75999 .37233 L .76642 .35203 L p
.791 .625 .675 r
F P
s
P
p
.002 w
.727 .34034 m .76642 .35203 L .75999 .37233 L p
.713 .657 .793 r
F P
s
P
p
.002 w
.39743 .21931 m .42467 .22301 L .43539 .22433 L p
.103 0 0 r
F P
s
P
p
.002 w
.42467 .22301 m .39743 .21931 L .39741 .21695 L p
.224 0 0 r
F P
s
P
p
.002 w
.39741 .21695 m .41119 .22131 L .42467 .22301 L p
.224 0 0 r
F P
s
P
p
.002 w
.41119 .22131 m .39741 .21695 L .39739 .21458 L p
.335 0 0 r
F P
s
P
p
.002 w
.39739 .21458 m .39628 .21918 L .41119 .22131 L p
.335 0 0 r
F P
s
P
p
.002 w
.39628 .21918 m .39739 .21458 L .39737 .21222 L p
.42 0 0 r
F P
s
P
p
.002 w
.39737 .21222 m .38147 .21658 L .39628 .21918 L p
.42 0 0 r
F P
s
P
p
.002 w
.38147 .21658 m .39737 .21222 L .39735 .20986 L p
.473 0 0 r
F P
s
P
p
.002 w
.39735 .20986 m .36828 .21356 L .38147 .21658 L p
.473 0 0 r
F P
s
P
p
.002 w
.36828 .21356 m .39735 .20986 L .39733 .2075 L p
.496 0 0 r
F P
s
P
p
.002 w
.73178 .32638 m .76242 .30792 L .75201 .28922 L p
.857 .68 .661 r
F P
s
P
p
.002 w
.75201 .28922 m .73198 .31978 L .73178 .32638 L p
.857 .68 .661 r
F P
s
P
p
.002 w
.73198 .31978 m .75201 .28922 L .76242 .30792 L p
.903 .879 .801 r
F P
s
P
p
.002 w
.76242 .30792 m .73178 .32638 L .73198 .31978 L p
.903 .879 .801 r
F P
s
P
p
.002 w
.39733 .2075 m .35804 .21019 L .36828 .21356 L p
.496 0 0 r
F P
s
P
p
.002 w
.35804 .21019 m .39733 .2075 L .39731 .20513 L p
.496 0 0 r
F P
s
P
p
.002 w
.39731 .20513 m .35174 .20658 L .35804 .21019 L p
.496 0 0 r
F P
s
P
p
.002 w
.35174 .20658 m .39731 .20513 L .39729 .20277 L p
.475 0 0 r
F P
s
P
p
.002 w
.39729 .20277 m .34995 .20286 L .35174 .20658 L p
.475 0 0 r
F P
s
P
p
.002 w
.34995 .20286 m .39729 .20277 L .39727 .2004 L p
.436 0 0 r
F P
s
P
p
.002 w
.75999 .37233 m .72253 .34729 L .727 .34034 L p
.713 .657 .793 r
F P
s
P
p
.002 w
.75999 .37233 m .72253 .34729 L .71663 .35387 L p
.782 .588 .637 r
F P
s
P
p
.002 w
.71663 .35387 m .74915 .38831 L .75999 .37233 L p
.782 .588 .637 r
F P
s
P
p
.002 w
.72253 .34729 m .75999 .37233 L .74915 .38831 L p
.69 .589 .738 r
F P
s
P
p
.002 w
.44446 .17899 m .39708 .17908 L .39706 .17671 L p
.129 .667 .849 r
F P
s
P
p
.002 w
.39706 .17671 m .44201 .17784 L .44446 .17899 L p
.129 .667 .849 r
F P
s
P
p
.002 w
.44201 .17784 m .39706 .17671 L .39704 .17433 L p
.045 .605 .805 r
F P
s
P
p
.002 w
.39704 .17433 m .43509 .17657 L .44201 .17784 L p
.045 .605 .805 r
F P
s
P
p
.002 w
.43509 .17657 m .39704 .17433 L .39702 .17196 L p
0 .52 .726 r
F P
s
P
p
.002 w
.73198 .31978 m .75201 .28922 L .73723 .2757 L p
.861 .651 .618 r
F P
s
P
p
.002 w
.73723 .2757 m .73049 .31383 L .73198 .31978 L p
.861 .651 .618 r
F P
s
P
p
.002 w
.73049 .31383 m .73723 .2757 L .75201 .28922 L p
.971 .873 .682 r
F P
s
P
p
.002 w
.75201 .28922 m .73198 .31978 L .73049 .31383 L p
.971 .873 .682 r
F P
s
P
p
.004 w
.43043 .5239 m
.4298 .43049 L
s
P
p
.004 w
.30446 .53942 m
.43043 .5239 L
s
P
p
.002 w
.39702 .17196 m .42434 .17507 L .43509 .17657 L p
0 .52 .726 r
F P
s
P
p
.002 w
.42434 .17507 m .39702 .17196 L .397 .16958 L p
.187 0 0 r
F P
s
P
p
.002 w
.397 .16958 m .41081 .17324 L .42434 .17507 L p
.187 0 0 r
F P
s
P
p
.002 w
.41081 .17324 m .397 .16958 L .39698 .16721 L p
.303 0 0 r
F P
s
P
p
.002 w
.39698 .16721 m .39586 .17105 L .41081 .17324 L p
.303 0 0 r
F P
s
P
p
.002 w
.39586 .17105 m .39698 .16721 L .39696 .16483 L p
.394 0 0 r
F P
s
P
p
.002 w
.39696 .16483 m .38101 .16848 L .39586 .17105 L p
.394 0 0 r
F P
s
P
p
.002 w
.38101 .16848 m .39696 .16483 L .39694 .16246 L p
.451 0 0 r
F P
s
P
p
.002 w
.39694 .16246 m .36778 .16554 L .38101 .16848 L p
.451 0 0 r
F P
s
P
p
.002 w
.36778 .16554 m .39694 .16246 L .39692 .16008 L p
.478 0 0 r
F P
s
P
p
.002 w
.39692 .16008 m .3575 .16232 L .36778 .16554 L p
.478 0 0 r
F P
s
P
p
.002 w
.3575 .16232 m .39692 .16008 L .3969 .1577 L p
.479 0 0 r
F P
s
P
p
.002 w
.3969 .1577 m .35118 .15891 L .3575 .16232 L p
.479 0 0 r
F P
s
P
p
.002 w
.35118 .15891 m .3969 .1577 L .39688 .15532 L p
.458 0 0 r
F P
s
P
p
.002 w
.39688 .15532 m .3494 .1554 L .35118 .15891 L p
.458 0 0 r
F P
s
P
p
.002 w
.3494 .1554 m .39688 .15532 L .39686 .15294 L p
.417 0 0 r
F P
s
P
p
.002 w
.74915 .38831 m .71663 .35387 L .72253 .34729 L p
.69 .589 .738 r
F P
s
P
p
.002 w
.74915 .38831 m .71663 .35387 L .70928 .35958 L p
.788 .549 .576 r
F P
s
P
p
.002 w
.70928 .35958 m .73546 .39827 L .74915 .38831 L p
.788 .549 .576 r
F P
s
P
p
.002 w
.71663 .35387 m .74915 .38831 L .73546 .39827 L p
.682 .529 .671 r
F P
s
P
p
.004 w
.70908 .52273 m
.70969 .46891 L
s
P
p
.002 w
.73546 .39827 m .70928 .35958 L .71663 .35387 L p
.682 .529 .671 r
F P
s
P
p
.004 w
.70969 .46891 m
.71039 .4065 L
s
P
p
.002 w
.73546 .39827 m .70928 .35958 L .70057 .36372 L p
.811 .507 .475 r
F P
s
P
p
.002 w
.70057 .36372 m .72084 .40132 L .73546 .39827 L p
.811 .507 .475 r
F P
s
P
p
.002 w
.70928 .35958 m .73546 .39827 L .72084 .40132 L p
.689 .471 .586 r
F P
s
P
p
.002 w
.72084 .40132 m .70057 .36372 L .70928 .35958 L p
.689 .471 .586 r
F P
s
P
p
.002 w
.73049 .31383 m .73723 .2757 L .71974 .2688 L p
.838 .597 .576 r
F P
s
P
p
.002 w
.71974 .2688 m .72716 .30905 L .73049 .31383 L p
.838 .597 .576 r
F P
s
P
p
.002 w
.72716 .30905 m .71974 .2688 L .73723 .2757 L p
.99 .78 .528 r
F P
s
P
p
.002 w
.73723 .2757 m .73049 .31383 L .72716 .30905 L p
.99 .78 .528 r
F P
s
P
p
.002 w
.72084 .40132 m .70057 .36372 L .69082 .36547 L p
.844 .441 .279 r
F P
s
P
p
.002 w
.69082 .36547 m .7072 .39751 L .72084 .40132 L p
.844 .441 .279 r
F P
s
P
p
.002 w
.70057 .36372 m .72084 .40132 L .7072 .39751 L p
.708 .403 .459 r
F P
s
P
p
.004 w
.71039 .4065 m
.71049 .39843 L
s
P
p
.002 w
.7072 .39751 m .69082 .36547 L .70057 .36372 L p
.708 .403 .459 r
F P
s
P
p
.002 w
.7072 .39751 m .69082 .36547 L .68069 .36398 L p
.748 .248 0 r
F P
s
P
p
.002 w
.69622 .38779 m .7072 .39751 L p
.70346 .39278 L .748 .248 0 r
F P
s
P
p
.002 w
.68069 .36398 m .68924 .37709 L p
.70346 .39278 L .748 .248 0 r
F P
s
P
p
.002 w
.68924 .37709 m .69622 .38779 L p
.70346 .39278 L .748 .248 0 r
F P
s
P
p
.002 w
.68622 .3577 m .6633 .34922 L .67112 .35863 L p
.039 .365 .835 r
F P
s
P
p
.002 w
.67112 .35863 m .6633 .34922 L p
.66838 .35408 L .21 .282 .72 r
F P
s
P
p
.002 w
.69622 .38779 m .68069 .36398 L .69082 .36547 L p
.724 .285 .207 r
F P
s
P
p
.002 w
.68069 .36398 m .69622 .38779 L .68906 .37382 L p
.545 0 0 r
F P
s
P
p
.002 w
.69622 .38779 m .68069 .36398 L .67112 .35863 L p
0 .122 .673 r
F P
s
P
p
.002 w
.68906 .37382 m .67112 .35863 L .68069 .36398 L p
.545 0 0 r
F P
s
P
p
.002 w
.67112 .35863 m .68906 .37382 L .68622 .3577 L p
.039 .365 .835 r
F P
s
P
p
.002 w
.68906 .37382 m .67711 .36371 L p
.66838 .35408 L .21 .282 .72 r
F P
s
P
p
.002 w
.67711 .36371 m .67112 .35863 L p
.66838 .35408 L .21 .282 .72 r
F P
s
P
p
.002 w
.69082 .36547 m .7072 .39751 L .69622 .38779 L p
.724 .285 .207 r
F P
s
P
p
.004 w
.4298 .43049 m
.44059 .44685 L
s
P
p
.02 w
.4298 .43049 Mdot
P
p
.002 w
.72716 .30905 m .71974 .2688 L .70158 .26901 L p
.79 .535 .552 r
F P
s
P
p
.002 w
.70158 .26901 m .72198 .30615 L .72716 .30905 L p
.79 .535 .552 r
F P
s
P
p
.002 w
.72198 .30615 m .70158 .26901 L .71974 .2688 L p
.947 .638 .419 r
F P
s
P
p
.002 w
.71974 .2688 m .72716 .30905 L .72198 .30615 L p
.947 .638 .419 r
F P
s
P
p
.002 w
.67112 .35863 m .68906 .37382 L .69622 .38779 L p
0 .122 .673 r
F P
s
P
p
.002 w
.72198 .30615 m .70158 .26901 L .68479 .27589 L p
.729 .482 .554 r
F P
s
P
p
.002 w
.68479 .27589 m .71518 .30595 L .72198 .30615 L p
.729 .482 .554 r
F P
s
P
p
.002 w
.71518 .30595 m .68479 .27589 L .70158 .26901 L p
.857 .508 .392 r
F P
s
P
p
.002 w
.70158 .26901 m .72198 .30615 L .71518 .30595 L p
.857 .508 .392 r
F P
s
P
p
.004 w
.30795 .77374 m
.30446 .53942 L
s
P
p
.002 w
.6633 .34922 m .68622 .3577 L .68755 .34159 L p
.332 .422 .804 r
F P
s
P
p
.002 w
.68755 .34159 m .65849 .33611 L .6633 .34922 L p
.332 .422 .804 r
F P
s
P
p
.002 w
.6633 .34922 m .68622 .3577 L .68906 .37382 L p
.21 .282 .72 r
F P
s
P
p
.002 w
.68622 .3577 m .6633 .34922 L .65849 .33611 L p
.386 .323 .664 r
F P
s
P
p
.002 w
.71518 .30595 m .68479 .27589 L .67118 .28809 L p
.664 .445 .577 r
F P
s
P
p
.002 w
.67118 .28809 m .70731 .3092 L .71518 .30595 L p
.664 .445 .577 r
F P
s
P
p
.002 w
.70731 .3092 m .67118 .28809 L .68479 .27589 L p
.752 .42 .422 r
F P
s
P
p
.002 w
.68479 .27589 m .71518 .30595 L .70731 .3092 L p
.752 .42 .422 r
F P
s
P
p
.002 w
.65849 .33611 m .68755 .34159 L .69228 .32736 L p
.457 .422 .73 r
F P
s
P
p
.002 w
.69228 .32736 m .65781 .32036 L .65849 .33611 L p
.457 .422 .73 r
F P
s
P
p
.002 w
.65849 .33611 m .68755 .34159 L .68622 .3577 L p
.386 .323 .664 r
F P
s
P
p
.002 w
.68755 .34159 m .65849 .33611 L .65781 .32036 L p
.489 .336 .6 r
F P
s
P
p
.002 w
.70731 .3092 m .67118 .28809 L .66199 .30365 L p
.6 .425 .617 r
F P
s
P
p
.002 w
.66199 .30365 m .69929 .31634 L .70731 .3092 L p
.6 .425 .617 r
F P
s
P
p
.002 w
.69929 .31634 m .66199 .30365 L .67118 .28809 L p
.657 .372 .476 r
F P
s
P
p
.002 w
.67118 .28809 m .70731 .3092 L .69929 .31634 L p
.657 .372 .476 r
F P
s
P
p
.002 w
.65781 .32036 m .69228 .32736 L .69929 .31634 L p
.535 .419 .668 r
F P
s
P
p
.002 w
.69929 .31634 m .66199 .30365 L .65781 .32036 L p
.535 .419 .668 r
F P
s
P
p
.002 w
.65781 .32036 m .69228 .32736 L .68755 .34159 L p
.489 .336 .6 r
F P
s
P
p
.002 w
.69228 .32736 m .65781 .32036 L .66199 .30365 L p
.572 .348 .538 r
F P
s
P
p
.002 w
.66199 .30365 m .69929 .31634 L .69228 .32736 L p
.572 .348 .538 r
F P
s
P
p
.004 w
.30446 .53942 m
.17175 .55577 L
s
P
p
.02 w
.30446 .53942 Mdot
P
p
.002 w
.46429 .28371 m .45753 .2826 L .45866 .27181 L p
.601 .495 .705 r
F P
s
P
p
.002 w
.45115 .27198 m .45866 .27181 L .45753 .2826 L p
.748 .627 .726 r
F P
s
P
p
.002 w
.45753 .2826 m .45023 .28086 L .45115 .27198 L p
.748 .627 .726 r
F P
s
P
p
.002 w
.45753 .2826 m .46429 .28371 L .46068 .29443 L p
.612 .445 .632 r
F P
s
P
p
.002 w
.46068 .29443 m .45415 .29263 L .45753 .2826 L p
.612 .445 .632 r
F P
s
P
p
.002 w
.45023 .28086 m .45753 .2826 L .45415 .29263 L p
.757 .602 .685 r
F P
s
P
p
.002 w
.4655 .27218 m .45866 .27181 L .45742 .2613 L p
.593 .548 .773 r
F P
s
P
p
.002 w
.45013 .26334 m .45742 .2613 L .45866 .27181 L p
.747 .66 .764 r
F P
s
P
p
.002 w
.45866 .27181 m .45115 .27198 L .45013 .26334 L p
.747 .66 .764 r
F P
s
P
p
.002 w
.45866 .27181 m .4655 .27218 L .46429 .28371 L p
.601 .495 .705 r
F P
s
P
p
.002 w
.44582 .27263 m .45115 .27198 L .45023 .28086 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.45023 .28086 m .44515 .27914 L .44582 .27263 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44515 .27914 m .45023 .28086 L .44744 .2891 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.45415 .29263 m .44744 .2891 L .45023 .28086 L p
.757 .602 .685 r
F P
s
P
p
.002 w
.45415 .29263 m .46068 .29443 L .45501 .30332 L p
.625 .392 .543 r
F P
s
P
p
.002 w
.45501 .30332 m .44884 .30094 L .45415 .29263 L p
.625 .392 .543 r
F P
s
P
p
.002 w
.44744 .2891 m .45415 .29263 L .44884 .30094 L p
.774 .583 .641 r
F P
s
P
p
.002 w
.44507 .26629 m .45013 .26334 L .45115 .27198 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.45115 .27198 m .44582 .27263 L .44507 .26629 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44744 .2891 m .4431 .28519 L .44515 .27914 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.4431 .28519 m .44744 .2891 L .44307 .29593 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44884 .30094 m .44307 .29593 L .44744 .2891 L p
.774 .583 .641 r
F P
s
P
p
.002 w
.46794 .28377 m .46429 .28371 L .4655 .27218 L p
.274 .206 .595 r
F P
s
P
p
.002 w
.46429 .28371 m .46794 .28377 L .46456 .29383 L p
.271 .103 .46 r
F P
s
P
p
.002 w
.46456 .29383 m .46068 .29443 L .46429 .28371 L p
.271 .103 .46 r
F P
s
P
p
.002 w
.45742 .2613 m .46419 .26094 L .4655 .27218 L p
.593 .548 .773 r
F P
s
P
p
.002 w
.46908 .27294 m .4655 .27218 L .46419 .26094 L p
.241 .277 .699 r
F P
s
P
p
.002 w
.4655 .27218 m .46908 .27294 L .46794 .28377 L p
.274 .206 .595 r
F P
s
P
p
.002 w
.46419 .26094 m .45742 .2613 L .45394 .25206 L p
.587 .608 .841 r
F P
s
P
p
.002 w
.44726 .25575 m .45394 .25206 L .45742 .2613 L p
.753 .699 .801 r
F P
s
P
p
.002 w
.45742 .2613 m .45013 .26334 L .44726 .25575 L p
.753 .699 .801 r
F P
s
P
p
.002 w
.44296 .26073 m .44726 .25575 L .45013 .26334 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.45013 .26334 m .44507 .26629 L .44296 .26073 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.46068 .29443 m .46456 .29383 L .45925 .30217 L p
.221 0 .257 r
F P
s
P
p
.002 w
.45925 .30217 m .45501 .30332 L .46068 .29443 L p
.221 0 .257 r
F P
s
P
p
.002 w
.44884 .30094 m .45501 .30332 L .44782 .30952 L p
.642 .327 .423 r
F P
s
P
p
.002 w
.44782 .30952 m .4421 .30673 L .44884 .30094 L p
.642 .327 .423 r
F P
s
P
p
.002 w
.44307 .29593 m .44884 .30094 L .4421 .30673 L p
.799 .571 .593 r
F P
s
P
p
.002 w
.44307 .29593 m .43989 .29019 L .4431 .28519 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.43989 .29019 m .44307 .29593 L .43752 .30068 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.4421 .30673 m .43752 .30068 L .44307 .29593 L p
.799 .571 .593 r
F P
s
P
p
.004 w
.43986 .32485 m
.44059 .44685 L
s
P
p
.002 w
.44278 .28237 m .44423 .2781 L p
.44396 .27976 L .922 .905 .505 r
F P
s
P
p
.002 w
.4431 .28519 m .44278 .28237 L p
.44396 .27976 L .922 .905 .505 r
F P
s
P
p
.002 w
.44052 .2859 m .44278 .28237 L p
.44211 .2842 L .92 .969 .674 r
F P
s
P
p
.002 w
.43989 .29019 m .44052 .2859 L p
.44211 .2842 L .92 .969 .674 r
F P
s
P
p
.002 w
.43764 .28835 m .44052 .2859 L p
.43942 .28772 L .901 .978 .803 r
F P
s
P
p
.002 w
.43582 .29367 m .43764 .28835 L p
.43942 .28772 L .901 .978 .803 r
F P
s
P
p
.002 w
.43444 .28947 m .43764 .28835 L p
.43615 .28997 L .864 .936 .868 r
F P
s
P
p
.002 w
.43128 .29527 m .43444 .28947 L p
.43615 .28997 L .864 .936 .868 r
F P
s
P
p
.002 w
.43444 .28947 m .43123 .28916 L p
.43256 .28893 L .466 .857 .976 r
F P
s
P
p
.002 w
.43764 .28835 m .43444 .28947 L p
.43569 .28904 L 0 0 0 r
F P
s
P
p
.002 w
.44278 .28237 m .4431 .28519 L .43989 .29019 L p
.92 .969 .674 r
F P
s
P
p
.002 w
.44052 .2859 m .43989 .29019 L .43582 .29367 L p
.901 .978 .803 r
F P
s
P
p
.002 w
.43764 .28835 m .43582 .29367 L .43128 .29527 L p
.864 .936 .868 r
F P
s
P
p
.002 w
.44232 .28677 m .43764 .28835 L p
.43569 .28904 L 0 0 0 r
F P
s
P
p
.002 w
.44052 .2859 m .43764 .28835 L p
.43877 .28777 L .068 0 0 r
F P
s
P
p
.002 w
.43764 .28835 m .44232 .28677 L .44473 .28471 L p
.068 0 0 r
F P
s
P
p
.002 w
.43963 .28771 m .44232 .28677 L p
.44071 .28732 L 0 0 0 r
F P
s
P
p
.002 w
.43444 .28947 m .43963 .28771 L p
.44071 .28732 L 0 0 0 r
F P
s
P
p
.002 w
.43963 .28771 m .43444 .28947 L p
.43256 .28893 L .466 .857 .976 r
F P
s
P
p
.002 w
.44473 .28471 m .44052 .2859 L p
.43877 .28777 L .068 0 0 r
F P
s
P
p
.002 w
.43693 .28744 m .43963 .28771 L p
.43792 .288 L .466 .857 .976 r
F P
s
P
p
.002 w
.43123 .28916 m .43693 .28744 L p
.43792 .288 L .466 .857 .976 r
F P
s
P
p
.002 w
.43448 .28599 m .43693 .28744 L p
.43517 .28744 L .551 .779 .983 r
F P
s
P
p
.002 w
.42831 .28743 m .43448 .28599 L p
.43517 .28744 L .551 .779 .983 r
F P
s
P
p
.002 w
.43448 .28599 m .43253 .28349 L p
.43379 .28453 L 0 .311 .801 r
F P
s
P
p
.002 w
.43693 .28744 m .43448 .28599 L p
.43594 .28688 L .387 0 0 r
F P
s
P
p
.002 w
.43693 .28744 m .43123 .28916 L .42831 .28743 L p
.551 .779 .983 r
F P
s
P
p
.002 w
.44165 .29036 m .43693 .28744 L p
.43594 .28688 L .387 0 0 r
F P
s
P
p
.002 w
.43963 .28771 m .43693 .28744 L p
.43855 .2881 L .612 .062 0 r
F P
s
P
p
.002 w
.43693 .28744 m .44165 .29036 L .44486 .29067 L p
.612 .062 0 r
F P
s
P
p
.002 w
.43873 .28862 m .44165 .29036 L p
.44051 .28966 L .387 0 0 r
F P
s
P
p
.002 w
.43448 .28599 m .43873 .28862 L p
.44051 .28966 L .387 0 0 r
F P
s
P
p
.002 w
.43873 .28862 m .43448 .28599 L p
.43379 .28453 L 0 .311 .801 r
F P
s
P
p
.002 w
.4364 .28564 m .43873 .28862 L p
.43775 .28781 L 0 .311 .801 r
F P
s
P
p
.002 w
.43253 .28349 m .4364 .28564 L p
.43775 .28781 L 0 .311 .801 r
F P
s
P
p
.002 w
.43489 .2817 m .4364 .28564 L p
.43559 .28477 L .135 .313 .779 r
F P
s
P
p
.002 w
.43126 .28018 m .43489 .2817 L p
.43559 .28477 L .135 .313 .779 r
F P
s
P
p
.002 w
.43435 .27718 m .43489 .2817 L p
.43424 .28086 L .225 .267 .696 r
F P
s
P
p
.002 w
.4308 .2764 m .43435 .27718 L p
.43424 .28086 L .225 .267 .696 r
F P
s
P
p
.002 w
.43121 .2725 m .43483 .27253 L .43435 .27718 L p
.26 .194 .59 r
F P
s
P
p
.002 w
.43435 .27718 m .43483 .27253 L p
.43445 .27383 L .929 .819 .361 r
F P
s
P
p
.002 w
.43435 .27718 m .4308 .2764 L .43121 .2725 L p
.26 .194 .59 r
F P
s
P
p
.002 w
.43319 .27808 m .43435 .27718 L p
.43445 .27383 L .929 .819 .361 r
F P
s
P
p
.002 w
.43489 .2817 m .43435 .27718 L p
.43426 .27889 L .951 .741 .28 r
F P
s
P
p
.002 w
.4364 .28564 m .43253 .28349 L .43126 .28018 L p
.135 .313 .779 r
F P
s
P
p
.002 w
.43489 .2817 m .43126 .28018 L .4308 .2764 L p
.225 .267 .696 r
F P
s
P
p
.002 w
.43396 .28451 m .43489 .2817 L p
.43426 .27889 L .951 .741 .28 r
F P
s
P
p
.002 w
.4364 .28564 m .43489 .2817 L p
.43518 .28366 L .971 .68 .277 r
F P
s
P
p
.002 w
.43611 .29011 m .4364 .28564 L p
.43518 .28366 L .971 .68 .277 r
F P
s
P
p
.002 w
.43873 .28862 m .4364 .28564 L p
.43711 .28768 L .962 .633 .329 r
F P
s
P
p
.002 w
.43752 .30068 m .43582 .29367 L .43989 .29019 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.43942 .29435 m .43873 .28862 L p
.43711 .28768 L .962 .633 .329 r
F P
s
P
p
.002 w
.44486 .29067 m .43963 .28771 L p
.43855 .2881 L .612 .062 0 r
F P
s
P
p
.002 w
.44278 .28237 m .44052 .2859 L p
.44149 .28524 L .212 0 .248 r
F P
s
P
p
.002 w
.44423 .2781 m .44515 .27914 L .4431 .28519 L p
.922 .905 .505 r
F P
s
P
p
.002 w
.44664 .28174 m .44278 .28237 L p
.44149 .28524 L .212 0 .248 r
F P
s
P
p
.002 w
.44423 .2781 m .44278 .28237 L p
.44359 .2817 L .264 .095 .456 r
F P
s
P
p
.002 w
.44582 .27263 m .44515 .27914 L p
.44481 .27482 L .927 .817 .357 r
F P
s
P
p
.002 w
.44515 .27914 m .44423 .2781 L .44471 .2735 L p
.927 .817 .357 r
F P
s
P
p
.002 w
.44785 .27814 m .44423 .2781 L p
.44359 .2817 L .264 .095 .456 r
F P
s
P
p
.002 w
.44471 .2735 m .4451 .2732 L p
.44481 .27482 L .927 .817 .357 r
F P
s
P
p
.002 w
.4451 .2732 m .44582 .27263 L p
.44481 .27482 L .927 .817 .357 r
F P
s
P
p
.002 w
.46419 .26094 m .46785 .2624 L .46908 .27294 L p
.241 .277 .699 r
F P
s
P
p
.002 w
.45394 .25206 m .46048 .25106 L .46419 .26094 L p
.587 .608 .841 r
F P
s
P
p
.002 w
.46785 .2624 m .46419 .26094 L .46048 .25106 L p
.156 .325 .783 r
F P
s
P
p
.002 w
.44418 .26903 m .44507 .26629 L .44582 .27263 L p
.95 .739 .277 r
F P
s
P
p
.002 w
.44582 .27263 m .44471 .2735 L .44418 .26903 L p
.95 .739 .277 r
F P
s
P
p
.002 w
.43969 .25649 m .4428 .24996 L .44726 .25575 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44726 .25575 m .44296 .26073 L .43969 .25649 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.45394 .25206 m .44726 .25575 L .4428 .24996 L p
.767 .748 .835 r
F P
s
P
p
.002 w
.45501 .30332 m .45925 .30217 L .45251 .30798 L p
.083 0 0 r
F P
s
P
p
.002 w
.45251 .30798 m .44782 .30952 L .45501 .30332 L p
.083 0 0 r
F P
s
P
p
.002 w
.46048 .25106 m .45394 .25206 L .44853 .245 L p
.578 .683 .912 r
F P
s
P
p
.002 w
.4428 .24996 m .44853 .245 L .45394 .25206 L p
.767 .748 .835 r
F P
s
P
p
.002 w
.46708 .28274 m .46794 .28377 L .46908 .27294 L p
.919 .811 .344 r
F P
s
P
p
.002 w
.46794 .28377 m .46708 .28274 L .4643 .29103 L p
.915 .901 .494 r
F P
s
P
p
.002 w
.4643 .29103 m .46456 .29383 L .46794 .28377 L p
.915 .901 .494 r
F P
s
P
p
.002 w
.44268 .2651 m .44296 .26073 L .44507 .26629 L p
.97 .679 .274 r
F P
s
P
p
.002 w
.44507 .26629 m .44418 .26903 L .44268 .2651 L p
.97 .679 .274 r
F P
s
P
p
.002 w
.46802 .27382 m .46908 .27294 L .46785 .2624 L p
.943 .734 .264 r
F P
s
P
p
.002 w
.46908 .27294 m .46802 .27382 L .46708 .28274 L p
.919 .811 .344 r
F P
s
P
p
.002 w
.43582 .29367 m .43752 .30068 L .43133 .30288 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.43752 .30068 m .4421 .30673 L .43457 .30942 L p
.833 .568 .538 r
F P
s
P
p
.004 w
.43983 .32002 m
.43986 .32485 L
s
P
p
.002 w
.43457 .30942 m .43133 .30288 L .43752 .30068 L p
.833 .568 .538 r
F P
s
P
p
.002 w
.46456 .29383 m .4643 .29103 L .45992 .2979 L p
.916 .968 .667 r
F P
s
P
p
.002 w
.45992 .2979 m .45925 .30217 L .46456 .29383 L p
.916 .968 .667 r
F P
s
P
p
.002 w
.4421 .30673 m .44782 .30952 L .43978 .3124 L p
.654 .234 .234 r
F P
s
P
p
.002 w
.43978 .3124 m .43457 .30942 L .4421 .30673 L p
.654 .234 .234 r
F P
s
P
p
.002 w
.44037 .26212 m .43969 .25649 L .44296 .26073 L p
.962 .632 .327 r
F P
s
P
p
.002 w
.44296 .26073 m .44268 .2651 L .44037 .26212 L p
.962 .632 .327 r
F P
s
P
p
.002 w
.44853 .245 m .45471 .24351 L .46048 .25106 L p
.578 .683 .912 r
F P
s
P
p
.002 w
.46438 .25313 m .46048 .25106 L .45471 .24351 L p
0 .329 .813 r
F P
s
P
p
.002 w
.46048 .25106 m .46438 .25313 L .46785 .2624 L p
.156 .325 .783 r
F P
s
P
p
.002 w
.46785 .2624 m .46701 .26513 L .46802 .27382 L p
.943 .734 .264 r
F P
s
P
p
.002 w
.46701 .26513 m .46785 .2624 L .46438 .25313 L p
.967 .675 .262 r
F P
s
P
p
.002 w
.43133 .30288 m .43128 .29527 L .43582 .29367 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44826 .27427 m .44471 .2735 L .44423 .2781 L p
.268 .2 .593 r
F P
s
P
p
.002 w
.44423 .2781 m .44785 .27814 L .44826 .27427 L p
.268 .2 .593 r
F P
s
P
p
.002 w
.43557 .25399 m .43719 .24653 L .4428 .24996 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.4428 .24996 m .43969 .25649 L .43557 .25399 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44853 .245 m .4428 .24996 L .43719 .24653 L p
.79 .805 .864 r
F P
s
P
p
.002 w
.44781 .27051 m .44418 .26903 L .44471 .2735 L p
.233 .272 .698 r
F P
s
P
p
.002 w
.44471 .2735 m .44826 .27427 L .44781 .27051 L p
.233 .272 .698 r
F P
s
P
p
.002 w
.45925 .30217 m .45992 .2979 L .45437 .30267 L p
.899 .98 .801 r
F P
s
P
p
.002 w
.45437 .30267 m .45251 .30798 L .45925 .30217 L p
.899 .98 .801 r
F P
s
P
p
.002 w
.44278 .28237 m .44664 .28174 L .44785 .27814 L p
.264 .095 .456 r
F P
s
P
p
.002 w
.44782 .30952 m .45251 .30798 L .44498 .31068 L p
0 0 0 r
F P
s
P
p
.002 w
.44498 .31068 m .43978 .3124 L .44782 .30952 L p
0 0 0 r
F P
s
P
p
.002 w
.45471 .24351 m .44853 .245 L .44171 .24082 L p
.558 .777 .98 r
F P
s
P
p
.002 w
.43719 .24653 m .44171 .24082 L .44853 .245 L p
.79 .805 .864 r
F P
s
P
p
.002 w
.44656 .26721 m .44268 .2651 L .44418 .26903 L p
.146 .319 .781 r
F P
s
P
p
.002 w
.44418 .26903 m .44781 .27051 L .44656 .26721 L p
.146 .319 .781 r
F P
s
P
p
.002 w
.43747 .26036 m .43557 .25399 L .43969 .25649 L p
.925 .597 .4 r
F P
s
P
p
.002 w
.43969 .25649 m .44037 .26212 L .43747 .26036 L p
.925 .597 .4 r
F P
s
P
p
.002 w
.46201 .28101 m .46708 .28274 L .46802 .27382 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.46708 .28274 m .46201 .28101 L .45996 .2871 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.45996 .2871 m .4643 .29103 L .46708 .28274 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.44052 .2859 m .44473 .28471 L .44664 .28174 L p
.212 0 .248 r
F P
s
P
p
.002 w
.43128 .29527 m .43133 .30288 L .42509 .3023 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.43133 .30288 m .43457 .30942 L .42698 .30873 L p
.876 .576 .476 r
F P
s
P
p
.002 w
.42698 .30873 m .42509 .3023 L .43133 .30288 L p
.876 .576 .476 r
F P
s
P
p
.002 w
.46269 .27447 m .46802 .27382 L .46701 .26513 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.46802 .27382 m .46269 .27447 L .46201 .28101 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.4643 .29103 m .45996 .2871 L .45675 .29213 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.45675 .29213 m .45992 .2979 L .4643 .29103 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.44462 .2647 m .44037 .26212 L .44268 .2651 L p
0 .32 .807 r
F P
s
P
p
.002 w
.44268 .2651 m .44656 .26721 L .44462 .2647 L p
0 .32 .807 r
F P
s
P
p
.002 w
.43444 .28947 m .43128 .29527 L .42671 .29483 L p
.824 .872 .881 r
F P
s
P
p
.002 w
.42509 .3023 m .42671 .29483 L .43128 .29527 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.45471 .24351 m .45898 .24605 L .46438 .25313 L p
0 .329 .813 r
F P
s
P
p
.002 w
.46415 .25751 m .46438 .25313 L .45898 .24605 L p
.962 .63 .318 r
F P
s
P
p
.002 w
.46438 .25313 m .46415 .25751 L .46701 .26513 L p
.967 .675 .262 r
F P
s
P
p
.002 w
.43457 .30942 m .43978 .3124 L .43168 .31168 L p
.619 .074 0 r
F P
s
P
p
.002 w
.43168 .31168 m .42698 .30873 L .43457 .30942 L p
.619 .074 0 r
F P
s
P
p
.002 w
.44171 .24082 m .44743 .23903 L .45471 .24351 L p
.558 .777 .98 r
F P
s
P
p
.002 w
.45898 .24605 m .45471 .24351 L .44743 .23903 L p
0 .207 .62 r
F P
s
P
p
.002 w
.46701 .26513 m .46195 .2681 L .46269 .27447 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.46195 .2681 m .46701 .26513 L .46415 .25751 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.45513 .27465 m .44826 .27427 L .44785 .27814 L p
.6 .494 .705 r
F P
s
P
p
.002 w
.44785 .27814 m .45465 .27926 L .45513 .27465 L p
.6 .494 .705 r
F P
s
P
p
.002 w
.45465 .27926 m .44785 .27814 L .44664 .28174 L p
.611 .444 .631 r
F P
s
P
p
.002 w
.431 .25348 m .43095 .24582 L .43719 .24653 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.43719 .24653 m .43557 .25399 L .431 .25348 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44171 .24082 m .43719 .24653 L .43095 .24582 L p
.823 .869 .879 r
F P
s
P
p
.002 w
.45251 .30798 m .45437 .30267 L .44817 .30489 L p
.864 .939 .868 r
F P
s
P
p
.002 w
.44817 .30489 m .44498 .31068 L .45251 .30798 L p
.864 .939 .868 r
F P
s
P
p
.002 w
.45461 .27015 m .44781 .27051 L .44826 .27427 L p
.592 .547 .773 r
F P
s
P
p
.002 w
.44826 .27427 m .45513 .27465 L .45461 .27015 L p
.592 .547 .773 r
F P
s
P
p
.002 w
.44218 .26323 m .43747 .26036 L .44037 .26212 L p
.369 0 0 r
F P
s
P
p
.002 w
.44037 .26212 m .44347 .264 L p
.44218 .26323 L .369 0 0 r
F P
s
P
p
.002 w
.4447 .26112 m .44088 .26245 L p
.44218 .26323 L .476 .859 .98 r
F P
s
P
p
.002 w
.43747 .26036 m .44091 .26245 L p
.43948 .26294 L .605 .051 0 r
F P
s
P
p
.002 w
.44091 .26245 m .44218 .26323 L .43948 .26294 L p
.605 .051 0 r
F P
s
P
p
.002 w
.44148 .26222 m .43805 .26342 L p
.43948 .26294 L .237 .739 .675 r
F P
s
P
p
.002 w
.43426 .26001 m .43948 .26294 L .43678 .26386 L p
.649 .222 .218 r
F P
s
P
p
.002 w
.43805 .26342 m .43678 .26386 L .43948 .26294 L p
.237 .739 .675 r
F P
s
P
p
.002 w
.44088 .26245 m .43948 .26294 L .44218 .26323 L p
.476 .859 .98 r
F P
s
P
p
.002 w
.44347 .264 m .44462 .2647 L .44218 .26323 L p
.369 0 0 r
F P
s
P
p
.002 w
.20484 .32414 m .20431 .31638 L .21593 .31612 L p
.744 .604 .701 r
F P
s
P
p
.002 w
.21593 .31612 m .21595 .32388 L .20484 .32414 L p
.744 .604 .701 r
F P
s
P
p
.002 w
.21578 .30839 m .21593 .31612 L .20431 .31638 L p
.744 .64 .745 r
F P
s
P
p
.002 w
.21595 .32388 m .21593 .31612 L .22725 .31632 L p
.677 .549 .702 r
F P
s
P
p
.002 w
.21593 .31612 m .21578 .30839 L .22709 .30858 L p
.675 .585 .747 r
F P
s
P
p
.002 w
.22709 .30858 m .22725 .31632 L .21593 .31612 L p
.675 .585 .747 r
F P
s
P
p
.002 w
.43426 .26001 m .431 .25348 L .43557 .25399 L p
.878 .576 .472 r
F P
s
P
p
.002 w
.43557 .25399 m .43747 .26036 L .43426 .26001 L p
.878 .576 .472 r
F P
s
P
p
.002 w
.20571 .3316 m .20484 .32414 L .21595 .32388 L p
.741 .563 .653 r
F P
s
P
p
.002 w
.21595 .32388 m .21583 .33136 L .20571 .3316 L p
.741 .563 .653 r
F P
s
P
p
.002 w
.21583 .33136 m .21595 .32388 L .22677 .32408 L p
.676 .509 .652 r
F P
s
P
p
.002 w
.22725 .31632 m .22677 .32408 L .21595 .32388 L p
.677 .549 .702 r
F P
s
P
p
.002 w
.45992 .2979 m .45675 .29213 L .45267 .29563 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.45267 .29563 m .45437 .30267 L .45992 .2979 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.44664 .28174 m .45321 .28354 L .45465 .27926 L p
.611 .444 .631 r
F P
s
P
p
.002 w
.45321 .28354 m .44664 .28174 L .44473 .28471 L p
.624 .39 .542 r
F P
s
P
p
.002 w
.45312 .26622 m .44656 .26721 L .44781 .27051 L p
.585 .608 .842 r
F P
s
P
p
.002 w
.44781 .27051 m .45461 .27015 L .45312 .26622 L p
.585 .608 .842 r
F P
s
P
p
.002 w
.45465 .27926 m .46201 .28101 L .46269 .27447 L p
.749 .628 .726 r
F P
s
P
p
.002 w
.46201 .28101 m .45465 .27926 L .45321 .28354 L p
.758 .602 .684 r
F P
s
P
p
.002 w
.45321 .28354 m .45996 .2871 L .46201 .28101 L p
.758 .602 .684 r
F P
s
P
p
.002 w
.42671 .29483 m .43123 .28916 L .43444 .28947 L p
.824 .872 .881 r
F P
s
P
p
.002 w
.20431 .31638 m .20415 .30865 L .21578 .30839 L p
.744 .64 .745 r
F P
s
P
p
.002 w
.21549 .30102 m .21578 .30839 L .20415 .30865 L p
.741 .676 .788 r
F P
s
P
p
.002 w
.21578 .30839 m .21549 .30102 L .22632 .30121 L p
.67 .62 .791 r
F P
s
P
p
.002 w
.22632 .30121 m .22709 .30858 L .21578 .30839 L p
.67 .62 .791 r
F P
s
P
p
.002 w
.22677 .32408 m .22725 .31632 L .23718 .31697 L p
.591 .475 .689 r
F P
s
P
p
.002 w
.22725 .31632 m .22709 .30858 L .23703 .30922 L p
.586 .514 .74 r
F P
s
P
p
.002 w
.23703 .30922 m .23718 .31697 L .22725 .31632 L p
.586 .514 .74 r
F P
s
P
p
.002 w
.45513 .27465 m .46269 .27447 L .46195 .2681 L p
.747 .66 .765 r
F P
s
P
p
.002 w
.46269 .27447 m .45513 .27465 L .45465 .27926 L p
.749 .628 .726 r
F P
s
P
p
.002 w
.22677 .32408 m .22569 .33154 L .21583 .33136 L p
.676 .509 .652 r
F P
s
P
p
.002 w
.22569 .33154 m .22677 .32408 L .23627 .32472 L p
.593 .433 .634 r
F P
s
P
p
.002 w
.23718 .31697 m .23627 .32472 L .22677 .32408 L p
.591 .475 .689 r
F P
s
P
p
.002 w
.44473 .28471 m .45094 .28709 L .45321 .28354 L p
.624 .39 .542 r
F P
s
P
p
.002 w
.45094 .28709 m .44473 .28471 L .44232 .28677 L p
.641 .324 .419 r
F P
s
P
p
.002 w
.43978 .3124 m .44498 .31068 L .43739 .31 L p
.456 .855 .972 r
F P
s
P
p
.002 w
.43739 .31 m .43168 .31168 L .43978 .3124 L p
.456 .855 .972 r
F P
s
P
p
.004 w
.43978 .3124 m
.43983 .32002 L
s
P
p
.004 w
.43971 .30007 m
.43977 .31021 L
s
P
p
.002 w
.43123 .28916 m .42671 .29483 L .42256 .29239 L p
.791 .807 .865 r
F P
s
P
p
.002 w
.42671 .29483 m .42509 .3023 L .41941 .29898 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.41941 .29898 m .42256 .29239 L .42671 .29483 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.20688 .33844 m .20571 .3316 L .21583 .33136 L p
.734 .515 .595 r
F P
s
P
p
.002 w
.21583 .33136 m .21557 .33823 L .20688 .33844 L p
.734 .515 .595 r
F P
s
P
p
.002 w
.21557 .33823 m .21583 .33136 L .22569 .33154 L p
.671 .462 .593 r
F P
s
P
p
.002 w
.19449 .32484 m .19349 .3171 L .20431 .31638 L p
.807 .651 .689 r
F P
s
P
p
.002 w
.20431 .31638 m .20484 .32414 L .19449 .32484 L p
.807 .651 .689 r
F P
s
P
p
.002 w
.20415 .30865 m .20431 .31638 L .19349 .3171 L p
.808 .691 .736 r
F P
s
P
p
.002 w
.19628 .33225 m .19449 .32484 L .20484 .32414 L p
.801 .606 .638 r
F P
s
P
p
.002 w
.20484 .32414 m .20571 .3316 L .19628 .33225 L p
.801 .606 .638 r
F P
s
P
p
.002 w
.45996 .2871 m .45321 .28354 L .45094 .28709 L p
.774 .583 .64 r
F P
s
P
p
.002 w
.45094 .28709 m .45675 .29213 L .45996 .2871 L p
.774 .583 .64 r
F P
s
P
p
.002 w
.42509 .3023 m .42698 .30873 L .42007 .3047 L p
.924 .598 .407 r
F P
s
P
p
.002 w
.42007 .3047 m .41941 .29898 L .42509 .3023 L p
.924 .598 .407 r
F P
s
P
p
.002 w
.44743 .23903 m .44171 .24082 L .43413 .23994 L p
.485 .861 .983 r
F P
s
P
p
.002 w
.43095 .24582 m .43413 .23994 L .44171 .24082 L p
.823 .869 .879 r
F P
s
P
p
.002 w
.45081 .26323 m .44462 .2647 L .44656 .26721 L p
.576 .684 .914 r
F P
s
P
p
.002 w
.44656 .26721 m .45312 .26622 L .45081 .26323 L p
.576 .684 .914 r
F P
s
P
p
.002 w
.22709 .30858 m .22632 .30121 L .23583 .30181 L p
.578 .552 .789 r
F P
s
P
p
.002 w
.23583 .30181 m .23703 .30922 L .22709 .30858 L p
.578 .552 .789 r
F P
s
P
p
.002 w
.46195 .2681 m .45461 .27015 L .45513 .27465 L p
.747 .66 .765 r
F P
s
P
p
.002 w
.45898 .24605 m .4597 .25168 L .46415 .25751 L p
.962 .63 .318 r
F P
s
P
p
.002 w
.45984 .26251 m .46415 .25751 L .4597 .25168 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.46415 .25751 m .45984 .26251 L .46195 .2681 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.22569 .33154 m .22404 .33839 L .21557 .33823 L p
.671 .462 .593 r
F P
s
P
p
.002 w
.22404 .33839 m .22569 .33154 L .23434 .33213 L p
.591 .383 .568 r
F P
s
P
p
.002 w
.23627 .32472 m .23434 .33213 L .22569 .33154 L p
.593 .433 .634 r
F P
s
P
p
.002 w
.43948 .26294 m .43426 .26001 L .43747 .26036 L p
.605 .051 0 r
F P
s
P
p
.002 w
.19349 .3171 m .19332 .30935 L .20415 .30865 L p
.808 .691 .736 r
F P
s
P
p
.002 w
.20436 .30127 m .20415 .30865 L .19332 .30935 L p
.806 .73 .781 r
F P
s
P
p
.002 w
.20415 .30865 m .20436 .30127 L .21549 .30102 L p
.741 .676 .788 r
F P
s
P
p
.002 w
.45461 .27015 m .46195 .2681 L .45984 .26251 L p
.753 .7 .802 r
F P
s
P
p
.002 w
.19878 .33901 m .19628 .33225 L .20571 .3316 L p
.79 .553 .577 r
F P
s
P
p
.002 w
.20571 .3316 m .20688 .33844 L .19878 .33901 L p
.79 .553 .577 r
F P
s
P
p
.002 w
.44232 .28677 m .44806 .28954 L .45094 .28709 L p
.641 .324 .419 r
F P
s
P
p
.002 w
.44806 .28954 m .44232 .28677 L .43963 .28771 L p
.652 .228 .226 r
F P
s
P
p
.002 w
.44743 .23903 m .45216 .24186 L .45898 .24605 L p
0 .207 .62 r
F P
s
P
p
.002 w
.4597 .25168 m .45898 .24605 L .45216 .24186 L p
.926 .596 .394 r
F P
s
P
p
.002 w
.45984 .26251 m .45312 .26622 L .45461 .27015 L p
.753 .7 .802 r
F P
s
P
p
.002 w
.21507 .29433 m .21549 .30102 L .20436 .30127 L p
.733 .713 .832 r
F P
s
P
p
.002 w
.21549 .30102 m .21507 .29433 L .22495 .2945 L p
.66 .657 .836 r
F P
s
P
p
.002 w
.22495 .2945 m .22632 .30121 L .21549 .30102 L p
.66 .657 .836 r
F P
s
P
p
.002 w
.45675 .29213 m .45094 .28709 L .44806 .28954 L p
.8 .571 .591 r
F P
s
P
p
.002 w
.44806 .28954 m .45267 .29563 L .45675 .29213 L p
.8 .571 .591 r
F P
s
P
p
.002 w
.42256 .29239 m .42831 .28743 L .43123 .28916 L p
.791 .807 .865 r
F P
s
P
p
.002 w
.43104 .26111 m .42644 .25503 L .431 .25348 L p
.834 .568 .536 r
F P
s
P
p
.002 w
.431 .25348 m .43426 .26001 L .43104 .26111 L p
.834 .568 .536 r
F P
s
P
p
.002 w
.43095 .24582 m .431 .25348 L .42644 .25503 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.45437 .30267 m .45267 .29563 L .44813 .29724 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.44813 .29724 m .44817 .30489 L .45437 .30267 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.2083 .34438 m .20688 .33844 L .21557 .33823 L p
.72 .452 .52 r
F P
s
P
p
.002 w
.21557 .33823 m .21519 .34421 L .2083 .34438 L p
.72 .452 .52 r
F P
s
P
p
.002 w
.21519 .34421 m .21557 .33823 L .22404 .33839 L p
.66 .4 .516 r
F P
s
P
p
.002 w
.44791 .26147 m .44218 .26323 L .44462 .2647 L p
.555 .778 .982 r
F P
s
P
p
.002 w
.44462 .2647 m .45081 .26323 L .44791 .26147 L p
.555 .778 .982 r
F P
s
P
p
.002 w
.42698 .30873 m .43168 .31168 L .4243 .30738 L p
.405 0 0 r
F P
s
P
p
.002 w
.4243 .30738 m .42007 .3047 L .42698 .30873 L p
.405 0 0 r
F P
s
P
p
.002 w
.22632 .30121 m .22495 .2945 L .23363 .29504 L p
.564 .591 .839 r
F P
s
P
p
.002 w
.23363 .29504 m .23583 .30181 L .22632 .30121 L p
.564 .591 .839 r
F P
s
P
p
.002 w
.42644 .25503 m .42471 .24792 L .43095 .24582 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.43413 .23994 m .43095 .24582 L .42471 .24792 L p
.864 .932 .868 r
F P
s
P
p
.002 w
.23434 .33213 m .23627 .32472 L .24354 .32573 L p
.467 .309 .583 r
F P
s
P
p
.002 w
.23627 .32472 m .23718 .31697 L .24479 .31801 L p
.459 .357 .651 r
F P
s
P
p
.002 w
.24479 .31801 m .24354 .32573 L .23627 .32472 L p
.459 .357 .651 r
F P
s
P
p
.002 w
.19332 .30935 m .19399 .30193 L .20436 .30127 L p
.806 .73 .781 r
F P
s
P
p
.002 w
.20493 .29455 m .20436 .30127 L .19399 .30193 L p
.798 .77 .827 r
F P
s
P
p
.002 w
.20436 .30127 m .20493 .29455 L .21507 .29433 L p
.733 .713 .832 r
F P
s
P
p
.002 w
.22404 .33839 m .2219 .34433 L .21519 .34421 L p
.66 .4 .516 r
F P
s
P
p
.002 w
.2219 .34433 m .22404 .33839 L .23147 .33891 L p
.583 .32 .483 r
F P
s
P
p
.002 w
.23434 .33213 m .23147 .33891 L .22404 .33839 L p
.591 .383 .568 r
F P
s
P
p
.002 w
.23718 .31697 m .23703 .30922 L .24465 .31025 L p
.448 .401 .713 r
F P
s
P
p
.002 w
.24465 .31025 m .24479 .31801 L .23718 .31697 L p
.448 .401 .713 r
F P
s
P
p
.002 w
.43963 .28771 m .44486 .29067 L .44806 .28954 L p
.652 .228 .226 r
F P
s
P
p
.002 w
.45658 .25825 m .45081 .26323 L .45312 .26622 L p
.767 .749 .836 r
F P
s
P
p
.002 w
.45312 .26622 m .45984 .26251 L .45658 .25825 L p
.767 .749 .836 r
F P
s
P
p
.002 w
.42831 .28743 m .42256 .29239 L .41924 .28817 L p
.767 .749 .837 r
F P
s
P
p
.002 w
.42256 .29239 m .41941 .29898 L .41487 .29323 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.41487 .29323 m .41924 .28817 L .42256 .29239 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.43678 .26386 m .43104 .26111 L .43426 .26001 L p
.649 .222 .218 r
F P
s
P
p
.002 w
.4597 .25168 m .45658 .25825 L .45984 .26251 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.20189 .34483 m .19878 .33901 L .20688 .33844 L p
.771 .483 .499 r
F P
s
P
p
.002 w
.20688 .33844 m .2083 .34438 L .20189 .34483 L p
.771 .483 .499 r
F P
s
P
p
.002 w
.43413 .23994 m .43933 .23808 L .44743 .23903 L p
.485 .861 .983 r
F P
s
P
p
.002 w
.45216 .24186 m .44743 .23903 L .43933 .23808 L p
.597 .039 0 r
F P
s
P
p
.002 w
.44498 .31068 m .44817 .30489 L .44194 .30431 L p
.824 .875 .882 r
F P
s
P
p
.002 w
.44194 .30431 m .43739 .31 L .44498 .31068 L p
.824 .875 .882 r
F P
s
P
p
.002 w
.18845 .33324 m .18589 .32591 L .19449 .32484 L p
.863 .641 .601 r
F P
s
P
p
.002 w
.19449 .32484 m .19628 .33225 L .18845 .33324 L p
.863 .641 .601 r
F P
s
P
p
.002 w
.19349 .3171 m .19449 .32484 L .18589 .32591 L p
.872 .695 .66 r
F P
s
P
p
.002 w
.18589 .32591 m .18449 .31819 L .19349 .3171 L p
.872 .695 .66 r
F P
s
P
p
.002 w
.19332 .30935 m .19349 .3171 L .18449 .31819 L p
.876 .744 .713 r
F P
s
P
p
.002 w
.23147 .33891 m .23434 .33213 L .24096 .33308 L p
.471 .255 .504 r
F P
s
P
p
.002 w
.24354 .32573 m .24096 .33308 L .23434 .33213 L p
.467 .309 .583 r
F P
s
P
p
.002 w
.45267 .29563 m .44806 .28954 L .44486 .29067 L p
.834 .568 .536 r
F P
s
P
p
.002 w
.23703 .30922 m .23583 .30181 L .24312 .30277 L p
.431 .444 .772 r
F P
s
P
p
.002 w
.24312 .30277 m .24465 .31025 L .23703 .30922 L p
.431 .444 .772 r
F P
s
P
p
.002 w
.43448 .28599 m .42831 .28743 L .42598 .28446 L p
.574 .684 .915 r
F P
s
P
p
.002 w
.41924 .28817 m .42598 .28446 L .42831 .28743 L p
.767 .749 .837 r
F P
s
P
p
.002 w
.44218 .26323 m .44791 .26147 L .4447 .26112 L p
.476 .859 .98 r
F P
s
P
p
.002 w
.44486 .29067 m .44813 .29724 L .45267 .29563 L p
.834 .568 .536 r
F P
s
P
p
.002 w
.19206 .33987 m .18845 .33324 L .19628 .33225 L p
.845 .577 .532 r
F P
s
P
p
.002 w
.19628 .33225 m .19878 .33901 L .19206 .33987 L p
.845 .577 .532 r
F P
s
P
p
.002 w
.41941 .29898 m .42007 .3047 L .41453 .29771 L p
.962 .635 .337 r
F P
s
P
p
.002 w
.41453 .29771 m .41487 .29323 L .41941 .29898 L p
.962 .635 .337 r
F P
s
P
p
.002 w
.45216 .24186 m .45409 .24824 L .4597 .25168 L p
.926 .596 .394 r
F P
s
P
p
.002 w
.45658 .25825 m .4597 .25168 L .45409 .24824 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.18449 .31819 m .18431 .31042 L .19332 .30935 L p
.876 .744 .713 r
F P
s
P
p
.002 w
.19399 .30193 m .19332 .30935 L .18431 .31042 L p
.874 .79 .765 r
F P
s
P
p
.002 w
.21456 .2886 m .21507 .29433 L .20493 .29455 L p
.717 .753 .881 r
F P
s
P
p
.002 w
.21507 .29433 m .21456 .2886 L .22305 .28874 L p
.642 .697 .885 r
F P
s
P
p
.002 w
.22305 .28874 m .22495 .2945 L .21507 .29433 L p
.642 .697 .885 r
F P
s
P
p
.002 w
.42815 .26355 m .42232 .25848 L .42644 .25503 L p
.8 .571 .591 r
F P
s
P
p
.002 w
.42644 .25503 m .43104 .26111 L .42815 .26355 L p
.8 .571 .591 r
F P
s
P
p
.002 w
.42471 .24792 m .42644 .25503 L .42232 .25848 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.45246 .25574 m .44791 .26147 L .45081 .26323 L p
.791 .807 .865 r
F P
s
P
p
.002 w
.45081 .26323 m .45658 .25825 L .45246 .25574 L p
.791 .807 .865 r
F P
s
P
p
.002 w
.43435 .26591 m .42815 .26355 L .43104 .26111 L p
.639 .32 .415 r
F P
s
P
p
.002 w
.43104 .26111 m .43678 .26386 L .43435 .26591 L p
.639 .32 .415 r
F P
s
P
p
.002 w
.20992 .34914 m .2083 .34438 L .21519 .34421 L p
.691 .36 .411 r
F P
s
P
p
.002 w
.21519 .34421 m .2147 .34902 L .20992 .34914 L p
.691 .36 .411 r
F P
s
P
p
.002 w
.2147 .34902 m .21519 .34421 L .2219 .34433 L p
.636 .312 .404 r
F P
s
P
p
.002 w
.22778 .34475 m .23147 .33891 L .23715 .33973 L p
.469 .189 .406 r
F P
s
P
p
.002 w
.24096 .33308 m .23715 .33973 L .23147 .33891 L p
.471 .255 .504 r
F P
s
P
p
.002 w
.23147 .33891 m .22778 .34475 L .2219 .34433 L p
.583 .32 .483 r
F P
s
P
p
.002 w
.22495 .2945 m .22305 .28874 L .2305 .2892 L p
.54 .633 .891 r
F P
s
P
p
.002 w
.2305 .2892 m .23363 .29504 L .22495 .2945 L p
.54 .633 .891 r
F P
s
P
p
.002 w
.43933 .23808 m .43413 .23994 L .42653 .24248 L p
.255 .754 .692 r
F P
s
P
p
.002 w
.42471 .24792 m .42653 .24248 L .43413 .23994 L p
.864 .932 .868 r
F P
s
P
p
.002 w
.43168 .31168 m .43739 .31 L .43049 .30596 L p
.547 .779 .985 r
F P
s
P
p
.002 w
.43049 .30596 m .4243 .30738 L .43168 .31168 L p
.547 .779 .985 r
F P
s
P
p
.002 w
.23583 .30181 m .23363 .29504 L .24026 .2959 L p
.408 .489 .831 r
F P
s
P
p
.002 w
.24026 .2959 m .24312 .30277 L .23583 .30181 L p
.408 .489 .831 r
F P
s
P
p
.002 w
.19399 .30193 m .19547 .29514 L .20493 .29455 L p
.798 .77 .827 r
F P
s
P
p
.002 w
.20584 .28879 m .20493 .29455 L .19547 .29514 L p
.78 .812 .878 r
F P
s
P
p
.002 w
.20493 .29455 m .20584 .28879 L .21456 .2886 L p
.717 .753 .881 r
F P
s
P
p
.002 w
.19658 .34552 m .19206 .33987 L .19878 .33901 L p
.816 .494 .444 r
F P
s
P
p
.002 w
.19878 .33901 m .20189 .34483 L .19658 .34552 L p
.816 .494 .444 r
F P
s
P
p
.002 w
.2219 .34433 m .21935 .34911 L .2147 .34902 L p
.636 .312 .404 r
F P
s
P
p
.002 w
.21935 .34911 m .2219 .34433 L .22778 .34475 L p
.564 .232 .364 r
F P
s
P
p
.002 w
.42598 .28446 m .41924 .28817 L .41708 .28259 L p
.753 .701 .802 r
F P
s
P
p
.002 w
.41924 .28817 m .41487 .29323 L .41191 .2856 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.41191 .2856 m .41708 .28259 L .41924 .28817 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44813 .29724 m .44486 .29067 L .44165 .29036 L p
.878 .576 .473 r
F P
s
P
p
.002 w
.45409 .24824 m .45246 .25574 L .45658 .25825 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.42598 .28446 m .43253 .28349 L .43448 .28599 L p
.574 .684 .915 r
F P
s
P
p
.002 w
.43253 .28349 m .42598 .28446 L .42446 .28052 L p
.584 .608 .843 r
F P
s
P
p
.002 w
.41708 .28259 m .42446 .28052 L .42598 .28446 L p
.753 .701 .802 r
F P
s
P
p
.002 w
.43948 .26294 m .4447 .26112 L .44148 .26222 L p
.237 .739 .675 r
F P
s
P
p
.002 w
.20548 .34946 m .20189 .34483 L .2083 .34438 L p
.733 .383 .386 r
F P
s
P
p
.002 w
.2083 .34438 m .20992 .34914 L .20548 .34946 L p
.733 .383 .386 r
F P
s
P
p
.002 w
.44817 .30489 m .44813 .29724 L .44357 .2968 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.44357 .2968 m .44194 .30431 L .44817 .30489 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.18431 .31042 m .18537 .30293 L .19399 .30193 L p
.874 .79 .765 r
F P
s
P
p
.002 w
.19547 .29514 m .19399 .30193 L .18537 .30293 L p
.864 .836 .817 r
F P
s
P
p
.002 w
.43933 .23808 m .44458 .24098 L .45216 .24186 L p
.597 .039 0 r
F P
s
P
p
.002 w
.45409 .24824 m .45216 .24186 L .44458 .24098 L p
.879 .575 .468 r
F P
s
P
p
.002 w
.42232 .25848 m .41907 .25263 L .42471 .24792 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.42653 .24248 m .42471 .24792 L .41907 .25263 L p
.902 .975 .806 r
F P
s
P
p
.002 w
.43243 .26889 m .42586 .26709 L .42815 .26355 L p
.623 .388 .54 r
F P
s
P
p
.002 w
.42815 .26355 m .43435 .26591 L .43243 .26889 L p
.623 .388 .54 r
F P
s
P
p
.002 w
.42232 .25848 m .42815 .26355 L .42586 .26709 L p
.775 .583 .64 r
F P
s
P
p
.002 w
.44165 .29036 m .44357 .2968 L .44813 .29724 L p
.878 .576 .473 r
F P
s
P
p
.002 w
.4479 .25524 m .4447 .26112 L .44791 .26147 L p
.824 .871 .881 r
F P
s
P
p
.002 w
.44791 .26147 m .45246 .25574 L .4479 .25524 L p
.824 .871 .881 r
F P
s
P
p
.002 w
.42586 .26709 m .41906 .26351 L .42232 .25848 L p
.775 .583 .64 r
F P
s
P
p
.002 w
.41907 .25263 m .42232 .25848 L .41906 .26351 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.42446 .28052 m .43126 .28018 L .43253 .28349 L p
.584 .608 .843 r
F P
s
P
p
.002 w
.43126 .28018 m .42446 .28052 L .42392 .27602 L p
.591 .547 .774 r
F P
s
P
p
.002 w
.42446 .28052 m .41708 .28259 L .4163 .2762 L p
.747 .661 .765 r
F P
s
P
p
.002 w
.4163 .2762 m .42392 .27602 L .42446 .28052 L p
.747 .661 .765 r
F P
s
P
p
.002 w
.42007 .3047 m .4243 .30738 L .41838 .2999 L p
0 .302 .794 r
F P
s
P
p
.002 w
.41838 .2999 m .41453 .29771 L .42007 .3047 L p
0 .302 .794 r
F P
s
P
p
.002 w
.43859 .26467 m .43435 .26591 L .43678 .26386 L p
.053 0 0 r
F P
s
P
p
.002 w
.43678 .26386 m .44148 .26222 L .43859 .26467 L p
.053 0 0 r
F P
s
P
p
.002 w
.22342 .3494 m .22778 .34475 L .23227 .34541 L p
.459 .104 .275 r
F P
s
P
p
.002 w
.23715 .33973 m .23227 .34541 L .22778 .34475 L p
.469 .189 .406 r
F P
s
P
p
.002 w
.22778 .34475 m .22342 .3494 L .21935 .34911 L p
.564 .232 .364 r
F P
s
P
p
.002 w
.24096 .33308 m .24354 .32573 L .24788 .32704 L p
.222 .065 .445 r
F P
s
P
p
.002 w
.24354 .32573 m .24479 .31801 L .24933 .31935 L p
.195 .116 .534 r
F P
s
P
p
.002 w
.24933 .31935 m .24788 .32704 L .24354 .32573 L p
.195 .116 .534 r
F P
s
P
p
.002 w
.41708 .28259 m .41191 .2856 L .41084 .27686 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.41084 .27686 m .4163 .2762 L .41708 .28259 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.43121 .2725 m .4244 .27139 L .42586 .26709 L p
.61 .442 .63 r
F P
s
P
p
.002 w
.42586 .26709 m .43243 .26889 L .43121 .2725 L p
.61 .442 .63 r
F P
s
P
p
.002 w
.41906 .26351 m .42586 .26709 L .4244 .27139 L p
.758 .602 .684 r
F P
s
P
p
.002 w
.24479 .31801 m .24465 .31025 L .24919 .31156 L p
.163 .167 .615 r
F P
s
P
p
.002 w
.24919 .31156 m .24933 .31935 L .24479 .31801 L p
.163 .167 .615 r
F P
s
P
p
.002 w
.44357 .2968 m .44165 .29036 L .43873 .28862 L p
.925 .597 .401 r
F P
s
P
p
.002 w
.20181 .34995 m .19658 .34552 L .20189 .34483 L p
.765 .379 .324 r
F P
s
P
p
.002 w
.20189 .34483 m .20548 .34946 L .20181 .34995 L p
.765 .379 .324 r
F P
s
P
p
.002 w
.23715 .33973 m .24096 .33308 L .2449 .33429 L p
.247 .012 .347 r
F P
s
P
p
.002 w
.24788 .32704 m .2449 .33429 L .24096 .33308 L p
.222 .065 .445 r
F P
s
P
p
.002 w
.23363 .29504 m .2305 .2892 L .2362 .28993 L p
.372 .535 .888 r
F P
s
P
p
.002 w
.2362 .28993 m .24026 .2959 L .23363 .29504 L p
.372 .535 .888 r
F P
s
P
p
.002 w
.41487 .29323 m .41453 .29771 L .41093 .28842 L p
.973 .684 .288 r
F P
s
P
p
.002 w
.41093 .28842 m .41191 .2856 L .41487 .29323 L p
.973 .684 .288 r
F P
s
P
p
.002 w
.21396 .28409 m .21456 .2886 L .20584 .28879 L p
.684 .797 .935 r
F P
s
P
p
.002 w
.21456 .2886 m .21396 .28409 L .22069 .2842 L p
.608 .741 .94 r
F P
s
P
p
.002 w
.22069 .2842 m .22305 .28874 L .21456 .2886 L p
.608 .741 .94 r
F P
s
P
p
.002 w
.42392 .27602 m .4308 .2764 L .43126 .28018 L p
.591 .547 .774 r
F P
s
P
p
.002 w
.4308 .2764 m .42392 .27602 L .4244 .27139 L p
.599 .493 .705 r
F P
s
P
p
.002 w
.42392 .27602 m .4163 .2762 L .41699 .26962 L p
.749 .628 .726 r
F P
s
P
p
.002 w
.41699 .26962 m .4244 .27139 L .42392 .27602 L p
.749 .628 .726 r
F P
s
P
p
.002 w
.4244 .27139 m .43121 .2725 L .4308 .2764 L p
.599 .493 .705 r
F P
s
P
p
.002 w
.4244 .27139 m .41699 .26962 L .41906 .26351 L p
.758 .602 .684 r
F P
s
P
p
.002 w
.18298 .33448 m .17987 .32724 L .18589 .32591 L p
.929 .663 .515 r
F P
s
P
p
.002 w
.18589 .32591 m .18845 .33324 L .18298 .33448 L p
.929 .663 .515 r
F P
s
P
p
.002 w
.18449 .31819 m .18589 .32591 L .17987 .32724 L p
.946 .737 .588 r
F P
s
P
p
.002 w
.43739 .31 m .44194 .30431 L .43627 .30098 L p
.791 .809 .867 r
F P
s
P
p
.002 w
.43627 .30098 m .43049 .30596 L .43739 .31 L p
.791 .809 .867 r
F P
s
P
p
.002 w
.18537 .30293 m .18762 .29604 L .19547 .29514 L p
.864 .836 .817 r
F P
s
P
p
.002 w
.19771 .28929 m .19547 .29514 L .18762 .29604 L p
.84 .882 .872 r
F P
s
P
p
.002 w
.19547 .29514 m .19771 .28929 L .20584 .28879 L p
.78 .812 .878 r
F P
s
P
p
.002 w
.44458 .24098 m .44786 .24754 L .45409 .24824 L p
.879 .575 .468 r
F P
s
P
p
.002 w
.45246 .25574 m .45409 .24824 L .44786 .24754 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.41461 .25951 m .41906 .26351 L .41699 .26962 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.41906 .26351 m .41461 .25951 L .41907 .25263 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.18738 .34095 m .18298 .33448 L .18845 .33324 L p
.898 .577 .431 r
F P
s
P
p
.002 w
.18845 .33324 m .19206 .33987 L .18738 .34095 L p
.898 .577 .431 r
F P
s
P
p
.002 w
.17987 .32724 m .17819 .31956 L .18449 .31819 L p
.946 .737 .588 r
F P
s
P
p
.002 w
.18431 .31042 m .18449 .31819 L .17819 .31956 L p
.953 .802 .655 r
F P
s
P
p
.002 w
.22305 .28874 m .22069 .2842 L .2266 .28455 L p
.498 .678 .946 r
F P
s
P
p
.002 w
.2266 .28455 m .2305 .2892 L .22305 .28874 L p
.498 .678 .946 r
F P
s
P
p
.002 w
.44786 .24754 m .4479 .25524 L .45246 .25574 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.42653 .24248 m .43121 .2408 L .43933 .23808 L p
.255 .754 .692 r
F P
s
P
p
.002 w
.44458 .24098 m .43933 .23808 L .43121 .2408 L p
.647 .215 .209 r
F P
s
P
p
.002 w
.24465 .31025 m .24312 .30277 L .24746 .304 L p
.127 .219 .69 r
F P
s
P
p
.002 w
.24746 .304 m .24919 .31156 L .24465 .31025 L p
.127 .219 .69 r
F P
s
P
p
.002 w
.21167 .35253 m .20992 .34914 L .2147 .34902 L p
.626 .208 .232 r
F P
s
P
p
.002 w
.2147 .34902 m .21412 .35247 L .21167 .35253 L p
.626 .208 .232 r
F P
s
P
p
.002 w
.21412 .35247 m .2147 .34902 L .21935 .34911 L p
.581 .168 .223 r
F P
s
P
p
.002 w
.43629 .26822 m .43243 .26889 L .43435 .26591 L p
.202 0 .239 r
F P
s
P
p
.002 w
.43435 .26591 m .43859 .26467 L .43629 .26822 L p
.202 0 .239 r
F P
s
P
p
.002 w
.23227 .34541 m .23715 .33973 L .24052 .34079 L p
.27 0 .234 r
F P
s
P
p
.002 w
.2449 .33429 m .24052 .34079 L .23715 .33973 L p
.247 .012 .347 r
F P
s
P
p
.002 w
.20705 .28424 m .20584 .28879 L .19771 .28929 L p
.744 .856 .932 r
F P
s
P
p
.002 w
.20584 .28879 m .20705 .28424 L .21396 .28409 L p
.684 .797 .935 r
F P
s
P
p
.002 w
.4163 .2762 m .41084 .27686 L .41177 .26786 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.41177 .26786 m .41699 .26962 L .4163 .2762 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.44334 .25679 m .44148 .26222 L .4447 .26112 L p
.864 .935 .868 r
F P
s
P
p
.002 w
.4447 .26112 m .4479 .25524 L .44334 .25679 L p
.864 .935 .868 r
F P
s
P
p
.002 w
.21935 .34911 m .2165 .35252 L .21412 .35247 L p
.581 .168 .223 r
F P
s
P
p
.002 w
.2165 .35252 m .21935 .34911 L .22342 .3494 L p
.518 .096 .179 r
F P
s
P
p
.002 w
.41699 .26962 m .41177 .26786 L .41461 .25951 L p
.89 .757 .709 r
F P
s
P
p
.002 w
.2094 .3527 m .20548 .34946 L .20992 .34914 L p
.655 .221 .206 r
F P
s
P
p
.002 w
.20992 .34914 m .21167 .35253 L .2094 .3527 L p
.655 .221 .206 r
F P
s
P
p
.002 w
.19288 .34639 m .18738 .34095 L .19206 .33987 L p
.851 .471 .33 r
F P
s
P
p
.002 w
.19206 .33987 m .19658 .34552 L .19288 .34639 L p
.851 .471 .33 r
F P
s
P
p
.002 w
.17819 .31956 m .17801 .31177 L .18431 .31042 L p
.953 .802 .655 r
F P
s
P
p
.002 w
.18537 .30293 m .18431 .31042 L .17801 .31177 L p
.949 .863 .72 r
F P
s
P
p
.002 w
.43483 .27253 m .43121 .2725 L .43243 .26889 L p
.256 .087 .451 r
F P
s
P
p
.002 w
.43243 .26889 m .43629 .26822 L .43483 .27253 L p
.256 .087 .451 r
F P
s
P
p
.002 w
.41966 .24822 m .41907 .25263 L .41461 .25951 L p
.924 .969 .682 r
F P
s
P
p
.002 w
.41907 .25263 m .41966 .24822 L .42653 .24248 L p
.902 .975 .806 r
F P
s
P
p
.002 w
.44194 .30431 m .44357 .2968 L .43942 .29435 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.43873 .28862 m .43942 .29435 L .44357 .2968 L p
.925 .597 .401 r
F P
s
P
p
.004 w
.17175 .55577 m
.16827 .40794 L
s
P
p
.002 w
.43121 .2408 m .42653 .24248 L .41966 .24822 L p
.037 0 0 r
F P
s
P
p
.002 w
.43942 .29435 m .43627 .30098 L .44194 .30431 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.24312 .30277 m .24026 .2959 L .24421 .297 L p
.083 .272 .758 r
F P
s
P
p
.002 w
.24421 .297 m .24746 .304 L .24312 .30277 L p
.083 .272 .758 r
F P
s
P
p
.002 w
.23227 .34541 m .22653 .34987 L .22342 .3494 L p
.459 .104 .275 r
F P
s
P
p
.002 w
.22653 .34987 m .23227 .34541 L .23492 .34626 L p
.289 0 .101 r
F P
s
P
p
.002 w
.24052 .34079 m .23492 .34626 L .23227 .34541 L p
.27 0 .234 r
F P
s
P
p
.002 w
.21859 .35267 m .22342 .3494 L .22653 .34987 L p
.429 0 .09 r
F P
s
P
p
.002 w
.22342 .3494 m .21859 .35267 L .2165 .35252 L p
.518 .096 .179 r
F P
s
P
p
.002 w
.20752 .35295 m .20181 .34995 L .20548 .34946 L p
.666 .202 .141 r
F P
s
P
p
.002 w
.20548 .34946 m .2094 .3527 L .20752 .35295 L p
.666 .202 .141 r
F P
s
P
p
.002 w
.41191 .2856 m .41093 .28842 L .40962 .27775 L p
.957 .746 .294 r
F P
s
P
p
.002 w
.40962 .27775 m .41084 .27686 L .41191 .2856 L p
.957 .746 .294 r
F P
s
P
p
.002 w
.4243 .30738 m .43049 .30596 L .42496 .29894 L p
.572 .685 .917 r
F P
s
P
p
.002 w
.42496 .29894 m .41838 .2999 L .4243 .30738 L p
.572 .685 .917 r
F P
s
P
p
.002 w
.19926 .35055 m .19288 .34639 L .19658 .34552 L p
.775 .332 .2 r
F P
s
P
p
.002 w
.19658 .34552 m .20181 .34995 L .19926 .35055 L p
.775 .332 .2 r
F P
s
P
p
.002 w
.2305 .2892 m .2266 .28455 L .2311 .28512 L p
.314 .58 .937 r
F P
s
P
p
.002 w
.2311 .28512 m .2362 .28993 L .2305 .2892 L p
.314 .58 .937 r
F P
s
P
p
.002 w
.17801 .31177 m .17935 .30419 L .18537 .30293 L p
.949 .863 .72 r
F P
s
P
p
.002 w
.18762 .29604 m .18537 .30293 L .17935 .30419 L p
.93 .918 .782 r
F P
s
P
p
.002 w
.43922 .26027 m .43859 .26467 L .44148 .26222 L p
.901 .977 .804 r
F P
s
P
p
.002 w
.44148 .26222 m .44334 .25679 L .43922 .26027 L p
.901 .977 .804 r
F P
s
P
p
.002 w
.18762 .29604 m .19097 .29005 L .19771 .28929 L p
.84 .882 .872 r
F P
s
P
p
.002 w
.20061 .28462 m .19771 .28929 L .19097 .29005 L p
.788 .925 .926 r
F P
s
P
p
.002 w
.19771 .28929 m .20061 .28462 L .20705 .28424 L p
.744 .856 .932 r
F P
s
P
p
.002 w
.43121 .2408 m .43698 .24353 L .44458 .24098 L p
.647 .215 .209 r
F P
s
P
p
.002 w
.44786 .24754 m .44458 .24098 L .43698 .24353 L p
.835 .567 .533 r
F P
s
P
p
.002 w
.41453 .29771 m .41838 .2999 L .41453 .28996 L p
.124 .307 .777 r
F P
s
P
p
.002 w
.41453 .28996 m .41093 .28842 L .41453 .29771 L p
.124 .307 .777 r
F P
s
P
p
.002 w
.44162 .24965 m .44334 .25679 L .4479 .25524 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.4479 .25524 m .44786 .24754 L .44162 .24965 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.4364 .28564 m .43611 .29011 L .43942 .29435 L p
.962 .633 .329 r
F P
s
P
p
.002 w
.41422 .25659 m .41461 .25951 L .41177 .26786 L p
.93 .909 .518 r
F P
s
P
p
.002 w
.41461 .25951 m .41422 .25659 L .41966 .24822 L p
.924 .969 .682 r
F P
s
P
p
.004 w
.16827 .40794 m
.21449 .4039 L
s
P
p
.002 w
.21331 .28099 m .21396 .28409 L .20705 .28424 L p
.609 .838 .987 r
F P
s
P
p
.002 w
.21396 .28409 m .21331 .28099 L .21798 .28106 L p
.532 .783 .99 r
F P
s
P
p
.002 w
.21798 .28106 m .22069 .2842 L .21396 .28409 L p
.532 .783 .99 r
F P
s
P
p
.002 w
.24026 .2959 m .2362 .28993 L .23958 .29086 L p
.029 .326 .811 r
F P
s
P
p
.002 w
.23958 .29086 m .24421 .297 L .24026 .2959 L p
.029 .326 .811 r
F P
s
P
p
.002 w
.41084 .27686 m .40962 .27775 L .41076 .26678 L p
.937 .824 .374 r
F P
s
P
p
.002 w
.41076 .26678 m .41177 .26786 L .41084 .27686 L p
.937 .824 .374 r
F P
s
P
p
.002 w
.22653 .34987 m .22017 .35291 L .21859 .35267 L p
.429 0 .09 r
F P
s
P
p
.002 w
.22017 .35291 m .22653 .34987 L .22836 .35046 L p
.302 0 0 r
F P
s
P
p
.002 w
.23492 .34626 m .22836 .35046 L .22653 .34987 L p
.289 0 .101 r
F P
s
P
p
.002 w
.43698 .24353 m .44162 .24965 L .44786 .24754 L p
.835 .567 .533 r
F P
s
P
p
.002 w
.22069 .2842 m .21798 .28106 L .22207 .28131 L p
.411 .716 .986 r
F P
s
P
p
.002 w
.22207 .28131 m .2266 .28455 L .22069 .2842 L p
.411 .716 .986 r
F P
s
P
p
.002 w
.43596 .26533 m .43629 .26822 L .43859 .26467 L p
.921 .969 .675 r
F P
s
P
p
.002 w
.43859 .26467 m .43922 .26027 L .43596 .26533 L p
.921 .969 .675 r
F P
s
P
p
.002 w
.20622 .35326 m .19926 .35055 L .20181 .34995 L p
.65 .142 .027 r
F P
s
P
p
.002 w
.20181 .34995 m .20752 .35295 L .20622 .35326 L p
.65 .142 .027 r
F P
s
P
p
.002 w
.41177 .26786 m .41076 .26678 L .41422 .25659 L p
.93 .909 .518 r
F P
s
P
p
.002 w
.20851 .28109 m .20705 .28424 L .20061 .28462 L p
.658 .892 .981 r
F P
s
P
p
.002 w
.20705 .28424 m .20851 .28109 L .21331 .28099 L p
.609 .838 .987 r
F P
s
P
p
.002 w
.43627 .30098 m .43942 .29435 L .43611 .29011 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.17935 .30419 m .18214 .29717 L .18762 .29604 L p
.93 .918 .782 r
F P
s
P
p
.002 w
.19097 .29005 m .18762 .29604 L .18214 .29717 L p
.884 .965 .841 r
F P
s
P
p
.002 w
.21412 .35247 m .2165 .35252 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.21167 .35253 m .21412 .35247 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.43489 .2817 m .43396 .28451 L .43611 .29011 L p
.971 .68 .277 r
F P
s
P
p
.002 w
.2165 .35252 m .21859 .35267 L .22017 .35291 L p
.296 0 0 r
F P
s
P
p
.002 w
.2094 .3527 m .21167 .35253 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.24052 .34079 m .2449 .33429 L .24575 .33565 L p
0 0 0 r
F P
s
P
p
.002 w
.2449 .33429 m .24788 .32704 L .24882 .32851 L p
0 0 .03 r
F P
s
P
p
.002 w
.24882 .32851 m .24575 .33565 L .2449 .33429 L p
0 0 .03 r
F P
s
P
p
.002 w
.43049 .30596 m .43627 .30098 L .43174 .2952 L p
.768 .751 .838 r
F P
s
P
p
.002 w
.43174 .2952 m .42496 .29894 L .43049 .30596 L p
.768 .751 .838 r
F P
s
P
p
.002 w
.24788 .32704 m .24933 .31935 L .25032 .32086 L p
0 0 .118 r
F P
s
P
p
.002 w
.25032 .32086 m .24882 .32851 L .24788 .32704 L p
0 0 .118 r
F P
s
P
p
.002 w
.23492 .34626 m .24052 .34079 L .24123 .34198 L p
0 0 0 r
F P
s
P
p
.002 w
.24575 .33565 m .24123 .34198 L .24052 .34079 L p
0 0 0 r
F P
s
P
p
.002 w
.41966 .24822 m .42387 .24693 L .43121 .2408 L p
.037 0 0 r
F P
s
P
p
.002 w
.43698 .24353 m .43121 .2408 L .42387 .24693 L p
.638 .317 .412 r
F P
s
P
p
.002 w
.43388 .27146 m .43483 .27253 L .43629 .26822 L p
.923 .906 .508 r
F P
s
P
p
.002 w
.43629 .26822 m .43596 .26533 L .43388 .27146 L p
.923 .906 .508 r
F P
s
P
p
.002 w
.42387 .24693 m .41966 .24822 L .41422 .25659 L p
.192 0 .229 r
F P
s
P
p
.002 w
.20752 .35295 m .2094 .3527 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.24933 .31935 m .24919 .31156 L .25018 .31304 L p
0 0 .205 r
F P
s
P
p
.002 w
.25018 .31304 m .25032 .32086 L .24933 .31935 L p
0 0 .205 r
F P
s
P
p
.002 w
.43435 .27718 m .43319 .27808 L .43396 .28451 L p
.951 .741 .28 r
F P
s
P
p
.002 w
.22836 .35046 m .23492 .34626 L .23548 .34721 L p
.008 0 0 r
F P
s
P
p
.002 w
.24123 .34198 m .23548 .34721 L .23492 .34626 L p
0 0 0 r
F P
s
P
p
.002 w
.1852 .34215 m .18042 .33585 L .18298 .33448 L p
.908 .502 .188 r
F P
s
P
p
.002 w
.18298 .33448 m .18738 .34095 L .1852 .34215 L p
.908 .502 .188 r
F P
s
P
p
.002 w
.17987 .32724 m .18298 .33448 L .18042 .33585 L p
.96 .623 .284 r
F P
s
P
p
.002 w
.43611 .29011 m .43174 .2952 L .43627 .30098 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.19117 .34735 m .1852 .34215 L .18738 .34095 L p
.832 .365 .084 r
F P
s
P
p
.002 w
.18738 .34095 m .19288 .34639 L .19117 .34735 L p
.832 .365 .084 r
F P
s
P
p
.002 w
.43483 .27253 m .43388 .27146 L .43319 .27808 L p
.929 .819 .361 r
F P
s
P
p
.002 w
.18042 .33585 m .17705 .32873 L .17987 .32724 L p
.96 .623 .284 r
F P
s
P
p
.002 w
.17819 .31956 m .17987 .32724 L .17705 .32873 L p
.99 .73 .375 r
F P
s
P
p
.002 w
.2266 .28455 m .22207 .28131 L .22518 .2817 L p
.213 .61 .951 r
F P
s
P
p
.002 w
.22518 .2817 m .2311 .28512 L .2266 .28455 L p
.213 .61 .951 r
F P
s
P
p
.002 w
.43598 .25439 m .43922 .26027 L .44334 .25679 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.44334 .25679 m .44162 .24965 L .43598 .25439 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.2362 .28993 m .2311 .28512 L .23377 .28585 L p
0 .375 .834 r
F P
s
P
p
.002 w
.23377 .28585 m .23958 .29086 L .2362 .28993 L p
0 .375 .834 r
F P
s
P
p
.002 w
.19808 .35122 m .19117 .34735 L .19288 .34639 L p
.727 .208 0 r
F P
s
P
p
.002 w
.19288 .34639 m .19926 .35055 L .19808 .35122 L p
.727 .208 0 r
F P
s
P
p
.002 w
.19097 .29005 m .19528 .28522 L .20061 .28462 L p
.788 .925 .926 r
F P
s
P
p
.002 w
.20405 .28136 m .20061 .28462 L .19528 .28522 L p
.673 .943 .962 r
F P
s
P
p
.002 w
.20061 .28462 m .20405 .28136 L .20851 .28109 L p
.658 .892 .981 r
F P
s
P
p
.002 w
.20622 .35326 m .20752 .35295 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.20563 .35361 m .20622 .35326 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.2058 .35395 m .20563 .35361 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.20672 .35426 m .2058 .35395 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.20831 .3545 m .20672 .35426 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.2104 .35465 m .20831 .3545 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.21279 .3547 m .2104 .35465 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.21525 .35463 m .21279 .3547 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.004 w
.21348 .35468 m
.21449 .4039 L
s
P
p
.002 w
.21754 .35447 m .21525 .35463 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.21941 .35422 m .21754 .35447 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.22071 .3539 m .21941 .35422 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.22129 .35356 m .22071 .3539 L p
.22017 .35291 L .296 0 0 r
F P
s
P
p
.002 w
.22017 .35291 m .22111 .35321 L .22129 .35356 L p
.296 0 0 r
F P
s
P
p
.002 w
.22836 .35046 m .22111 .35321 L .22017 .35291 L p
.302 0 0 r
F P
s
P
p
.002 w
.24919 .31156 m .24746 .304 L .2484 .30539 L p
0 0 .286 r
F P
s
P
p
.002 w
.2484 .30539 m .25018 .31304 L .24919 .31156 L p
0 0 .286 r
F P
s
P
p
.002 w
.22111 .35321 m .22836 .35046 L .22873 .35113 L p
.126 0 0 r
F P
s
P
p
.002 w
.23548 .34721 m .22873 .35113 L .22836 .35046 L p
.008 0 0 r
F P
s
P
p
.002 w
.41093 .28842 m .41453 .28996 L .41314 .27854 L p
.217 .261 .694 r
F P
s
P
p
.002 w
.41314 .27854 m .40962 .27775 L .41093 .28842 L p
.217 .261 .694 r
F P
s
P
p
.002 w
.17705 .32873 m .17523 .32108 L .17819 .31956 L p
.99 .73 .375 r
F P
s
P
p
.002 w
.17801 .31177 m .17819 .31956 L .17523 .32108 L p
.995 .823 .461 r
F P
s
P
p
.002 w
.18214 .29717 m .18627 .291 L .19097 .29005 L p
.884 .965 .841 r
F P
s
P
p
.002 w
.19528 .28522 m .19097 .29005 L .18627 .291 L p
.793 .99 .886 r
F P
s
P
p
.002 w
.20563 .35361 m .19808 .35122 L .19926 .35055 L p
.586 .028 0 r
F P
s
P
p
.002 w
.19926 .35055 m .20622 .35326 L .20563 .35361 L p
.586 .028 0 r
F P
s
P
p
.002 w
.41838 .2999 m .42496 .29894 L .42136 .28962 L p
.582 .609 .844 r
F P
s
P
p
.002 w
.42136 .28962 m .41453 .28996 L .41838 .2999 L p
.582 .609 .844 r
F P
s
P
p
.002 w
.43174 .2952 m .43611 .29011 L .43396 .28451 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.17523 .32108 m .17505 .31326 L .17801 .31177 L p
.995 .823 .461 r
F P
s
P
p
.002 w
.17935 .30419 m .17801 .31177 L .17505 .31326 L p
.971 .9 .541 r
F P
s
P
p
.002 w
.42387 .24693 m .43011 .24929 L .43698 .24353 L p
.638 .317 .412 r
F P
s
P
p
.002 w
.44162 .24965 m .43698 .24353 L .43011 .24929 L p
.801 .571 .59 r
F P
s
P
p
.002 w
.24746 .304 m .24421 .297 L .24506 .29824 L p
0 0 .356 r
F P
s
P
p
.002 w
.24506 .29824 m .2484 .30539 L .24746 .304 L p
0 0 .356 r
F P
s
P
p
.002 w
.22873 .35113 m .22129 .35356 L .22111 .35321 L p
.126 0 0 r
F P
s
P
p
.002 w
.41806 .25589 m .41422 .25659 L .41076 .26678 L p
.248 .079 .445 r
F P
s
P
p
.002 w
.41422 .25659 m .41806 .25589 L .42387 .24693 L p
.192 0 .229 r
F P
s
P
p
.002 w
.43011 .24929 m .43598 .25439 L .44162 .24965 L p
.801 .571 .59 r
F P
s
P
p
.002 w
.21262 .27945 m .21331 .28099 L .20851 .28109 L p
.416 .824 .976 r
F P
s
P
p
.002 w
.21331 .28099 m .21262 .27945 L .21501 .27949 L p
.346 .773 .972 r
F P
s
P
p
.002 w
.21501 .27949 m .21798 .28106 L .21331 .28099 L p
.346 .773 .972 r
F P
s
P
p
.002 w
.43152 .2613 m .43596 .26533 L .43922 .26027 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.43922 .26027 m .43598 .25439 L .43152 .2613 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.40962 .27775 m .41314 .27854 L .41435 .26679 L p
.253 .188 .587 r
F P
s
P
p
.002 w
.41435 .26679 m .41076 .26678 L .40962 .27775 L p
.253 .188 .587 r
F P
s
P
p
.002 w
.21798 .28106 m .21501 .27949 L .21711 .27961 L p
.226 .698 .941 r
F P
s
P
p
.002 w
.21711 .27961 m .22207 .28131 L .21798 .28106 L p
.226 .698 .941 r
F P
s
P
p
.002 w
.17505 .31326 m .17652 .30559 L .17935 .30419 L p
.971 .9 .541 r
F P
s
P
p
.002 w
.18214 .29717 m .17935 .30419 L .17652 .30559 L p
.91 .952 .61 r
F P
s
P
p
.002 w
.21016 .2795 m .20851 .28109 L .20405 .28136 L p
.442 .857 .958 r
F P
s
P
p
.002 w
.20851 .28109 m .21016 .2795 L .21262 .27945 L p
.416 .824 .976 r
F P
s
P
p
.002 w
.2311 .28512 m .22518 .2817 L .22702 .2822 L p
0 .408 .803 r
F P
s
P
p
.002 w
.22702 .2822 m .23377 .28585 L .2311 .28512 L p
0 .408 .803 r
F P
s
P
p
.002 w
.43396 .28451 m .42879 .28754 L .43174 .2952 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.42879 .28754 m .43396 .28451 L .43319 .27808 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.41076 .26678 m .41435 .26679 L .41806 .25589 L p
.248 .079 .445 r
F P
s
P
p
.002 w
.24421 .297 m .23958 .29086 L .24029 .2919 L p
.58 .127 0 r
F P
s
P
p
.002 w
.24029 .2919 m .24506 .29824 L .24421 .297 L p
.58 .127 0 r
F P
s
P
p
.002 w
.22129 .35356 m .22873 .35113 L .2276 .3518 L p
0 0 0 r
F P
s
P
p
.002 w
.2276 .3518 m .22071 .3539 L .22129 .35356 L p
0 0 0 r
F P
s
P
p
.002 w
.42496 .29894 m .43174 .2952 L .42879 .28754 L p
.753 .702 .803 r
F P
s
P
p
.002 w
.42879 .28754 m .42136 .28962 L .42496 .29894 L p
.753 .702 .803 r
F P
s
P
p
.002 w
.43011 .24929 m .42387 .24693 L .41806 .25589 L p
.622 .386 .538 r
F P
s
P
p
.002 w
.22873 .35113 m .23548 .34721 L .23386 .34817 L p
0 0 0 r
F P
s
P
p
.002 w
.23386 .34817 m .2276 .3518 L .22873 .35113 L p
0 0 0 r
F P
s
P
p
.002 w
.18627 .291 m .19156 .28596 L .19528 .28522 L p
.793 .99 .886 r
F P
s
P
p
.002 w
.20035 .28177 m .19528 .28522 L .19156 .28596 L p
.617 .957 .888 r
F P
s
P
p
.002 w
.19528 .28522 m .20035 .28177 L .20405 .28136 L p
.673 .943 .962 r
F P
s
P
p
.002 w
.19808 .35122 m .20563 .35361 L .2058 .35395 L p
.449 0 0 r
F P
s
P
p
.002 w
.23548 .34721 m .24123 .34198 L .2392 .34318 L p
.586 .901 .638 r
F P
s
P
p
.002 w
.2392 .34318 m .23386 .34817 L .23548 .34721 L p
.586 .901 .638 r
F P
s
P
p
.002 w
.2058 .35395 m .19841 .35189 L .19808 .35122 L p
.449 0 0 r
F P
s
P
p
.002 w
.19117 .34735 m .19808 .35122 L .19841 .35189 L p
.533 0 0 r
F P
s
P
p
.002 w
.22207 .28131 m .21711 .27961 L .2187 .27981 L p
.048 .581 .858 r
F P
s
P
p
.002 w
.2187 .27981 m .22518 .2817 L .22207 .28131 L p
.048 .581 .858 r
F P
s
P
p
.002 w
.42867 .2697 m .43388 .27146 L .43596 .26533 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.43596 .26533 m .43152 .2613 L .42867 .2697 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.17652 .30559 m .17957 .29842 L .18214 .29717 L p
.91 .952 .61 r
F P
s
P
p
.002 w
.18627 .291 m .18214 .29717 L .17957 .29842 L p
.8 .969 .662 r
F P
s
P
p
.002 w
.20788 .27964 m .20405 .28136 L .20035 .28177 L p
.415 .86 .905 r
F P
s
P
p
.002 w
.20405 .28136 m .20788 .27964 L .21016 .2795 L p
.442 .857 .958 r
F P
s
P
p
.002 w
.24123 .34198 m .24575 .33565 L .2434 .33703 L p
.768 .951 .626 r
F P
s
P
p
.002 w
.2434 .33703 m .2392 .34318 L .24123 .34198 L p
.768 .951 .626 r
F P
s
P
p
.002 w
.43319 .27808 m .42773 .27874 L .42879 .28754 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.42773 .27874 m .43319 .27808 L .43388 .27146 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.19841 .35189 m .19163 .3483 L .19117 .34735 L p
.533 0 0 r
F P
s
P
p
.002 w
.1852 .34215 m .19117 .34735 L .19163 .3483 L p
.596 .063 0 r
F P
s
P
p
.002 w
.41453 .28996 m .42136 .28962 L .42006 .27892 L p
.59 .547 .774 r
F P
s
P
p
.002 w
.42006 .27892 m .41314 .27854 L .41453 .28996 L p
.59 .547 .774 r
F P
s
P
p
.002 w
.43388 .27146 m .42867 .2697 L .42773 .27874 L p
.891 .759 .709 r
F P
s
P
p
.002 w
.22071 .3539 m .2276 .3518 L .22508 .35241 L p
.264 .767 .741 r
F P
s
P
p
.002 w
.22508 .35241 m .21941 .35422 L .22071 .3539 L p
.264 .767 .741 r
F P
s
P
p
.002 w
.23958 .29086 m .23377 .28585 L .23432 .28667 L p
.547 .017 0 r
F P
s
P
p
.002 w
.23432 .28667 m .24029 .2919 L .23958 .29086 L p
.547 .017 0 r
F P
s
P
p
.002 w
.19841 .35189 m .2058 .35395 L .20672 .35426 L p
.238 0 0 r
F P
s
P
p
.002 w
.24575 .33565 m .24882 .32851 L .24625 .33 L p
.89 .943 .58 r
F P
s
P
p
.002 w
.24625 .33 m .2434 .33703 L .24575 .33565 L p
.89 .943 .58 r
F P
s
P
p
.002 w
.19163 .3483 m .18576 .34334 L .1852 .34215 L p
.596 .063 0 r
F P
s
P
p
.002 w
.18042 .33585 m .1852 .34215 L .18576 .34334 L p
.634 .173 0 r
F P
s
P
p
.002 w
.42467 .25769 m .43152 .2613 L .43598 .25439 L p
.775 .583 .639 r
F P
s
P
p
.002 w
.43598 .25439 m .43011 .24929 L .42467 .25769 L p
.775 .583 .639 r
F P
s
P
p
.002 w
.41806 .25589 m .42467 .25769 L .43011 .24929 L p
.622 .386 .538 r
F P
s
P
p
.002 w
.17957 .29842 m .18408 .29206 L .18627 .291 L p
.8 .969 .662 r
F P
s
P
p
.002 w
.19156 .28596 m .18627 .291 L .18408 .29206 L p
.632 .932 .683 r
F P
s
P
p
.002 w
.24882 .32851 m .25032 .32086 L .24764 .32239 L p
.959 .894 .513 r
F P
s
P
p
.002 w
.24764 .32239 m .24625 .33 L .24882 .32851 L p
.959 .894 .513 r
F P
s
P
p
.002 w
.18576 .34334 m .18106 .33722 L .18042 .33585 L p
.634 .173 0 r
F P
s
P
p
.002 w
.17705 .32873 m .18042 .33585 L .18106 .33722 L p
.642 .277 0 r
F P
s
P
p
.002 w
.22518 .2817 m .2187 .27981 L .21964 .28007 L p
0 .407 .694 r
F P
s
P
p
.002 w
.21964 .28007 m .22702 .2822 L .22518 .2817 L p
0 .407 .694 r
F P
s
P
p
.002 w
.21941 .35422 m .22508 .35241 L .2214 .3529 L p
.372 .838 .875 r
F P
s
P
p
.002 w
.2214 .3529 m .21754 .35447 L .21941 .35422 L p
.372 .838 .875 r
F P
s
P
p
.002 w
.42467 .25769 m .41806 .25589 L .41435 .26679 L p
.609 .441 .629 r
F P
s
P
p
.002 w
.42136 .28962 m .42879 .28754 L .42773 .27874 L p
.747 .661 .765 r
F P
s
P
p
.002 w
.20021 .35249 m .20672 .35426 L .20831 .3545 L p
0 .546 .818 r
F P
s
P
p
.002 w
.20672 .35426 m .20021 .35249 L .19841 .35189 L p
.238 0 0 r
F P
s
P
p
.002 w
.19156 .28596 m .19779 .28228 L .20035 .28177 L p
.617 .957 .888 r
F P
s
P
p
.002 w
.20599 .27985 m .20035 .28177 L .19779 .28228 L p
.318 .805 .79 r
F P
s
P
p
.002 w
.20035 .28177 m .20599 .27985 L .20788 .27964 L p
.415 .86 .905 r
F P
s
P
p
.002 w
.2276 .3518 m .23386 .34817 L .23022 .34905 L p
.585 .946 .865 r
F P
s
P
p
.002 w
.23022 .34905 m .22508 .35241 L .2276 .3518 L p
.585 .946 .865 r
F P
s
P
p
.002 w
.25032 .32086 m .25018 .31304 L .24749 .31454 L p
.988 .819 .433 r
F P
s
P
p
.002 w
.24749 .31454 m .24764 .32239 L .25032 .32086 L p
.988 .819 .433 r
F P
s
P
p
.002 w
.23377 .28585 m .22702 .2822 L .22739 .28276 L p
.487 0 0 r
F P
s
P
p
.002 w
.22739 .28276 m .23432 .28667 L .23377 .28585 L p
.487 0 0 r
F P
s
P
p
.002 w
.42773 .27874 m .42006 .27892 L .42136 .28962 L p
.747 .661 .765 r
F P
s
P
p
.002 w
.19163 .3483 m .19841 .35189 L .20021 .35249 L p
0 .37 .762 r
F P
s
P
p
.002 w
.41314 .27854 m .42006 .27892 L .4212 .26791 L p
.598 .493 .705 r
F P
s
P
p
.002 w
.4212 .26791 m .41435 .26679 L .41314 .27854 L p
.598 .493 .705 r
F P
s
P
p
.002 w
.18106 .33722 m .17774 .33021 L .17705 .32873 L p
.642 .277 0 r
F P
s
P
p
.002 w
.17523 .32108 m .17705 .32873 L .17774 .33021 L p
0 0 .232 r
F P
s
P
p
.002 w
.21262 .27945 m .21016 .2795 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.21711 .27961 m .21501 .27949 L .21262 .27945 L p
.251 0 0 r
F P
s
P
p
.002 w
.21754 .35447 m .2214 .3529 L .21693 .35323 L p
.405 .844 .939 r
F P
s
P
p
.002 w
.21693 .35323 m .21525 .35463 L .21754 .35447 L p
.405 .844 .939 r
F P
s
P
p
.002 w
.18408 .29206 m .18984 .28679 L .19156 .28596 L p
.632 .932 .683 r
F P
s
P
p
.002 w
.19779 .28228 m .19156 .28596 L .18984 .28679 L p
.405 .829 .661 r
F P
s
P
p
.002 w
.41435 .26679 m .4212 .26791 L .42467 .25769 L p
.609 .441 .629 r
F P
s
P
p
.002 w
.20331 .35296 m .20831 .3545 L .2104 .35465 L p
.18 .676 .917 r
F P
s
P
p
.002 w
.20831 .3545 m .20331 .35296 L .20021 .35249 L p
0 .546 .818 r
F P
s
P
p
.002 w
.4212 .26791 m .42867 .2697 L .43152 .2613 L p
.758 .602 .684 r
F P
s
P
p
.002 w
.43152 .2613 m .42467 .25769 L .4212 .26791 L p
.758 .602 .684 r
F P
s
P
p
.002 w
.21016 .2795 m .20788 .27964 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.25018 .31304 m .2484 .30539 L .24582 .30679 L p
.985 .724 .346 r
F P
s
P
p
.002 w
.24582 .30679 m .24749 .31454 L .25018 .31304 L p
.985 .724 .346 r
F P
s
P
p
.002 w
.17774 .33021 m .17594 .3226 L .17523 .32108 L p
0 0 .232 r
F P
s
P
p
.002 w
.17505 .31326 m .17523 .32108 L .17594 .3226 L p
0 0 .152 r
F P
s
P
p
.002 w
.42006 .27892 m .42773 .27874 L .42867 .2697 L p
.749 .628 .726 r
F P
s
P
p
.002 w
.21525 .35463 m .21693 .35323 L .21211 .35335 L p
.381 .814 .962 r
F P
s
P
p
.002 w
.21211 .35335 m .21279 .3547 L .21525 .35463 L p
.381 .814 .962 r
F P
s
P
p
.002 w
.20741 .35326 m .2104 .35465 L .21279 .3547 L p
.307 .759 .956 r
F P
s
P
p
.002 w
.2104 .35465 m .20741 .35326 L .20331 .35296 L p
.18 .676 .917 r
F P
s
P
p
.002 w
.21964 .28007 m .2187 .27981 L .21711 .27961 L p
.251 0 0 r
F P
s
P
p
.002 w
.21982 .28035 m .21964 .28007 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.21924 .28064 m .21982 .28035 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.21794 .2809 m .21924 .28064 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.21605 .28111 m .21794 .2809 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.21375 .28125 m .21605 .28111 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.21128 .2813 m .21375 .28125 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.20888 .28126 m .21128 .2813 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.20677 .28113 m .20888 .28126 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.20518 .28093 m .20677 .28113 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.20426 .28068 m .20518 .28093 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.19779 .28228 m .20468 .28011 L .20599 .27985 L p
.318 .805 .79 r
F P
s
P
p
.002 w
.20408 .28039 m .20426 .28068 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.20468 .28011 m .20408 .28039 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.20599 .27985 m .20468 .28011 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.20788 .27964 m .20599 .27985 L p
.21711 .27961 L .251 0 0 r
F P
s
P
p
.002 w
.23386 .34817 m .2392 .34318 L .23461 .34428 L p
.78 .993 .877 r
F P
s
P
p
.002 w
.23461 .34428 m .23022 .34905 L .23386 .34817 L p
.78 .993 .877 r
F P
s
P
p
.002 w
.21279 .3547 m .21211 .35335 L .20741 .35326 L p
.307 .759 .956 r
F P
s
P
p
.002 w
.42867 .2697 m .4212 .26791 L .42006 .27892 L p
.749 .628 .726 r
F P
s
P
p
.002 w
.2484 .30539 m .24506 .29824 L .2427 .29949 L p
.956 .613 .252 r
F P
s
P
p
.002 w
.2427 .29949 m .24582 .30679 L .2484 .30539 L p
.956 .613 .252 r
F P
s
P
p
.002 w
.22702 .2822 m .21964 .28007 L .21982 .28035 L p
.404 0 0 r
F P
s
P
p
.002 w
.21982 .28035 m .22739 .28276 L .22702 .2822 L p
.404 0 0 r
F P
s
P
p
.002 w
.20021 .35249 m .19422 .34916 L .19163 .3483 L p
0 .37 .762 r
F P
s
P
p
.002 w
.18576 .34334 m .19163 .3483 L .19422 .34916 L p
0 .345 .809 r
F P
s
P
p
.002 w
.17594 .3226 m .17576 .31475 L .17505 .31326 L p
0 0 .152 r
F P
s
P
p
.002 w
.17652 .30559 m .17505 .31326 L .17576 .31475 L p
0 0 .065 r
F P
s
P
p
.002 w
.18984 .28679 m .19661 .28284 L .19779 .28228 L p
.405 .829 .661 r
F P
s
P
p
.002 w
.20468 .28011 m .19779 .28228 L .19661 .28284 L p
0 0 0 r
F P
s
P
p
.002 w
.22508 .35241 m .23022 .34905 L .2249 .34976 L p
.657 .946 .958 r
F P
s
P
p
.002 w
.2249 .34976 m .2214 .3529 L .22508 .35241 L p
.657 .946 .958 r
F P
s
P
p
.002 w
.19422 .34916 m .20021 .35249 L .20331 .35296 L p
.172 .594 .939 r
F P
s
P
p
.002 w
.24506 .29824 m .24029 .2919 L .23826 .29296 L p
.902 .487 .151 r
F P
s
P
p
.002 w
.23826 .29296 m .2427 .29949 L .24506 .29824 L p
.902 .487 .151 r
F P
s
P
p
.002 w
.17576 .31475 m .17721 .30699 L .17652 .30559 L p
0 0 .065 r
F P
s
P
p
.002 w
.17957 .29842 m .17652 .30559 L .17721 .30699 L p
0 0 0 r
F P
s
P
p
.002 w
.2392 .34318 m .2434 .33703 L .23805 .3383 L p
.882 .973 .837 r
F P
s
P
p
.002 w
.23805 .3383 m .23461 .34428 L .2392 .34318 L p
.882 .973 .837 r
F P
s
P
p
.002 w
.24029 .2919 m .23432 .28667 L .23269 .28749 L p
.821 .342 .042 r
F P
s
P
p
.002 w
.23269 .28749 m .23826 .29296 L .24029 .2919 L p
.821 .342 .042 r
F P
s
P
p
.002 w
.17721 .30699 m .18021 .29967 L .17957 .29842 L p
0 0 0 r
F P
s
P
p
.002 w
.18408 .29206 m .17957 .29842 L .18021 .29967 L p
0 0 0 r
F P
s
P
p
.002 w
.19422 .34916 m .18902 .34442 L .18576 .34334 L p
0 .345 .809 r
F P
s
P
p
.002 w
.18106 .33722 m .18576 .34334 L .18902 .34442 L p
0 .3 .796 r
F P
s
P
p
.002 w
.19661 .28284 m .20408 .28039 L .20468 .28011 L p
0 0 0 r
F P
s
P
p
.002 w
.23432 .28667 m .22739 .28276 L .22626 .28332 L p
.709 .177 0 r
F P
s
P
p
.002 w
.22626 .28332 m .23269 .28749 L .23432 .28667 L p
.709 .177 0 r
F P
s
P
p
.002 w
.18021 .29967 m .18464 .29311 L .18408 .29206 L p
0 0 0 r
F P
s
P
p
.002 w
.18984 .28679 m .18408 .29206 L .18464 .29311 L p
0 0 0 r
F P
s
P
p
.002 w
.2214 .3529 m .2249 .34976 L .21843 .35022 L p
.647 .898 .983 r
F P
s
P
p
.002 w
.21843 .35022 m .21693 .35323 L .2214 .3529 L p
.647 .898 .983 r
F P
s
P
p
.002 w
.2434 .33703 m .24625 .33 L .24038 .33137 L p
.932 .927 .779 r
F P
s
P
p
.002 w
.24038 .33137 m .23805 .3383 L .2434 .33703 L p
.932 .927 .779 r
F P
s
P
p
.002 w
.1987 .34984 m .20331 .35296 L .20741 .35326 L p
.387 .713 .987 r
F P
s
P
p
.002 w
.20331 .35296 m .1987 .34984 L .19422 .34916 L p
.172 .594 .939 r
F P
s
P
p
.002 w
.22739 .28276 m .21982 .28035 L .21924 .28064 L p
.559 0 0 r
F P
s
P
p
.002 w
.21924 .28064 m .22626 .28332 L .22739 .28276 L p
.559 0 0 r
F P
s
P
p
.002 w
.18464 .29311 m .1903 .28761 L .18984 .28679 L p
0 0 0 r
F P
s
P
p
.002 w
.19661 .28284 m .18984 .28679 L .1903 .28761 L p
0 0 0 r
F P
s
P
p
.002 w
.23022 .34905 m .23461 .34428 L .22788 .34516 L p
.785 .934 .929 r
F P
s
P
p
.002 w
.22788 .34516 m .2249 .34976 L .23022 .34905 L p
.785 .934 .929 r
F P
s
P
p
.002 w
.1903 .28761 m .19693 .2834 L .19661 .28284 L p
0 0 0 r
F P
s
P
p
.002 w
.20408 .28039 m .19661 .28284 L .19693 .2834 L p
.076 0 0 r
F P
s
P
p
.002 w
.19693 .2834 m .20426 .28068 L .20408 .28039 L p
.076 0 0 r
F P
s
P
p
.002 w
.18902 .34442 m .18485 .33846 L .18106 .33722 L p
0 .3 .796 r
F P
s
P
p
.002 w
.17774 .33021 m .18106 .33722 L .18485 .33846 L p
.042 .248 .747 r
F P
s
P
p
.002 w
.18902 .34442 m .19422 .34916 L .1987 .34984 L p
.286 .572 .936 r
F P
s
P
p
.002 w
.21693 .35323 m .21843 .35022 L .21144 .3504 L p
.598 .843 .991 r
F P
s
P
p
.002 w
.21144 .3504 m .21211 .35335 L .21693 .35323 L p
.598 .843 .991 r
F P
s
P
p
.002 w
.24625 .33 m .24764 .32239 L .2415 .32379 L p
.954 .87 .716 r
F P
s
P
p
.002 w
.2415 .32379 m .24038 .33137 L .24625 .33 L p
.954 .87 .716 r
F P
s
P
p
.002 w
.20464 .35027 m .20741 .35326 L .21211 .35335 L p
.516 .785 .994 r
F P
s
P
p
.002 w
.20741 .35326 m .20464 .35027 L .1987 .34984 L p
.387 .713 .987 r
F P
s
P
p
.004 w
.16827 .40794 m
.12125 .41205 L
s
P
p
.02 w
.16827 .40794 Mdot
P
p
.002 w
.21211 .35335 m .21144 .3504 L .20464 .35027 L p
.516 .785 .994 r
F P
s
P
p
.002 w
.22626 .28332 m .21924 .28064 L .21794 .2809 L p
.634 .112 0 r
F P
s
P
p
.002 w
.19874 .28391 m .20518 .28093 L .20426 .28068 L p
.266 0 0 r
F P
s
P
p
.002 w
.20426 .28068 m .19693 .2834 L .19874 .28391 L p
.266 0 0 r
F P
s
P
p
.002 w
.18485 .33846 m .1819 .33154 L .17774 .33021 L p
.042 .248 .747 r
F P
s
P
p
.002 w
.17594 .3226 m .17774 .33021 L .1819 .33154 L p
.091 .195 .68 r
F P
s
P
p
.002 w
.24764 .32239 m .24749 .31454 L .24135 .31592 L p
.959 .808 .65 r
F P
s
P
p
.002 w
.24135 .31592 m .2415 .32379 L .24764 .32239 L p
.959 .808 .65 r
F P
s
P
p
.002 w
.23269 .28749 m .22626 .28332 L .22372 .28384 L p
.769 .315 .17 r
F P
s
P
p
.002 w
.21794 .2809 m .22372 .28384 L .22626 .28332 L p
.634 .112 0 r
F P
s
P
p
.002 w
.23461 .34428 m .23805 .3383 L .2302 .33931 L p
.842 .891 .875 r
F P
s
P
p
.002 w
.2302 .33931 m .22788 .34516 L .23461 .34428 L p
.842 .891 .875 r
F P
s
P
p
.002 w
.22372 .28384 m .21794 .2809 L .21605 .28111 L p
.655 .178 .108 r
F P
s
P
p
.002 w
.24749 .31454 m .24582 .30679 L .23994 .30808 L p
.952 .74 .58 r
F P
s
P
p
.002 w
.23994 .30808 m .24135 .31592 L .24749 .31454 L p
.952 .74 .58 r
F P
s
P
p
.002 w
.19289 .28835 m .19874 .28391 L .19693 .2834 L p
.258 0 .062 r
F P
s
P
p
.002 w
.19693 .2834 m .1903 .28761 L .19289 .28835 L p
.258 0 .062 r
F P
s
P
p
.002 w
.1819 .33154 m .18029 .32398 L .17594 .3226 L p
.091 .195 .68 r
F P
s
P
p
.002 w
.17576 .31475 m .17594 .3226 L .18029 .32398 L p
.131 .142 .603 r
F P
s
P
p
.002 w
.20185 .2843 m .20677 .28113 L .20518 .28093 L p
.406 0 .052 r
F P
s
P
p
.002 w
.20518 .28093 m .19874 .28391 L .20185 .2843 L p
.406 0 .052 r
F P
s
P
p
.002 w
.2249 .34976 m .22788 .34516 L .21968 .34575 L p
.741 .864 .937 r
F P
s
P
p
.002 w
.21968 .34575 m .21843 .35022 L .2249 .34976 L p
.741 .864 .937 r
F P
s
P
p
.002 w
.23826 .29296 m .23269 .28749 L .22904 .28825 L p
.851 .462 .309 r
F P
s
P
p
.002 w
.22372 .28384 m .22904 .28825 L .23269 .28749 L p
.769 .315 .17 r
F P
s
P
p
.002 w
.1987 .34984 m .19469 .34527 L .18902 .34442 L p
.286 .572 .936 r
F P
s
P
p
.002 w
.18485 .33846 m .18902 .34442 L .19469 .34527 L p
.353 .529 .89 r
F P
s
P
p
.002 w
.19469 .34527 m .1987 .34984 L .20464 .35027 L p
.485 .678 .951 r
F P
s
P
p
.002 w
.24582 .30679 m .2427 .29949 L .23733 .30064 L p
.933 .664 .504 r
F P
s
P
p
.002 w
.23733 .30064 m .23994 .30808 L .24582 .30679 L p
.933 .664 .504 r
F P
s
P
p
.002 w
.2427 .29949 m .23826 .29296 L .23364 .29393 L p
.902 .574 .416 r
F P
s
P
p
.002 w
.22904 .28825 m .23364 .29393 L .23826 .29296 L p
.851 .462 .309 r
F P
s
P
p
.002 w
.23364 .29393 m .23733 .30064 L .2427 .29949 L p
.902 .574 .416 r
F P
s
P
p
.002 w
.18791 .29406 m .19289 .28835 L .1903 .28761 L p
.241 0 .204 r
F P
s
P
p
.002 w
.1903 .28761 m .18464 .29311 L .18791 .29406 L p
.241 0 .204 r
F P
s
P
p
.002 w
.18029 .32398 m .18012 .31609 L .17576 .31475 L p
.131 .142 .603 r
F P
s
P
p
.002 w
.17721 .30699 m .17576 .31475 L .18012 .31609 L p
.165 .09 .519 r
F P
s
P
p
.002 w
.21605 .28111 m .22002 .28425 L .22372 .28384 L p
.655 .178 .108 r
F P
s
P
p
.002 w
.22002 .28425 m .21605 .28111 L .21375 .28125 L p
.646 .2 .178 r
F P
s
P
p
.002 w
.20597 .28455 m .20888 .28126 L .20677 .28113 L p
.502 .069 .149 r
F P
s
P
p
.002 w
.20677 .28113 m .20185 .2843 L .20597 .28455 L p
.502 .069 .149 r
F P
s
P
p
.002 w
.18401 .30079 m .18791 .29406 L .18464 .29311 L p
.219 0 .323 r
F P
s
P
p
.002 w
.18464 .29311 m .18021 .29967 L .18401 .30079 L p
.219 0 .323 r
F P
s
P
p
.002 w
.18012 .31609 m .18137 .30825 L .17721 .30699 L p
.165 .09 .519 r
F P
s
P
p
.002 w
.18021 .29967 m .17721 .30699 L .18137 .30825 L p
.194 .037 .427 r
F P
s
P
p
.002 w
.18137 .30825 m .18401 .30079 L .18021 .29967 L p
.194 .037 .427 r
F P
s
P
p
.002 w
.21375 .28125 m .21553 .28453 L .22002 .28425 L p
.646 .2 .178 r
F P
s
P
p
.002 w
.21553 .28453 m .21375 .28125 L .21128 .2813 L p
.616 .188 .206 r
F P
s
P
p
.002 w
.21069 .28463 m .21128 .2813 L .20888 .28126 L p
.57 .145 .197 r
F P
s
P
p
.002 w
.20888 .28126 m .20597 .28455 L .21069 .28463 L p
.57 .145 .197 r
F P
s
P
p
.002 w
.21128 .2813 m .21069 .28463 L .21553 .28453 L p
.616 .188 .206 r
F P
s
P
p
.002 w
.23805 .3383 m .24038 .33137 L .23176 .33247 L p
.867 .843 .819 r
F P
s
P
p
.002 w
.23176 .33247 m .2302 .33931 L .23805 .3383 L p
.867 .843 .819 r
F P
s
P
p
.002 w
.21843 .35022 m .21968 .34575 L .21083 .34597 L p
.68 .803 .94 r
F P
s
P
p
.002 w
.21083 .34597 m .21144 .3504 L .21843 .35022 L p
.68 .803 .94 r
F P
s
P
p
.002 w
.22904 .28825 m .22372 .28384 L .22002 .28425 L p
.763 .367 .304 r
F P
s
P
p
.002 w
.20221 .3458 m .20464 .35027 L .21144 .3504 L p
.601 .745 .945 r
F P
s
P
p
.002 w
.20464 .35027 m .20221 .3458 L .19469 .34527 L p
.485 .678 .951 r
F P
s
P
p
.002 w
.19739 .28893 m .20185 .2843 L .19874 .28391 L p
.442 .079 .251 r
F P
s
P
p
.002 w
.19874 .28391 m .19289 .28835 L .19739 .28893 L p
.442 .079 .251 r
F P
s
P
p
.002 w
.19469 .34527 m .19146 .33943 L .18485 .33846 L p
.353 .529 .89 r
F P
s
P
p
.002 w
.1819 .33154 m .18485 .33846 L .19146 .33943 L p
.393 .483 .832 r
F P
s
P
p
.002 w
.21144 .3504 m .21083 .34597 L .20221 .3458 L p
.601 .745 .945 r
F P
s
P
p
.002 w
.22788 .34516 m .2302 .33931 L .22063 .33999 L p
.781 .818 .882 r
F P
s
P
p
.002 w
.22063 .33999 m .21968 .34575 L .22788 .34516 L p
.781 .818 .882 r
F P
s
P
p
.002 w
.24038 .33137 m .2415 .32379 L .23248 .32493 L p
.878 .796 .765 r
F P
s
P
p
.002 w
.23248 .32493 m .23176 .33247 L .24038 .33137 L p
.878 .796 .765 r
F P
s
P
p
.002 w
.19146 .33943 m .19469 .34527 L .20221 .3458 L p
.532 .633 .896 r
F P
s
P
p
.002 w
.23364 .29393 m .22904 .28825 L .22369 .28886 L p
.818 .489 .433 r
F P
s
P
p
.002 w
.22002 .28425 m .22369 .28886 L .22904 .28825 L p
.763 .367 .304 r
F P
s
P
p
.002 w
.22369 .28886 m .22002 .28425 L .21553 .28453 L p
.732 .374 .372 r
F P
s
P
p
.002 w
.20335 .28929 m .20597 .28455 L .20185 .2843 L p
.556 .216 .348 r
F P
s
P
p
.002 w
.20185 .2843 m .19739 .28893 L .20335 .28929 L p
.556 .216 .348 r
F P
s
P
p
.002 w
.19359 .29481 m .19739 .28893 L .19289 .28835 L p
.457 .171 .391 r
F P
s
P
p
.002 w
.19289 .28835 m .18791 .29406 L .19359 .29481 L p
.457 .171 .391 r
F P
s
P
p
.002 w
.19146 .33943 m .18916 .3326 L .1819 .33154 L p
.393 .483 .832 r
F P
s
P
p
.002 w
.18029 .32398 m .1819 .33154 L .18916 .3326 L p
.419 .438 .773 r
F P
s
P
p
.002 w
.2415 .32379 m .24135 .31592 L .23232 .31703 L p
.88 .748 .712 r
F P
s
P
p
.002 w
.23232 .31703 m .23248 .32493 L .2415 .32379 L p
.88 .748 .712 r
F P
s
P
p
.002 w
.23733 .30064 m .23364 .29393 L .22689 .29471 L p
.849 .576 .525 r
F P
s
P
p
.002 w
.22369 .28886 m .22689 .29471 L .23364 .29393 L p
.818 .489 .433 r
F P
s
P
p
.002 w
.21553 .28453 m .21719 .28926 L .22369 .28886 L p
.732 .374 .372 r
F P
s
P
p
.002 w
.21719 .28926 m .21553 .28453 L .21069 .28463 L p
.688 .35 .398 r
F P
s
P
p
.002 w
.21018 .28941 m .21069 .28463 L .20597 .28455 L p
.632 .3 .391 r
F P
s
P
p
.002 w
.20597 .28455 m .20335 .28929 L .21018 .28941 L p
.632 .3 .391 r
F P
s
P
p
.002 w
.21968 .34575 m .22063 .33999 L .21029 .34024 L p
.716 .758 .885 r
F P
s
P
p
.002 w
.21029 .34024 m .21083 .34597 L .21968 .34575 L p
.716 .758 .885 r
F P
s
P
p
.002 w
.19063 .30168 m .19359 .29481 L .18791 .29406 L p
.46 .241 .494 r
F P
s
P
p
.002 w
.18791 .29406 m .18401 .30079 L .19063 .30168 L p
.46 .241 .494 r
F P
s
P
p
.002 w
.21069 .28463 m .21018 .28941 L .21719 .28926 L p
.688 .35 .398 r
F P
s
P
p
.002 w
.18916 .3326 m .18789 .32506 L .18029 .32398 L p
.419 .438 .773 r
F P
s
P
p
.002 w
.18012 .31609 m .18029 .32398 L .18789 .32506 L p
.437 .393 .712 r
F P
s
P
p
.002 w
.20023 .34005 m .20221 .3458 L .21083 .34597 L p
.639 .7 .89 r
F P
s
P
p
.002 w
.20221 .3458 m .20023 .34005 L .19146 .33943 L p
.532 .633 .896 r
F P
s
P
p
.002 w
.24135 .31592 m .23994 .30808 L .23131 .30912 L p
.876 .698 .657 r
F P
s
P
p
.002 w
.23131 .30912 m .23232 .31703 L .24135 .31592 L p
.876 .698 .657 r
F P
s
P
p
.002 w
.23994 .30808 m .23733 .30064 L .22947 .30157 L p
.867 .642 .597 r
F P
s
P
p
.002 w
.22689 .29471 m .22947 .30157 L .23733 .30064 L p
.849 .576 .525 r
F P
s
P
p
.002 w
.2302 .33931 m .23176 .33247 L .22124 .33319 L p
.8 .775 .83 r
F P
s
P
p
.002 w
.22124 .33319 m .22063 .33999 L .2302 .33931 L p
.8 .775 .83 r
F P
s
P
p
.002 w
.22947 .30157 m .23131 .30912 L .23994 .30808 L p
.867 .642 .597 r
F P
s
P
p
.002 w
.21083 .34597 m .21029 .34024 L .20023 .34005 L p
.639 .7 .89 r
F P
s
P
p
.002 w
.18916 .3326 m .19146 .33943 L .20023 .34005 L p
.558 .59 .842 r
F P
s
P
p
.002 w
.18864 .30924 m .19063 .30168 L .18401 .30079 L p
.457 .298 .577 r
F P
s
P
p
.002 w
.18401 .30079 m .18137 .30825 L .18864 .30924 L p
.457 .298 .577 r
F P
s
P
p
.002 w
.22689 .29471 m .22369 .28886 L .21719 .28926 L p
.772 .479 .491 r
F P
s
P
p
.002 w
.18789 .32506 m .18771 .31716 L .18012 .31609 L p
.437 .393 .712 r
F P
s
P
p
.002 w
.18137 .30825 m .18012 .31609 L .18771 .31716 L p
.449 .348 .648 r
F P
s
P
p
.002 w
.18771 .31716 m .18864 .30924 L .18137 .30825 L p
.449 .348 .648 r
F P
s
P
p
.002 w
.20113 .29528 m .20335 .28929 L .19739 .28893 L p
.578 .31 .474 r
F P
s
P
p
.002 w
.19739 .28893 m .19359 .29481 L .20113 .29528 L p
.578 .31 .474 r
F P
s
P
p
.002 w
.23176 .33247 m .23248 .32493 L .22146 .32567 L p
.808 .734 .782 r
F P
s
P
p
.002 w
.22146 .32567 m .22124 .33319 L .23176 .33247 L p
.808 .734 .782 r
F P
s
P
p
.002 w
.21719 .28926 m .21866 .29523 L .22689 .29471 L p
.772 .479 .491 r
F P
s
P
p
.002 w
.21866 .29523 m .21719 .28926 L .21018 .28941 L p
.719 .447 .513 r
F P
s
P
p
.002 w
.20978 .29542 m .21018 .28941 L .20335 .28929 L p
.658 .394 .509 r
F P
s
P
p
.002 w
.20335 .28929 m .20113 .29528 L .20978 .29542 L p
.658 .394 .509 r
F P
s
P
p
.002 w
.22947 .30157 m .22689 .29471 L .21866 .29523 L p
.792 .551 .573 r
F P
s
P
p
.002 w
.22063 .33999 m .22124 .33319 L .20987 .33347 L p
.733 .716 .835 r
F P
s
P
p
.002 w
.20987 .33347 m .21029 .34024 L .22063 .33999 L p
.733 .716 .835 r
F P
s
P
p
.002 w
.20023 .34005 m .1988 .33326 L .18916 .3326 L p
.558 .59 .842 r
F P
s
P
p
.002 w
.18789 .32506 m .18916 .3326 L .1988 .33326 L p
.573 .55 .791 r
F P
s
P
p
.002 w
.1988 .33326 m .20023 .34005 L .21029 .34024 L p
.658 .659 .84 r
F P
s
P
p
.002 w
.19942 .30224 m .20113 .29528 L .19359 .29481 L p
.587 .377 .563 r
F P
s
P
p
.002 w
.19359 .29481 m .19063 .30168 L .19942 .30224 L p
.587 .377 .563 r
F P
s
P
p
.002 w
.21018 .28941 m .20978 .29542 L .21866 .29523 L p
.719 .447 .513 r
F P
s
P
p
.002 w
.21029 .34024 m .20987 .33347 L .1988 .33326 L p
.658 .659 .84 r
F P
s
P
p
.002 w
.23248 .32493 m .23232 .31703 L .22131 .31776 L p
.81 .694 .736 r
F P
s
P
p
.002 w
.22131 .31776 m .22146 .32567 L .23248 .32493 L p
.81 .694 .736 r
F P
s
P
p
.002 w
.23131 .30912 m .22947 .30157 L .21987 .30218 L p
.803 .607 .636 r
F P
s
P
p
.002 w
.21866 .29523 m .21987 .30218 L .22947 .30157 L p
.792 .551 .573 r
F P
s
P
p
.002 w
.1988 .33326 m .19798 .32574 L .18789 .32506 L p
.573 .55 .791 r
F P
s
P
p
.002 w
.18771 .31716 m .18789 .32506 L .19798 .32574 L p
.583 .512 .741 r
F P
s
P
p
.002 w
.1983 .30987 m .19942 .30224 L .19063 .30168 L p
.589 .428 .631 r
F P
s
P
p
.002 w
.19063 .30168 m .18864 .30924 L .1983 .30987 L p
.589 .428 .631 r
F P
s
P
p
.002 w
.23232 .31703 m .23131 .30912 L .22077 .30981 L p
.809 .653 .689 r
F P
s
P
p
.002 w
.22077 .30981 m .22131 .31776 L .23232 .31703 L p
.809 .653 .689 r
F P
s
P
p
.002 w
.21987 .30218 m .22077 .30981 L .23131 .30912 L p
.803 .607 .636 r
F P
s
P
p
.002 w
.21987 .30218 m .21866 .29523 L .20978 .29542 L p
.735 .513 .592 r
F P
s
P
p
.002 w
.19798 .32574 m .19781 .31783 L .18771 .31716 L p
.583 .512 .741 r
F P
s
P
p
.002 w
.18864 .30924 m .18771 .31716 L .19781 .31783 L p
.588 .472 .689 r
F P
s
P
p
.002 w
.20951 .30241 m .20978 .29542 L .20113 .29528 L p
.67 .458 .589 r
F P
s
P
p
.002 w
.20113 .29528 m .19942 .30224 L .20951 .30241 L p
.67 .458 .589 r
F P
s
P
p
.002 w
.22124 .33319 m .22146 .32567 L .20956 .32595 L p
.741 .679 .79 r
F P
s
P
p
.002 w
.20956 .32595 m .20987 .33347 L .22124 .33319 L p
.741 .679 .79 r
F P
s
P
p
.002 w
.19781 .31783 m .1983 .30987 L .18864 .30924 L p
.588 .472 .689 r
F P
s
P
p
.002 w
.19798 .32574 m .1988 .33326 L .20987 .33347 L p
.668 .621 .793 r
F P
s
P
p
.002 w
.20978 .29542 m .20951 .30241 L .21987 .30218 L p
.735 .513 .592 r
F P
s
P
p
.002 w
.20987 .33347 m .20956 .32595 L .19798 .32574 L p
.668 .621 .793 r
F P
s
P
p
.002 w
.22077 .30981 m .21987 .30218 L .20951 .30241 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.22146 .32567 m .22131 .31776 L .2094 .31803 L p
.745 .642 .746 r
F P
s
P
p
.002 w
.2094 .31803 m .20956 .32595 L .22146 .32567 L p
.745 .642 .746 r
F P
s
P
p
.002 w
.20938 .31007 m .20951 .30241 L .19942 .30224 L p
.675 .507 .65 r
F P
s
P
p
.002 w
.19942 .30224 m .1983 .30987 L .20938 .31007 L p
.675 .507 .65 r
F P
s
P
p
.002 w
.19781 .31783 m .19798 .32574 L .20956 .32595 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.22131 .31776 m .22077 .30981 L .20938 .31007 L p
.745 .604 .701 r
F P
s
P
p
.002 w
.20951 .30241 m .20938 .31007 L .22077 .30981 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.20938 .31007 m .2094 .31803 L .22131 .31776 L p
.745 .604 .701 r
F P
s
P
p
.002 w
.2094 .31803 m .20938 .31007 L .1983 .30987 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.1983 .30987 m .19781 .31783 L .2094 .31803 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.20956 .32595 m .2094 .31803 L .19781 .31783 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.11696 .07706 m .10482 .07717 L .11447 .15711 L closepath p
.742 .552 .638 r
F P
s
P
p
.002 w
.12865 .07714 m .11696 .07706 L .11447 .15711 L closepath p
.673 .495 .636 r
F P
s
P
p
.002 w
.1388 .0774 m .12865 .07714 L .11447 .15711 L closepath p
.583 .41 .613 r
F P
s
P
p
.002 w
.10482 .07717 m .09338 .07745 L .11447 .15711 L closepath p
.803 .596 .622 r
F P
s
P
p
.002 w
.14643 .07782 m .1388 .0774 L .11447 .15711 L closepath p
.439 .266 .549 r
F P
s
P
p
.002 w
.09338 .07745 m .08374 .07789 L .11447 .15711 L closepath p
.864 .629 .582 r
F P
s
P
p
.002 w
.15079 .07835 m .14643 .07782 L .11447 .15711 L closepath p
.146 0 .368 r
F P
s
P
p
.002 w
.08374 .07789 m .07683 .07843 L .11447 .15711 L closepath p
.927 .646 .489 r
F P
s
P
p
.002 w
.15143 .07895 m .15079 .07835 L .11447 .15711 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.14824 .07956 m .15143 .07895 L .11447 .15711 L closepath p
.915 .967 .66 r
F P
s
P
p
.002 w
.14149 .08012 m .14824 .07956 L .11447 .15711 L closepath p
.919 .919 .798 r
F P
s
P
p
.002 w
.13181 .08057 m .14149 .08012 L .11447 .15711 L closepath p
.858 .84 .827 r
F P
s
P
p
.002 w
.12017 .08086 m .13181 .08057 L .11447 .15711 L closepath p
.794 .776 .836 r
F P
s
P
p
.002 w
.10772 .08098 m .12017 .08086 L .11447 .15711 L closepath p
.73 .721 .842 r
F P
s
P
p
.002 w
.09573 .08089 m .10772 .08098 L .11447 .15711 L closepath p
.656 .666 .847 r
F P
s
P
p
.002 w
.08542 .08062 m .09573 .08089 L .11447 .15711 L closepath p
.557 .599 .851 r
F P
s
P
p
.002 w
.07782 .08019 m .08542 .08062 L .11447 .15711 L closepath p
.391 .494 .844 r
F P
s
P
p
.002 w
.07683 .07843 m .07334 .07904 L .11447 .15711 L closepath p
.949 .593 .247 r
F P
s
P
p
.002 w
.07367 .07964 m .07782 .08019 L .11447 .15711 L closepath p
.042 .266 .762 r
F P
s
P
p
.002 w
.07334 .07904 m .07367 .07964 L .11447 .15711 L closepath p
0 0 .331 r
F P
s
P
p
.004 w
.11447 .15711 m
.12125 .41205 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{256, 286},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004000017PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l00@000?l00@000?l00@000?l00@000?l0
0@000?l00@000?l00@000?l00@000?l00@000?l00@000?l00@000?l00@000?l00@000?l00@000?l0
0@000?l00@000?l00@000?l00@000?l00@000?l00@0001<05?oI00004P0EomT0000B000Bod3oohk1
ol;UofK>ofK>ohJF0ooI00004`004?m`ooo>ol;>obK>oj]VoiH3omX0000C000@oh3ool6>onGoI/ko
I_nFQP?ofP0001@000ooLOo>YOo>obK>oj_o_iH00_oK00005@03o`0:S_oUofK>ofKoUP?of`0001D0
00goL?nUolk2olkoZono00;og00001H00ol02L7o`_o>ofKoUP02om`0000F0008og7oc_o2olh2o`03
U_oo0=d0000G00Co00?2olh00_l00hKoo`3M00006002o`05YOooofH00ooN00006002o`05S_ooolh0
0ooN00006@05o`04I_ooomh0000I00Sog`0001X01om800CoT`0001X01_m300SoU@0001/01Om000Co
00<co`00V@0001`00olk00coVP0001`00olj00goVP0001d000?o0000>@0=oiX0000M0003o`0003T0
00Ko7AhM7Qd7oiX0000M0003o`0003/000?o7Qh01Ah3oiX0000M0003o`0003d000?o7Ol00_l011go
7OnJ00007@000ol0001400KoUP0001d000?o0000A@0;oi00000M0003o`0004D01ol01830P<02ohh0
000M0003o`0004D01_l01K71/L7o0900000M0003o`0004<02?nE00007@000ol0000m00Oo00=Co`00
V@0001d000?o0000>`06o`8M0onJ00007@000ol0000j00coVP0001d000?o0000>@0=oiX0000M0003
o`0003T000?o7Ad00ad7oiX0000M0003o`0003/000?o7Qh01Ah3oiX0000M0003o`0003d000Co7Ooo
0ad2oiX0000M0003o`0004002_nF00007P000ol0001400[oT@0001h000?o0000A009o`047Oooohh0
000N0003o`0004@01_l01O70lL3o0900000N0003o`0004@01?nG00007P000ol000140003o`0000L0
1?n=00007P000ol000140003o`0000@02On;00007P000ol000140003o`0000@000[oLOooYOn_ojoo
RP0001h000?o0000A0000ol0000300Co00>oool01?n:00007P000ol000140003o`0000800_l00b[o
i@02o`04koooIP;oR@0001h000?o0000A0001?l00005o`03aOno00Co00>oo`00R00001h000?o0000
A0001?l00002o`05O_moonl02?n800007P000ol000140003o`0000Co00=omOl01Ol01<kooon80000
7P000ol000140003o`0000;o00NEooooI_l000Go00=Vo`00>008odL0000N0003o`0004@000?o0000
0_l00hkoO`02o`801olg00;o00Q^okn^_jko[`;oA@0001h000?o0000A0000ol00004o`03mOoo0080
0_l00l7oSP02ocH00_l02jm_[on_Kjoo_`:o00;o@`0001h000?o0000400:obX000?o00000_l00l7o
S`02o`030?oo00Ko=@004Om_IOm^OVko_jjoonn_of_o0480000N0003o`0000l03?lY0003o`0000;o
00>Uo`H02Ol00fKo000c000@okm^_fko[fooKjm_o`:oo`8200?o0000?`0001h000?o00003`0=obP0
00?o00001_l00kooo`03o`04aOoooc<00_l04fE_IFmUofinojjoonn_of^oJol0@00001h000?o0000
3@03o`08K_ooO_mUobD5obL000?o00000_l01JGo:omV00Co00Aoonoo=0004Om^oonoK[m^ojm_ofoo
0[oo00<200?o0000?P0001h000?o0000300=o`03Oomo00;o9P001?l00002o`05c_oookl01?l00koo
o`0c0005ogiZOVX00_l046E_IOm^okookonoJkoo0_lo00007P000ol0000<01;o9P000ol0000200?o
00C>oomV1Olc000@ofinKWi^OVkoK[m^ojoo[`;o0P801On[IZ_o03h0000N0003o`0000`000Ko8?oo
IOl2OP09olEookooYOn_00;o9@000ol000030005onGoojH01Olc00?o00MnJWiZOVYn00;o00=_ool0
1?l01km[ofH2I_l0?P0001h000?o0000300CobD000?o00001002o`04c_ooUP;o=0000onYOP03o`07
KWi^OVino`0400;o00H2ofJ[IZ/2ocd0000N0003o`0000/0017o8OmnogkomHkoOoGo_jGo:`03obD0
00?o00001P04ocH000Koe6kDK]@3o`03OV[o00H000Wo_ol2IP;oQ_l0?@0001h000?o00002`0DobD0
00?o000020000ol0000d000:ogjYOZUnZGjYOP;o1`02o`07ZfKoohIVo`0m00007P000ol0000;000D
ofCoIOn>olinohl[okl[o`;o0_lU0003o`0000P000?o0000=003o`09K]A^e6kDK]Co00L000[o0_oo
IXIVQVKo?00001h000?o00002`000b3oo`0AobD000?o000020000ol0000d0003og5^00Go00>YO_l0
2002o`08QVJ6IXIVQ_ll00007P000ol0000<000C<?o>ohkocXkocQKoA/ooZonoo`0U0003o`0000P0
00?o0000=0002?m^OVinKWi^0_l90005ohIVQVH01Oll00007P000ol0000<01?o9@000ol000080003
o`0003@000[oLFiaKW5^LFko2@05o`05:eH[E_l0?00001h000?o00003@002onaolko`]GocRKo009V
00CoQ_oo9P000ol000080003o`0003@01Ol016inK_l:000:olh[cR_>:lh[oc`0000N0003o`0000d0
3ol00`?o000U0003o`0000P000?o0000=0000omaL@02L@Co2@03o`08ER]F:eH[E_ll00007P000ol0
000>00?o00C1ob_o0/h6obL000?o000020000ol0000e0008og5nLGiaO_l90003ohhF00?o00G>:lh[
o`0l00007P000ol0000?00;o00?1ool01?l010oooolX0003o`0000P000?o0000=P02o`Aa00?o0000
1P02o`055/hFcQH00ol00eKo000B017o600001l000?o00004009obX000?o000020000ol0000f0006
@73oOW7o20002on>mOlFSQJ>5XhF00;o4@02o`09YOnoKonZOj[o009n00KoOWko<Gh4oa@0000O0003
o`0001801Ol/0003o`0000P000?o0000=`001G6aLG7o00H00_l017keO_D2o`07cQK>5/hFo`0A00?o
012oonGoaJ[5ojZoohiZobZ>1?lD00007`000ol0000D0003o`0002`000?o000020000ol0000h0004
@710o`@00_l03Wh[ohkeS_F>ohhFSQKo4P02o`03POoo00oo00>[ool0500001l000?o000050000ol0
000/0003o`0000P000?o0000>0000g1a/@02o`0>0?ooKomoZWooO_EnmGh2o`035/ko01<00ol03hiU
ojG>olG>aOo>9_mVcP03oaD0000O0003o`0001@000?o0000;0000ol000080003o`0003T001L`@?lS
ojGoOWoo:gh[ohkeS_F>mOlFo`0C00;o00O1oh7oPLko00?E00OocVKoI_m[00;o5@0001l000?o0000
50000ol0000/0003o`0000P000?o0000>P00171aool2KP0?ohE_ognZOomnmGkeO_Go01D00ol03FF>
olkoaLk5olkocVH00olF00007`000ol0000D0003o`0002`000?o000020000ol0000k000D<?mNogoo
OgkoOR]n:on>mHkeS_lE00?o00F1`Oo>o`03e@03olko009V0olF00007`000ol0000D0003o`0002`0
00?o000020000ol0000l0003ofko009^00goKhGoZWnZOomnmGko01L00ol02hkoc_o5c/Goc_o>00?o
5`0001l000?o000050000ol0000/0003o`0000P000?o0000?@004?lSojGoOWmnogh[OR_oS_lH00?o
00_1olj1omGoI/koIP03oaL0000O0003o`0001@000?o0000;0000ol000080003o`0003h00_l2KP0:
ohE_QOnZOjYooaX00_l02hiUojGoc_lVofK>00;o600001l000?o000050000ol0000/0003o`0000P0
00?o0000?`02o`0:OomoOWoo:gh[oa/00ol02H7oPOoEofKoIP03oaP0000O0003o`0001@000?o0000
;0000ol000080003o`00040000[oKVkoKhE_ogoo7@02o`09IOnUolko9_mV00;o6@0001l000?o0000
2003o`T000?o0000;0000ol000080003o`0004400ol00gioo`02oah01?l01H7oeOmV00Co6@0001l0
00?o00001`05o`<01_l^0003o`0000P000?o0000@P001?l0oolR00;o00B>ooo>0_l00lkoo`0J0000
7`000ol0000300co=0000ol000080003o`00048000?o00001`05oaL00_l01<7oomD2o`03I_oo01X0
000O00Ko1005ocL000?o000020000ol000120003o`0000@01olI00Co00?>ool00_lK0000:P03ocP0
00?o000020000ol000120003o`0000<02OlH00Co00?Eool00_lK0000:`000ol0000g00;o2@000ol0
00120003o`0000<01_l00jG5o`03oaH00ol01<kooolL0000:`000ol0000i00?o0P03o`030?l004<0
00?o00000`02o`034AhM00?o6P03o`04eOoooa`0000[0003o`0003`01om40003o`0000<03?lG00Go
7@0002/000?o0000?@06od@000?o00000`04o`03mOoo00;o6P05oad0000[0003o`0003d01_m40003
o`0000<01?l010?ooolL00?o7P0002/000?o0000?P03o`030?l004<000?o00000`0<oaP00olN0000
:`000ol0000o0004o`3ood<000?o000010000olN;P03o`03OoD001`000?o00007@0002/000?o0000
?`001?l00?m30003o`0000@00_l00a4No`03oad000?o00007@0002/000?o0000?`000ol000140003
o`0000@03?lI0003o`0001d0000[0003o`0003l000?o0000A0000ol0000400?o00=o:ol00_lM0003
o`0001d0000[0003o`0003l000?o0000A0000ol0000600;o00<0o`007P000ol0000M0000:`000ol0
000o0003o`0004@000?o00002@000ol0000M0003o`0001d0000[0003o`0003l000?o0000A0000ol0
00090003o`0001d000?o00007@0002/000?o0000?`000ol000140003o`0000T000?o00007@000ol0
000M0000:`000ol0000o0003o`0004@000?o00002@000ol0000M0003o`0001d0000[0003o`0003l0
00?o0000A0000ol000090003o`0001d000?o00007@0002/000?o0000?`000ol000140003o`0000T0
00?o00007@000ol0000M0000:`000ol0000o0003o`0004@000?o00002@000ol0000M0003o`0001d0
000[0003o`0003l000?o0000A0000ol000090003o`0001d000?o00007@0002/000?o0000?`000ol0
00140003o`0000T000?o00007@000ol0000M0000:`000ol0000o0003o`0004@000?o00002002oal0
00?o00007@0002/000?o0000?`000ol000140003o`0000H00_lQ0003o`0001d0000[0003o`0003l0
00?o0000A0000ol0o`02o`040?ooob<000?o00007@0002/000?o0000?`000ol0001400Ko9@000ol0
000N0000:`000ol0000o0003o`0004@01_lU0003o`0001h0000[0003o`0003l000?o0000A006obD0
00?o00007P0002/000?o0000?`000ol0001400Go9P000ol0000N0000:`000ol0000k00GoAP001?l0
0?lW0003o`0001h0000[0003o`0003<02?m>0003o`0002D000?o00007P0002/000?o00007P03o`X0
2?mF0003o`0002D000?o00007P0002/000?o00007@05o`030?oo00KoGP000ol0000U0003o`0001h0
000[0003o`0001/02?mV0003o`0002D000?o00007P0002/000?o00004P09o`801OmW0003o`0002D0
00?o00007P0002/000?o00002P08o``00omX0003o`0002D000?o00007P0002/000Co00002OlE0003
o`0006L000?o00009@000ol0000N0000:`04oah000?o0000I`000ol0000U0003o`0001h0001=0003
o`0006L000?o00009@000ol0000N0000C@000ol0001W0003o`0002D000?o00007P0004d000?o0000
I`000ol0000U0003o`0001h0001=0003o`0006L000?o00008`03ob00001=0003o`0006L000?o0000
7P05ob<0001=0003o`0006L000?o00006@05obP0001=0003o`0006L000?o00003003o`D01Ol]0000
C@000ol0001W0003o`0000/02Olb0000C@000ol0001W0003o`0000X01_lf0000C@000ol0001W0003
o`0000D01Ol00`3oo`03ocH0001=0003o`0006L000?o00001Ol700?o=`0004d000?o0000I`03o`d0
00?o0000=P0004d000?o0000M`000ol0000f0000C@000ol0001g0003o`0003H0001=0003o`0007L0
00?o0000=P0004d000?o0000M`000ol0000f0000C@000ol0001g0003o`0003H0001=0003o`0007L0
00?o0000=P0004d000?o0000M`000ol0000f0000C@000ol0001g0003o`0003H0001=0003o`0007L0
00?o0000=P0004d000?o0000M`000ol0000f0000C@000ol0001g0003o`0003H0001=0003o`0007L0
00?o0000=P0004d000?o0000M`000ol0000f0000CP000ol0001f0003o`0003H0001>0003o`0007H0
00?o0000=P0004h000?o0000MP000ol0000f0000CP000ol0001f0003o`0003H0001>0003o`0007H0
00?o0000=P0004h000?o0000MP000ol0000f0000CP000ol0001f0003o`0003H0001>0003o`0007H0
00?o0000=P0004h000?o0000MP000ol0000f0000CP000ol0001f0003o`0003H0001>0003o`0007H0
00?o0000=P0004h000?o0000MP000ol0000f0000CP000ol0001f0003o`0003H0001>0003o`0007H0
00?o0000=P0004h000?o0000MP000ol0000f0000CP000ol0001f0003o`0003H0001>0003o`0007H0
00?o0000=P0004h000?o0000L@06ocP0001>0003o`0006H02oln0000CP000ol0001K00_oB@0004h0
00?o0000D@0:oe@0001>0003o`0003D00ol>00_oGP0004h000?o0000=005o`802omY0000CP000ol0
000a00[oM00004h000?o0000:009o`<01Omf0000CP000ol0000N00[o3@03ogL0001>0003o`0001D0
2OlH0003o`0007H0001>0003o`0000/02_lQ0003o`0007H0001>0003o`0000802Ol[0003o`0000P0
0/A/0000CP05oc@000?o00001@03a6h000270003o`0000<00/Aa0000Q`000ol00003a7<000270003
olC401d00/AG0000QP000lCo000L00;4F@0008<00l@00`3o000I00?4F`0008400/@40003o`0001H0
0/AN0000OP03a0H000?o00005002a1h00/A00000O002a0T000?o00004@03a1h00/A20000MP06a0/0
00?o00003`02a1l00/A40000M`02a0030<C400?420000ol0000=00;47`02a4H0001e00;42005a0<0
00?o00002`02a1h00lA80000LP03a0l00l@00oo4000800?47P02a2000/@Y0000L002a1D000?o0<@0
1<@200;47`02a2000/@[0000K@03a1L000?o00001005a1`00/@P00;4;@0006/00/@J0004o`0000?4
1@05a1D00/@P00;4;`0006P00l@L0004o`34a0d01L@>00;48002a1h00/@A0000IP02a1l000?oa000
4`05a0L00/@P00;47P02a1<0001T00;47P03a003o`0001P01l@P00;47P02a1D0001Q00?47P02a0<0
00?o00006P02a0030<C400?46`02a1l000?400005@0005l00/@O00;41@000ol0000H00;42005a1@0
0/@O00;4600005`00l@O00;41`000ol0000F00;43`05a0d00/@O00;46P0005D00l@200;47`03a0T0
00?o00005002a1H01L@600;47`02a1`0001G00K47002a0`000?o00004P02a1d01/@O00;47P0005D0
0/@600C45P02a0h000?o00004002a2400/@00`34a003a1T00/@P0000DP03a0`01L@>00?440000ol0
000=00?48@02a0P01L@C0003a0000200001@00;45004a0P00/@C0003o`0000/00/@R00;43`05a0`0
0/@S0000CP02a1X01L@00`34a00E0003o`0000T00/@R00;45P05a0D00/@U0000B`03a2001L@D0003
o`0000L00/@R00;47@05a2L0001900;48003a0D01L@G00;48P02a2000/@200;49@0004H00l@P00;4
3@04a1400/@R00;48002a2/0001400;48@02a1<01L@:00;48P02a24000?40000:`0004400l@P00?4
6P04a0<00l@R00;48@02a2h0000o00;48@02a2401L@Q00;48@02a300000m00;48@02a2800/@400G4
6P02a2400/@b0000>P03a2400/@R00;42`04a1@00/@Q00;4=00003P00/@Q00?48P02a1401L@=00;4
8P000l@0000d0000<003a0800l@Q00;48`02a1P01<@700;48P02a3L0000c00C48002a2<00/@N00O4
8P02a3T0000`00?41004a1T00l@S00;48`06a1h00/@k0000;P02a0/01<@C00;48`03a2<00/@600G4
5`02a3d0000/00;44@04a0d00/@S00;49002a0d01<@A00;4?`0002T00l@G00C41`02a2<00/@S00?4
4`05a0/000?40000?`0002L00/@N00O48`02a2<00/@K00C41@02a480000T00?48P06a2000/@S00;4
8@05a4@0000R00;48`02a0H01<@J00;48`02a2@00/@200;4@P0001l00l@R00?43004a1@00/@S00;4
9002a4P0000M00;48`02a1<01<@=00?48`02a2@00/A:00006`02a2<00/@I00C41`02a2@00/@U0003
a00004X0000H00?48P03a1l01<@00`34a00T00;49@02a4d0000F00;48`02a2D01L@Q00;49@02a4l0
000C00?48`02a2D00/@500?47002a2D00/AA00004P000l@0000R00;49@02a0X01<@F00;49@02a5<0
000d00?49@02a1001<@@00;49@02a5D0000b00;49@03a1H01<@:00;49P000l@0001E0000<002a2D0
0/@M00C41002a2H00/AH0000;@03a2D00/@S00C49P02a5X0000[00;49P02a2D00/@200C48002a5`0
000Z0003a00002@00/@U00;42004a1X00/AN0000C`02a2D00/@>00C45002a600001=00;49@02a1@0
1<@?0003a0000600001:00?49@02a1X01<@900;4H`0004P00/@V00;48004a0<00/AU0000AP02a2H0
0/@V00C4IP0004@00/@V00;49`02a0<00/AT0000@`000l@0000T00;4:0000l@0001Y0000J002a2P0
0/A/0000IP02a2P00/A^0000I002a2P00/A`0000HP02a2P00/Ab0000H002a2P00/Ad0000GP02a2T0
00?40000M00005d000?400009`02a7L0002500;4N@0008<00/Ak0000P@02a7d0001o00;4O`0007h0
00?40000O`0007`00/B20000NP02a8@0001i0003a00008@0003o0040003o0040003o0040003o0040
003o0040003o0040003o0040003o00400000\
\>"],
  ImageRangeCache->{{{0, 255}, {285, 0}} -> {0.0568027, 0.097579, 0.00325413, 
  0.00325413}},
  CellTags->"3Dmobile 3"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[
              ButtonBox["Previous",
                ButtonData:>"3Dmobile 2",
                ButtonStyle->"Hyperlink"],
              "TraditionalForm"], " ", "\[Ellipsis]", 
            ButtonBox["Next",
              ButtonData:>"3Dmobile 3a",
              ButtonStyle->"Hyperlink"]}]}], TraditionalForm]]],
  " \[Ellipsis]"
}], "Text",
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["Show[%, ViewPoint->{-1.430, 0.340, -1.600}];", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.47541 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.277046 1.40861 0.0315909 1.40861 [
[ 0 0 0 0 ]
[ 1 1.47541 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1.47541 L
0 1.47541 L
closepath
clip
newpath
p
p
.4 g
.002 w
.72497 1.15355 m
.23296 1.25829 L
s
P
p
.4 g
.002 w
.65436 .96985 m
.19515 1.06031 L
s
P
p
.4 g
.002 w
.59291 .80999 m
.16242 .8889 L
s
P
p
.4 g
.002 w
.7738 1.32504 m
.53347 .6898 L
s
P
p
.4 g
.002 w
.65576 1.3519 m
.44046 .70588 L
s
P
p
.4 g
.002 w
.53545 1.37927 m
.34607 .72221 L
s
P
p
.4 g
.002 w
.4128 1.40718 m
.25027 .73877 L
s
P
p
.4 g
.002 w
.28775 1.43564 m
.15303 .75559 L
s
P
P
p
.004 w
.52056 .73012 m
.52508 .63877 L
s
P
p
.004 w
.43034 .92187 m
.52056 .73012 L
s
P
p
.004 w
.52508 .63877 m
.52232 .54799 L
s
P
p
.004 w
.4302 1.00284 m
.43034 .92187 L
s
P
p
.004 w
.52508 .63877 m
.52705 .7039 L
s
P
p
.02 w
.52508 .63877 Mdot
P
p
.002 w
.53242 .34657 m .51815 .34724 L .52694 .44743 L closepath p
.719 .672 .803 r
F P
s
P
p
.002 w
.54649 .34863 m .53242 .34657 L .52694 .44743 L closepath p
.636 .6 .796 r
F P
s
P
p
.002 w
.55905 .35322 m .54649 .34863 L .52694 .44743 L closepath p
.543 .509 .768 r
F P
s
P
p
.002 w
.56889 .35994 m .55905 .35322 L .52694 .44743 L closepath p
.426 .384 .709 r
F P
s
P
p
.002 w
.57504 .36816 m .56889 .35994 L .52694 .44743 L closepath p
.266 .201 .594 r
F P
s
P
p
.002 w
.57687 .3771 m .57504 .36816 L .52694 .44743 L closepath p
.026 0 .37 r
F P
s
P
p
.002 w
.57412 .3859 m .57687 .3771 L .52694 .44743 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.56701 .39368 m .57412 .3859 L .52694 .44743 L closepath p
.616 .873 .533 r
F P
s
P
p
.002 w
.55621 .39964 m .56701 .39368 L .52694 .44743 L closepath p
.704 .985 .843 r
F P
s
P
p
.002 w
.54277 .40316 m .55621 .39964 L .52694 .44743 L closepath p
.654 .939 .964 r
F P
s
P
p
.002 w
.52807 .40386 m .54277 .40316 L .52694 .44743 L closepath p
.548 .843 .998 r
F P
s
P
p
.002 w
.50502 .35056 m .49427 .35625 L .52694 .44743 L closepath p
.875 .772 .745 r
F P
s
P
p
.002 w
.51815 .34724 m .50502 .35056 L .52694 .44743 L closepath p
.797 .729 .788 r
F P
s
P
p
.002 w
.51359 .40168 m .52807 .40386 L .52694 .44743 L closepath p
.403 .719 .988 r
F P
s
P
p
.002 w
.48695 .36379 m .4838 .37246 L .52694 .44743 L closepath p
.992 .748 .455 r
F P
s
P
p
.002 w
.49427 .35625 m .48695 .36379 L .52694 .44743 L closepath p
.949 .791 .651 r
F P
s
P
p
.002 w
.50082 .39684 m .51359 .40168 L .52694 .44743 L closepath p
.197 .548 .93 r
F P
s
P
p
.002 w
.4838 .37246 m .48519 .38145 L .52694 .44743 L closepath p
.9 .545 .075 r
F P
s
P
p
.002 w
.49104 .38986 m .50082 .39684 L .52694 .44743 L closepath p
0 .282 .778 r
F P
s
P
p
.002 w
.48519 .38145 m .49104 .38986 L .52694 .44743 L closepath p
0 0 .431 r
F P
s
P
p
.004 w
.52232 .54799 m
.52694 .44743 L
s
P
p
.004 w
.52705 .7039 m
.53049 .63808 L
s
P
p
.004 w
.43034 .92187 m
.34236 1.10889 L
s
P
p
.02 w
.43034 .92187 Mdot
P
p
.004 w
.53049 .63808 m
.49447 .57892 L
s
P
p
.002 w
.48967 .52889 m .49561 .54426 L .49564 .54337 L p
.579 .243 .364 r
F P
s
P
p
.002 w
.49564 .54337 m .49701 .52763 L .48967 .52889 L p
.579 .243 .364 r
F P
s
P
p
.002 w
.49701 .52763 m .49564 .54337 L .49567 .54249 L p
.57 .214 .325 r
F P
s
P
p
.002 w
.49567 .54249 m .50422 .5279 L .49701 .52763 L p
.57 .214 .325 r
F P
s
P
p
.002 w
.50422 .5279 m .49567 .54249 L .4957 .54161 L p
.567 .191 .288 r
F P
s
P
p
.002 w
.4957 .54161 m .51062 .5296 L .50422 .5279 L p
.567 .191 .288 r
F P
s
P
p
.002 w
.51062 .5296 m .4957 .54161 L .49573 .54073 L p
.573 .179 .257 r
F P
s
P
p
.002 w
.49573 .54073 m .51559 .53247 L .51062 .5296 L p
.573 .179 .257 r
F P
s
P
p
.002 w
.49587 .53629 m .48314 .52279 L .48993 .52004 L p
0 0 .42 r
F P
s
P
p
.002 w
.48993 .52004 m .4959 .5354 L .49587 .53629 L p
0 0 .42 r
F P
s
P
p
.002 w
.4959 .5354 m .48993 .52004 L .4973 .51877 L p
.749 .646 .087 r
F P
s
P
p
.002 w
.4973 .51877 m .49593 .53452 L .4959 .5354 L p
.749 .646 .087 r
F P
s
P
p
.002 w
.49593 .53452 m .4973 .51877 L .50455 .51904 L p
.948 .918 .551 r
F P
s
P
p
.002 w
.49585 .53718 m .47758 .52687 L .48314 .52279 L p
.067 .218 .712 r
F P
s
P
p
.002 w
.48314 .52279 m .49587 .53629 L .49585 .53718 L p
.067 .218 .712 r
F P
s
P
p
.002 w
.51559 .53247 m .49573 .54073 L .49576 .53984 L p
.587 .18 .238 r
F P
s
P
p
.002 w
.49576 .53984 m .51865 .53616 L .51559 .53247 L p
.587 .18 .238 r
F P
s
P
p
.002 w
.50455 .51904 m .49596 .53363 L .49593 .53452 L p
.948 .918 .551 r
F P
s
P
p
.002 w
.49596 .53363 m .50455 .51904 L .51098 .52073 L p
.926 .953 .785 r
F P
s
P
p
.002 w
.49582 .53807 m .47378 .53196 L .47758 .52687 L p
.318 .458 .844 r
F P
s
P
p
.002 w
.47758 .52687 m .49585 .53718 L .49582 .53807 L p
.318 .458 .844 r
F P
s
P
p
.002 w
.51098 .52073 m .49599 .53273 L .49596 .53363 L p
.926 .953 .785 r
F P
s
P
p
.002 w
.49599 .53273 m .51098 .52073 L .51597 .52359 L p
.837 .901 .883 r
F P
s
P
p
.002 w
.49579 .53895 m .47213 .53767 L .47378 .53196 L p
.49 .615 .902 r
F P
s
P
p
.002 w
.47378 .53196 m .49582 .53807 L .49579 .53895 L p
.49 .615 .902 r
F P
s
P
p
.002 w
.49561 .54426 m .50165 .55986 L .49426 .55937 L p
.749 .646 .087 r
F P
s
P
p
.004 w
.49447 .57892 m
.49511 .55942 L
s
P
p
.002 w
.49426 .55937 m .49564 .54337 L .49561 .54426 L p
.749 .646 .087 r
F P
s
P
p
.002 w
.51865 .53616 m .49576 .53984 L .49579 .53895 L p
.608 .194 .232 r
F P
s
P
p
.002 w
.49579 .53895 m .51948 .54024 L .51865 .53616 L p
.608 .194 .232 r
F P
s
P
p
.002 w
.49564 .54337 m .49426 .55937 L .487 .55729 L p
.948 .918 .551 r
F P
s
P
p
.002 w
.487 .55729 m .49567 .54249 L .49564 .54337 L p
.948 .918 .551 r
F P
s
P
p
.002 w
.49567 .54249 m .487 .55729 L .4806 .55376 L p
.926 .953 .785 r
F P
s
P
p
.002 w
.4806 .55376 m .4957 .54161 L .49567 .54249 L p
.926 .953 .785 r
F P
s
P
p
.002 w
.4962 .52648 m .4902 .51111 L .48338 .51388 L p
.592 .271 .395 r
F P
s
P
p
.002 w
.4902 .51111 m .4962 .52648 L .49623 .52558 L p
.576 .238 .358 r
F P
s
P
p
.002 w
.49623 .52558 m .4976 .50984 L .4902 .51111 L p
.576 .238 .358 r
F P
s
P
p
.002 w
.4976 .50984 m .49623 .52558 L .49626 .52468 L p
.566 .207 .319 r
F P
s
P
p
.002 w
.49626 .52468 m .50488 .5101 L .4976 .50984 L p
.566 .207 .319 r
F P
s
P
p
.002 w
.4957 .54161 m .4806 .55376 L .4757 .54905 L p
.837 .901 .883 r
F P
s
P
p
.002 w
.4757 .54905 m .49573 .54073 L .4957 .54161 L p
.837 .901 .883 r
F P
s
P
p
.002 w
.49617 .52737 m .48338 .51388 L .47779 .51796 L p
.611 .305 .427 r
F P
s
P
p
.002 w
.48338 .51388 m .49617 .52737 L .4962 .52648 L p
.592 .271 .395 r
F P
s
P
p
.002 w
.49573 .54073 m .4757 .54905 L .47278 .54353 L p
.734 .823 .92 r
F P
s
P
p
.002 w
.47278 .54353 m .49576 .53984 L .49573 .54073 L p
.734 .823 .92 r
F P
s
P
p
.002 w
.51597 .52359 m .49602 .53184 L .49599 .53273 L p
.837 .901 .883 r
F P
s
P
p
.002 w
.49602 .53184 m .51597 .52359 L .51904 .52728 L p
.734 .823 .92 r
F P
s
P
p
.002 w
.49576 .53984 m .47278 .54353 L .47213 .53767 L p
.622 .73 .924 r
F P
s
P
p
.002 w
.47213 .53767 m .49579 .53895 L .49576 .53984 L p
.622 .73 .924 r
F P
s
P
p
.002 w
.50488 .5101 m .49626 .52468 L .49629 .52378 L p
.564 .184 .28 r
F P
s
P
p
.002 w
.49629 .52378 m .51133 .51178 L .50488 .5101 L p
.564 .184 .28 r
F P
s
P
p
.002 w
.51948 .54024 m .49579 .53895 L .49582 .53807 L p
.634 .221 .242 r
F P
s
P
p
.002 w
.49614 .52827 m .47779 .51796 L .47398 .52306 L p
.631 .336 .451 r
F P
s
P
p
.002 w
.47779 .51796 m .49614 .52827 L .49617 .52737 L p
.611 .305 .427 r
F P
s
P
p
.002 w
.49582 .53807 m .51798 .54421 L .51948 .54024 L p
.634 .221 .242 r
F P
s
P
p
.002 w
.51798 .54421 m .49582 .53807 L .49585 .53718 L p
.661 .256 .265 r
F P
s
P
p
.002 w
.49585 .53718 m .5143 .5476 L .51798 .54421 L p
.661 .256 .265 r
F P
s
P
p
.002 w
.5143 .5476 m .49585 .53718 L .49587 .53629 L p
.686 .294 .299 r
F P
s
P
p
.002 w
.49587 .53629 m .50878 .54997 L .5143 .5476 L p
.686 .294 .299 r
F P
s
P
p
.002 w
.50878 .54997 m .49587 .53629 L .4959 .5354 L p
.704 .33 .337 r
F P
s
P
p
.002 w
.51133 .51178 m .49629 .52378 L .49632 .52288 L p
.569 .171 .249 r
F P
s
P
p
.002 w
.49632 .52288 m .51635 .51463 L .51133 .51178 L p
.569 .171 .249 r
F P
s
P
p
.002 w
.49611 .52916 m .47398 .52306 L .47232 .52877 L p
.652 .362 .466 r
F P
s
P
p
.002 w
.47398 .52306 m .49611 .52916 L .49614 .52827 L p
.631 .336 .451 r
F P
s
P
p
.002 w
.4959 .5354 m .50197 .55101 L .50878 .54997 L p
.704 .33 .337 r
F P
s
P
p
.002 w
.50197 .55101 m .4959 .5354 L .49593 .53452 L p
.715 .36 .375 r
F P
s
P
p
.002 w
.51904 .52728 m .49605 .53095 L .49602 .53184 L p
.734 .823 .92 r
F P
s
P
p
.002 w
.49605 .53095 m .51904 .52728 L .51987 .53134 L p
.622 .73 .924 r
F P
s
P
p
.002 w
.49593 .53452 m .49454 .55051 L .50197 .55101 L p
.715 .36 .375 r
F P
s
P
p
.002 w
.49454 .55051 m .49593 .53452 L .49596 .53363 L p
.718 .383 .41 r
F P
s
P
p
.002 w
.49596 .53363 m .48725 .54842 L .49454 .55051 L p
.718 .383 .41 r
F P
s
P
p
.002 w
.48725 .54842 m .49596 .53363 L .49599 .53273 L p
.714 .396 .438 r
F P
s
P
p
.002 w
.49647 .51838 m .48362 .50488 L .49047 .50211 L p
0 0 .42 r
F P
s
P
p
.002 w
.49047 .50211 m .4965 .51747 L .49647 .51838 L p
0 0 .42 r
F P
s
P
p
.002 w
.4965 .51747 m .49047 .50211 L .4979 .50083 L p
.749 .646 .087 r
F P
s
P
p
.002 w
.4979 .50083 m .49653 .51657 L .4965 .51747 L p
.749 .646 .087 r
F P
s
P
p
.002 w
.49653 .51657 m .4979 .50083 L .50521 .50108 L p
.948 .918 .551 r
F P
s
P
p
.002 w
.49599 .53273 m .48083 .54489 L .48725 .54842 L p
.714 .396 .438 r
F P
s
P
p
.002 w
.48083 .54489 m .49599 .53273 L .49602 .53184 L p
.704 .4 .459 r
F P
s
P
p
.002 w
.49644 .51928 m .47801 .50897 L .48362 .50488 L p
.067 .218 .712 r
F P
s
P
p
.002 w
.48362 .50488 m .49647 .51838 L .49644 .51928 L p
.067 .218 .712 r
F P
s
P
p
.002 w
.49602 .53184 m .47591 .54016 L .48083 .54489 L p
.704 .4 .459 r
F P
s
P
p
.002 w
.47591 .54016 m .49602 .53184 L .49605 .53095 L p
.69 .395 .47 r
F P
s
P
p
.002 w
.51635 .51463 m .49632 .52288 L .49635 .52198 L p
.583 .172 .229 r
F P
s
P
p
.002 w
.49635 .52198 m .51943 .51831 L .51635 .51463 L p
.583 .172 .229 r
F P
s
P
p
.002 w
.49608 .53006 m .47232 .52877 L .47298 .53464 L p
.672 .382 .473 r
F P
s
P
p
.002 w
.47232 .52877 m .49608 .53006 L .49611 .52916 L p
.652 .362 .466 r
F P
s
P
p
.002 w
.49605 .53095 m .47298 .53464 L .47591 .54016 L p
.69 .395 .47 r
F P
s
P
p
.002 w
.47298 .53464 m .49605 .53095 L .49608 .53006 L p
.672 .382 .473 r
F P
s
P
p
.002 w
.51987 .53134 m .49608 .53006 L .49605 .53095 L p
.622 .73 .924 r
F P
s
P
p
.002 w
.50521 .50108 m .49655 .51566 L .49653 .51657 L p
.948 .918 .551 r
F P
s
P
p
.002 w
.49655 .51566 m .50521 .50108 L .51169 .50275 L p
.926 .953 .785 r
F P
s
P
p
.002 w
.49608 .53006 m .51987 .53134 L .51837 .53531 L p
.49 .615 .902 r
F P
s
P
p
.002 w
.51837 .53531 m .49611 .52916 L .49608 .53006 L p
.49 .615 .902 r
F P
s
P
p
.002 w
.49641 .52018 m .47418 .51408 L .47801 .50897 L p
.318 .458 .844 r
F P
s
P
p
.002 w
.47801 .50897 m .49644 .51928 L .49641 .52018 L p
.318 .458 .844 r
F P
s
P
p
.002 w
.49611 .52916 m .51837 .53531 L .51467 .53868 L p
.318 .458 .844 r
F P
s
P
p
.002 w
.51467 .53868 m .49614 .52827 L .49611 .52916 L p
.318 .458 .844 r
F P
s
P
p
.002 w
.49614 .52827 m .51467 .53868 L .50913 .54105 L p
.067 .218 .712 r
F P
s
P
p
.002 w
.50913 .54105 m .49617 .52737 L .49614 .52827 L p
.067 .218 .712 r
F P
s
P
p
.002 w
.49617 .52737 m .50913 .54105 L .50229 .54208 L p
0 0 .42 r
F P
s
P
p
.002 w
.50229 .54208 m .4962 .52648 L .49617 .52737 L p
0 0 .42 r
F P
s
P
p
.002 w
.51169 .50275 m .49658 .51476 L .49655 .51566 L p
.926 .953 .785 r
F P
s
P
p
.002 w
.49658 .51476 m .51169 .50275 L .51673 .5056 L p
.837 .901 .883 r
F P
s
P
p
.002 w
.49638 .52108 m .47251 .5198 L .47418 .51408 L p
.49 .615 .902 r
F P
s
P
p
.002 w
.47418 .51408 m .49641 .52018 L .49638 .52108 L p
.49 .615 .902 r
F P
s
P
p
.002 w
.4962 .52648 m .50229 .54208 L .49483 .54157 L p
.749 .646 .087 r
F P
s
P
p
.002 w
.49483 .54157 m .49623 .52558 L .4962 .52648 L p
.749 .646 .087 r
F P
s
P
p
.002 w
.51943 .51831 m .49635 .52198 L .49638 .52108 L p
.605 .187 .223 r
F P
s
P
p
.002 w
.49638 .52108 m .52027 .52237 L .51943 .51831 L p
.605 .187 .223 r
F P
s
P
p
.002 w
.49623 .52558 m .49483 .54157 L .48751 .53948 L p
.948 .918 .551 r
F P
s
P
p
.002 w
.48751 .53948 m .49626 .52468 L .49623 .52558 L p
.948 .918 .551 r
F P
s
P
p
.002 w
.49626 .52468 m .48751 .53948 L .48106 .53594 L p
.926 .953 .785 r
F P
s
P
p
.002 w
.48106 .53594 m .49629 .52378 L .49626 .52468 L p
.926 .953 .785 r
F P
s
P
p
.002 w
.49679 .50839 m .49074 .49303 L .48386 .49581 L p
.589 .266 .39 r
F P
s
P
p
.002 w
.49629 .52378 m .48106 .53594 L .47612 .5312 L p
.837 .901 .883 r
F P
s
P
p
.002 w
.47612 .5312 m .49632 .52288 L .49629 .52378 L p
.837 .901 .883 r
F P
s
P
p
.002 w
.49676 .5093 m .48386 .49581 L .47823 .49991 L p
.609 .3 .422 r
F P
s
P
p
.002 w
.48386 .49581 m .49676 .5093 L .49679 .50839 L p
.589 .266 .39 r
F P
s
P
p
.002 w
.49632 .52288 m .47612 .5312 L .47318 .52567 L p
.734 .823 .92 r
F P
s
P
p
.002 w
.47318 .52567 m .49635 .52198 L .49632 .52288 L p
.734 .823 .92 r
F P
s
P
p
.002 w
.51673 .5056 m .49661 .51385 L .49658 .51476 L p
.837 .901 .883 r
F P
s
P
p
.002 w
.49661 .51385 m .51673 .5056 L .51983 .50927 L p
.734 .823 .92 r
F P
s
P
p
.002 w
.49635 .52198 m .47318 .52567 L .47251 .5198 L p
.622 .73 .924 r
F P
s
P
p
.002 w
.47251 .5198 m .49638 .52108 L .49635 .52198 L p
.622 .73 .924 r
F P
s
P
p
.002 w
.52027 .52237 m .49638 .52108 L .49641 .52018 L p
.631 .214 .233 r
F P
s
P
p
.002 w
.49673 .51021 m .47823 .49991 L .47438 .50502 L p
.63 .332 .447 r
F P
s
P
p
.002 w
.47823 .49991 m .49673 .51021 L .49676 .5093 L p
.609 .3 .422 r
F P
s
P
p
.004 w
.53049 .63808 m
.55572 .66784 L
s
P
p
.02 w
.53049 .63808 Mdot
P
p
.002 w
.49641 .52018 m .51877 .52632 L .52027 .52237 L p
.631 .214 .233 r
F P
s
P
p
.002 w
.51877 .52632 m .49641 .52018 L .49644 .51928 L p
.659 .249 .257 r
F P
s
P
p
.002 w
.49644 .51928 m .51505 .52969 L .51877 .52632 L p
.659 .249 .257 r
F P
s
P
p
.002 w
.51505 .52969 m .49644 .51928 L .49647 .51838 L p
.684 .288 .291 r
F P
s
P
p
.002 w
.49647 .51838 m .50949 .53205 L .51505 .52969 L p
.684 .288 .291 r
F P
s
P
p
.002 w
.50949 .53205 m .49647 .51838 L .4965 .51747 L p
.703 .325 .33 r
F P
s
P
p
.002 w
.4967 .51112 m .47438 .50502 L .47271 .51075 L p
.651 .359 .462 r
F P
s
P
p
.002 w
.47438 .50502 m .4967 .51112 L .49673 .51021 L p
.63 .332 .447 r
F P
s
P
p
.002 w
.4965 .51747 m .50262 .53307 L .50949 .53205 L p
.703 .325 .33 r
F P
s
P
p
.002 w
.50262 .53307 m .4965 .51747 L .49653 .51657 L p
.714 .356 .369 r
F P
s
P
p
.002 w
.51983 .50927 m .49664 .51294 L .49661 .51385 L p
.734 .823 .92 r
F P
s
P
p
.002 w
.49664 .51294 m .51983 .50927 L .52067 .51332 L p
.622 .73 .924 r
F P
s
P
p
.002 w
.49653 .51657 m .49513 .53255 L .50262 .53307 L p
.714 .356 .369 r
F P
s
P
p
.002 w
.49513 .53255 m .49653 .51657 L .49655 .51566 L p
.718 .379 .405 r
F P
s
P
p
.002 w
.49655 .51566 m .48777 .53046 L .49513 .53255 L p
.718 .379 .405 r
F P
s
P
p
.002 w
.48777 .53046 m .49655 .51566 L .49658 .51476 L p
.714 .393 .434 r
F P
s
P
p
.002 w
.49658 .51476 m .48129 .52691 L .48777 .53046 L p
.714 .393 .434 r
F P
s
P
p
.002 w
.48129 .52691 m .49658 .51476 L .49661 .51385 L p
.704 .397 .455 r
F P
s
P
p
.002 w
.49661 .51385 m .47633 .52217 L .48129 .52691 L p
.704 .397 .455 r
F P
s
P
p
.002 w
.47633 .52217 m .49661 .51385 L .49664 .51294 L p
.689 .392 .466 r
F P
s
P
p
.002 w
.49667 .51203 m .47271 .51075 L .47337 .51663 L p
.671 .379 .469 r
F P
s
P
p
.002 w
.47271 .51075 m .49667 .51203 L .4967 .51112 L p
.651 .359 .462 r
F P
s
P
p
.002 w
.49664 .51294 m .47337 .51663 L .47633 .52217 L p
.689 .392 .466 r
F P
s
P
p
.002 w
.47337 .51663 m .49664 .51294 L .49667 .51203 L p
.671 .379 .469 r
F P
s
P
p
.002 w
.52067 .51332 m .49667 .51203 L .49664 .51294 L p
.622 .73 .924 r
F P
s
P
p
.002 w
.49667 .51203 m .52067 .51332 L .51916 .51726 L p
.49 .615 .902 r
F P
s
P
p
.002 w
.51916 .51726 m .4967 .51112 L .49667 .51203 L p
.49 .615 .902 r
F P
s
P
p
.002 w
.4967 .51112 m .51916 .51726 L .51543 .52063 L p
.318 .458 .844 r
F P
s
P
p
.002 w
.51543 .52063 m .49673 .51021 L .4967 .51112 L p
.318 .458 .844 r
F P
s
P
p
.002 w
.49673 .51021 m .51543 .52063 L .50984 .52298 L p
.067 .218 .712 r
F P
s
P
p
.002 w
.50984 .52298 m .49676 .5093 L .49673 .51021 L p
.067 .218 .712 r
F P
s
P
p
.002 w
.49676 .5093 m .50984 .52298 L .50294 .52399 L p
0 0 .42 r
F P
s
P
p
.002 w
.50294 .52399 m .49679 .50839 L .49676 .5093 L p
0 0 .42 r
F P
s
P
p
.004 w
.34236 1.10889 m
.33396 .9596 L
s
P
p
.002 w
.55855 .5185 m .57619 .51559 L .57441 .49224 L p
.996 .83 .475 r
F P
s
P
p
.002 w
.5631 .511 m .57441 .49224 L .57619 .51559 L p
.832 .991 .734 r
F P
s
P
p
.002 w
.57619 .51559 m .55855 .5185 L .5631 .511 L p
.832 .991 .734 r
F P
s
P
p
.002 w
.57619 .51559 m .55855 .5185 L .55404 .52694 L p
.996 .785 .5 r
F P
s
P
p
.002 w
.55404 .52694 m .57756 .5388 L .57619 .51559 L p
.996 .785 .5 r
F P
s
P
p
.002 w
.55855 .5185 m .57619 .51559 L .57756 .5388 L p
.907 .947 .817 r
F P
s
P
p
.002 w
.57756 .5388 m .55404 .52694 L .55855 .5185 L p
.907 .947 .817 r
F P
s
P
p
.002 w
.57756 .5388 m .55404 .52694 L .54967 .53601 L p
.972 .692 .439 r
F P
s
P
p
.002 w
.54967 .53601 m .57873 .55935 L .57756 .5388 L p
.972 .692 .439 r
F P
s
P
p
.002 w
.55404 .52694 m .57756 .5388 L .57873 .55935 L p
.905 .837 .767 r
F P
s
P
p
.002 w
.57198 .49942 m .57611 .49568 L p
.57568 .49331 L 0 0 .408 r
F P
s
P
p
.002 w
.57441 .49224 m .56381 .50982 L p
.56776 .50432 L 0 0 0 r
F P
s
P
p
.56776 .50432 m .56333 .51062 L .56761 .50459 L 0 0 0 r
F
P
p
.002 w
.56381 .50982 m .56333 .51062 L p
.56776 .50432 L 0 0 0 r
F P
s
P
p
.002 w
.5631 .511 m .55855 .5185 L p
.5604 .51542 L .996 .83 .475 r
F P
s
P
p
.002 w
.57441 .49224 m .56381 .50982 L p
.5604 .51542 L .996 .83 .475 r
F P
s
P
p
.002 w
.56381 .50982 m .5631 .511 L p
.5604 .51542 L .996 .83 .475 r
F P
s
P
p
.002 w
.57179 .49658 m .5705 .47812 L p
.5631 .511 L .955 .805 .361 r
F P
s
P
p
.002 w
.57199 .49625 m .57441 .49224 L p
.57202 .47134 L .955 .805 .361 r
F P
s
P
p
.002 w
.57199 .49664 m .57202 .47134 L .57441 .49224 L p
0 0 0 r
F P
s
P
p
.002 w
.57071 .48122 m .57181 .49696 L p
.56761 .50459 L 0 0 0 r
F P
s
P
p
.002 w
.56333 .51062 m .5631 .511 L .56761 .50459 L p
0 0 0 r
F P
s
P
p
.002 w
.57202 .47134 m .56761 .50459 L .5631 .511 L p
.955 .805 .361 r
F P
s
P
p
.002 w
.56761 .50459 m .57202 .47134 L .5689 .45533 L p
.887 .715 .201 r
F P
s
P
p
.002 w
.57202 .47134 m .56779 .50326 L p
.57198 .49942 L 0 0 .115 r
F P
s
P
p
.002 w
.56779 .50326 m .56761 .50459 L .57198 .49942 L p
0 0 .115 r
F P
s
P
p
.002 w
.57198 .49942 m .5689 .45533 L .57202 .47134 L p
0 0 .115 r
F P
s
P
p
.57527 .49098 m .57192 .49854 L .57568 .49331 L 0 0 .408 r
F
P
p
.002 w
.5689 .45533 m .57179 .49669 L p
.57527 .49098 L 0 0 .408 r
F P
s
P
p
.002 w
.57179 .49669 m .57192 .49854 L p
.57527 .49098 L 0 0 .408 r
F P
s
P
p
.002 w
.57192 .49854 m .57198 .49942 L p
.57568 .49331 L 0 0 .408 r
F P
s
P
p
.002 w
.5689 .45533 m .57192 .49854 L p
.56761 .50459 L .887 .715 .201 r
F P
s
P
p
.002 w
.57192 .49854 m .57198 .49942 L .56761 .50459 L p
.887 .715 .201 r
F P
s
P
p
.002 w
.57198 .49942 m .5689 .45533 L .56501 .44614 L p
.854 .626 .087 r
F P
s
P
p
.002 w
.56501 .44614 m .5761 .49565 L p
.57198 .49942 L .854 .626 .087 r
F P
s
P
p
.002 w
.5761 .49565 m .57611 .49568 L .57198 .49942 L p
.854 .626 .087 r
F P
s
P
p
.002 w
.57873 .55935 m .54967 .53601 L .55404 .52694 L p
.905 .837 .767 r
F P
s
P
p
.002 w
.57873 .55935 m .54967 .53601 L .54555 .54512 L p
.923 .55 .286 r
F P
s
P
p
.002 w
.54555 .54512 m .57987 .57514 L .57873 .55935 L p
.923 .55 .286 r
F P
s
P
p
.002 w
.54967 .53601 m .57873 .55935 L .57987 .57514 L p
.889 .721 .667 r
F P
s
P
p
.002 w
.57987 .57514 m .54555 .54512 L .54967 .53601 L p
.889 .721 .667 r
F P
s
P
p
.002 w
.57987 .57514 m .54555 .54512 L .54182 .55337 L p
.803 .311 0 r
F P
s
P
p
.002 w
.54182 .55337 m .58113 .58465 L .57987 .57514 L p
.803 .311 0 r
F P
s
P
p
.002 w
.54555 .54512 m .57987 .57514 L .58113 .58465 L p
.864 .588 .518 r
F P
s
P
p
.004 w
.55572 .66784 m
.56219 .56958 L
s
P
p
.002 w
.57611 .49568 m .56501 .44614 L .5689 .45533 L p
0 0 .408 r
F P
s
P
p
.002 w
.58113 .58465 m .54182 .55337 L .54555 .54512 L p
.864 .588 .518 r
F P
s
P
p
.002 w
.58113 .58465 m .54182 .55337 L .53863 .55961 L p
.474 0 0 r
F P
s
P
p
.002 w
.53863 .55961 m .58256 .58716 L .58113 .58465 L p
.474 0 0 r
F P
s
P
p
.002 w
.54182 .55337 m .58113 .58465 L .58256 .58716 L p
.8 .388 .268 r
F P
s
P
p
.002 w
.58256 .58716 m .53863 .55961 L .54182 .55337 L p
.8 .388 .268 r
F P
s
P
p
.002 w
.53863 .55961 m .5505 .56705 L p
.55378 .56736 L .584 .017 0 r
F P
s
P
p
.002 w
.58256 .58716 m .53863 .55961 L .53618 .56257 L p
.05 .512 .89 r
F P
s
P
p
.002 w
.58256 .58716 m .58414 .58289 L p
.55378 .56736 L .584 .017 0 r
F P
s
P
p
.002 w
.5505 .56705 m .58256 .58716 L p
.55378 .56736 L .584 .017 0 r
F P
s
P
p
.002 w
.58414 .58289 m .53618 .56257 L .53863 .55961 L p
.584 .017 0 r
F P
s
P
p
.002 w
.53468 .56106 m .53618 .56257 L p
.56344 .56826 L 0 .509 .789 r
F P
s
P
p
.002 w
.58574 .57292 m .56719 .56861 L p
.56344 .56826 L 0 .509 .789 r
F P
s
P
p
.002 w
.56719 .56861 m .53468 .56106 L p
.56344 .56826 L 0 .509 .789 r
F P
s
P
p
.002 w
.53618 .56257 m .58414 .58289 L .58256 .58716 L p
.05 .512 .89 r
F P
s
P
p
.002 w
.56501 .44614 m .56042 .4449 L p
.574 .48888 L .893 .598 .092 r
F P
s
P
p
.002 w
.57514 .49139 m .56501 .44614 L p
.574 .48888 L .893 .598 .092 r
F P
s
P
p
.002 w
.56501 .44614 m .57611 .49568 L .57985 .49376 L p
0 .045 .565 r
F P
s
P
p
.002 w
.57985 .49376 m .56042 .4449 L .56501 .44614 L p
0 .045 .565 r
F P
s
P
p
.002 w
.57611 .49568 m .57514 .49139 L p
.574 .48888 L .893 .598 .092 r
F P
s
P
p
.002 w
.56042 .4449 m .57985 .49376 L .57611 .49568 L p
.893 .598 .092 r
F P
s
P
p
.002 w
.56042 .4449 m .55534 .4517 L p
.57569 .48663 L .955 .626 .222 r
F P
s
P
p
.002 w
.57985 .49376 m .57761 .48813 L p
.57569 .48663 L .955 .626 .222 r
F P
s
P
p
.002 w
.57761 .48813 m .56042 .4449 L p
.57569 .48663 L .955 .626 .222 r
F P
s
P
p
.002 w
.56042 .4449 m .57985 .49376 L .58308 .4942 L p
0 .045 .609 r
F P
s
P
p
.002 w
.58308 .4942 m .57985 .49376 L p
.56341 .46556 L .955 .626 .222 r
F P
s
P
p
.002 w
.58567 .49757 m .58308 .4942 L p
.5631 .47679 L .965 .663 .405 r
F P
s
P
p
.002 w
.5501 .46546 m .55973 .47415 L p
.5631 .47679 L .965 .663 .405 r
F P
s
P
p
.002 w
.55973 .47415 m .58567 .49757 L p
.5631 .47679 L .965 .663 .405 r
F P
s
P
p
.002 w
.55534 .4517 m .56119 .46067 L p
.56341 .46556 L .955 .626 .222 r
F P
s
P
p
.002 w
.56119 .46067 m .58308 .4942 L p
.56341 .46556 L .955 .626 .222 r
F P
s
P
p
.002 w
.53618 .56257 m .58414 .58289 L .58574 .57292 L p
0 .509 .789 r
F P
s
P
p
.002 w
.58414 .58289 m .53618 .56257 L .53468 .56106 L p
.417 .68 .971 r
F P
s
P
p
.004 w
.36492 .8344 m
.36249 .7648 L
s
P
p
.004 w
.33396 .9596 m
.36492 .8344 L
s
P
p
.002 w
.53468 .56106 m .58574 .57292 L .58414 .58289 L p
.417 .68 .971 r
F P
s
P
p
.002 w
.58308 .4942 m .55534 .4517 L .56042 .4449 L p
0 .045 .609 r
F P
s
P
p
.002 w
.55534 .4517 m .58308 .4942 L .58567 .49757 L p
0 0 .434 r
F P
s
P
p
.002 w
.58308 .4942 m .55534 .4517 L .5501 .46546 L p
.965 .663 .405 r
F P
s
P
p
.002 w
.53468 .56106 m .58574 .57292 L .58718 .55903 L p
.411 .757 .995 r
F P
s
P
p
.002 w
.58718 .55903 m .5343 .55426 L .53468 .56106 L p
.411 .757 .995 r
F P
s
P
p
.002 w
.58574 .57292 m .53468 .56106 L .5343 .55426 L p
.601 .708 .919 r
F P
s
P
p
.002 w
.5343 .55426 m .58718 .55903 L .58574 .57292 L p
.601 .708 .919 r
F P
s
P
p
.002 w
.54509 .4841 m .58751 .50433 L .58567 .49757 L p
.925 .691 .566 r
F P
s
P
p
.002 w
.58567 .49757 m .5501 .46546 L .54509 .4841 L p
.925 .691 .566 r
F P
s
P
p
.002 w
.5501 .46546 m .58567 .49757 L .58751 .50433 L p
.849 .392 .019 r
F P
s
P
p
.002 w
.58567 .49757 m .5501 .46546 L .55534 .4517 L p
0 0 .434 r
F P
s
P
p
.002 w
.5343 .55426 m .58718 .55903 L .58826 .54335 L p
.626 .788 .959 r
F P
s
P
p
.002 w
.58826 .54335 m .53518 .54202 L .5343 .55426 L p
.626 .788 .959 r
F P
s
P
p
.002 w
.58718 .55903 m .5343 .55426 L .53518 .54202 L p
.704 .692 .835 r
F P
s
P
p
.002 w
.54073 .5049 m .58853 .51462 L .58751 .50433 L p
.868 .715 .69 r
F P
s
P
p
.002 w
.58751 .50433 m .54509 .4841 L .54073 .5049 L p
.868 .715 .69 r
F P
s
P
p
.002 w
.54509 .4841 m .58751 .50433 L .58853 .51462 L p
.888 .545 .392 r
F P
s
P
p
.002 w
.58751 .50433 m .54509 .4841 L .5501 .46546 L p
.849 .392 .019 r
F P
s
P
p
.002 w
.53518 .54202 m .58826 .54335 L .58718 .55903 L p
.704 .692 .835 r
F P
s
P
p
.002 w
.53735 .52502 m .58876 .52798 L .58853 .51462 L p
.807 .741 .791 r
F P
s
P
p
.002 w
.58853 .51462 m .54073 .5049 L .53735 .52502 L p
.807 .741 .791 r
F P
s
P
p
.002 w
.54073 .5049 m .58853 .51462 L .58876 .52798 L p
.838 .616 .602 r
F P
s
P
p
.002 w
.58853 .51462 m .54073 .5049 L .54509 .4841 L p
.888 .545 .392 r
F P
s
P
p
.002 w
.53518 .54202 m .58826 .54335 L .58876 .52798 L p
.735 .768 .88 r
F P
s
P
p
.002 w
.58876 .52798 m .53735 .52502 L .53518 .54202 L p
.735 .768 .88 r
F P
s
P
p
.002 w
.58826 .54335 m .53518 .54202 L .53735 .52502 L p
.776 .66 .734 r
F P
s
P
p
.002 w
.53735 .52502 m .58876 .52798 L .58826 .54335 L p
.776 .66 .734 r
F P
s
P
p
.002 w
.58876 .52798 m .53735 .52502 L .54073 .5049 L p
.838 .616 .602 r
F P
s
P
p
.004 w
.36249 .7648 m
.28231 .74888 L
s
P
p
.004 w
.36249 .7648 m
.4534 .81055 L
s
P
p
.02 w
.36249 .7648 Mdot
P
p
.004 w
.33396 .9596 m
.29947 1.09903 L
s
P
p
.02 w
.33396 .9596 Mdot
P
p
.002 w
.25976 .55344 m .27013 .59187 L .26997 .58974 L p
.54 .168 .284 r
F P
s
P
p
.004 w
.27013 .59187 m
.28231 .74888 L
s
P
p
.002 w
.26997 .58974 m .27756 .55039 L .25976 .55344 L p
.54 .168 .284 r
F P
s
P
p
.002 w
.27756 .55039 m .26997 .58974 L .2698 .58761 L p
.528 .135 .24 r
F P
s
P
p
.002 w
.2698 .58761 m .29469 .55111 L .27756 .55039 L p
.528 .135 .24 r
F P
s
P
p
.002 w
.29469 .55111 m .2698 .58761 L .26963 .58547 L p
.524 .111 .2 r
F P
s
P
p
.002 w
.26963 .58547 m .30952 .55537 L .29469 .55111 L p
.524 .111 .2 r
F P
s
P
p
.002 w
.30952 .55537 m .26963 .58547 L .26947 .58333 L p
.532 .101 .168 r
F P
s
P
p
.002 w
.26947 .58333 m .32063 .56258 L .30952 .55537 L p
.532 .101 .168 r
F P
s
P
p
.002 w
.32063 .56258 m .26947 .58333 L .2693 .58118 L p
.549 .106 .15 r
F P
s
P
p
.002 w
.2693 .58118 m .32689 .57191 L .32063 .56258 L p
.549 .106 .15 r
F P
s
P
p
.004 w
.29947 1.09903 m
.29092 .99736 L
s
P
p
.002 w
.44317 .66895 m .45146 .66792 L .45236 .68157 L p
.836 .688 .699 r
F P
s
P
p
.002 w
.45236 .68157 m .44401 .68175 L .44317 .66895 L p
.836 .688 .699 r
F P
s
P
p
.002 w
.46107 .68059 m .45236 .68157 L .45146 .66792 L p
.61 .516 .723 r
F P
s
P
p
.002 w
.44401 .68175 m .45236 .68157 L .45354 .69463 L p
.823 .581 .572 r
F P
s
P
p
.002 w
.45236 .68157 m .46107 .68059 L .4622 .69283 L p
.591 .408 .602 r
F P
s
P
p
.002 w
.4622 .69283 m .45354 .69463 L .45236 .68157 L p
.591 .408 .602 r
F P
s
P
p
.002 w
.44266 .65677 m .45093 .65493 L .45146 .66792 L p
.834 .783 .803 r
F P
s
P
p
.002 w
.45146 .66792 m .44317 .66895 L .44266 .65677 L p
.834 .783 .803 r
F P
s
P
p
.002 w
.46023 .6678 m .45146 .66792 L .45093 .65493 L p
.601 .602 .825 r
F P
s
P
p
.002 w
.45146 .66792 m .46023 .6678 L .46107 .68059 L p
.61 .516 .723 r
F P
s
P
p
.002 w
.46688 .67919 m .46107 .68059 L .46023 .6678 L p
.237 .224 .641 r
F P
s
P
p
.002 w
.46107 .68059 m .46688 .67919 L .46782 .68928 L p
.211 .13 .542 r
F P
s
P
p
.002 w
.46782 .68928 m .4622 .69283 L .46107 .68059 L p
.211 .13 .542 r
F P
s
P
p
.002 w
.45093 .65493 m .45976 .65563 L .46023 .6678 L p
.601 .602 .825 r
F P
s
P
p
.002 w
.46619 .66864 m .46023 .6678 L .45976 .65563 L p
.218 .283 .717 r
F P
s
P
p
.002 w
.46023 .6678 m .46619 .66864 L .46688 .67919 L p
.237 .224 .641 r
F P
s
P
p
.002 w
.43848 .6705 m .44317 .66895 L .44401 .68175 L p
.995 .799 .527 r
F P
s
P
p
.002 w
.44401 .68175 m .43918 .68106 L .43848 .6705 L p
.995 .799 .527 r
F P
s
P
p
.002 w
.45354 .69463 m .44511 .69399 L .44401 .68175 L p
.823 .581 .572 r
F P
s
P
p
.002 w
.43918 .68106 m .44401 .68175 L .44511 .69399 L p
.983 .706 .412 r
F P
s
P
p
.002 w
.44511 .69399 m .45354 .69463 L .45491 .70588 L p
.79 .445 .403 r
F P
s
P
p
.002 w
.45354 .69463 m .4622 .69283 L .46351 .70337 L p
.536 .261 .444 r
F P
s
P
p
.002 w
.46351 .70337 m .45491 .70588 L .45354 .69463 L p
.536 .261 .444 r
F P
s
P
p
.002 w
.43805 .66047 m .44266 .65677 L .44317 .66895 L p
.992 .877 .607 r
F P
s
P
p
.002 w
.44317 .66895 m .43848 .6705 L .43805 .66047 L p
.992 .877 .607 r
F P
s
P
p
.002 w
.44253 .64636 m .45083 .64382 L .45093 .65493 L p
.812 .871 .891 r
F P
s
P
p
.002 w
.45093 .65493 m .44266 .65677 L .44253 .64636 L p
.812 .871 .891 r
F P
s
P
p
.002 w
.45976 .65563 m .45093 .65493 L .45083 .64382 L p
.556 .669 .913 r
F P
s
P
p
.002 w
.4622 .69283 m .46782 .68928 L .46891 .69795 L p
.137 0 .41 r
F P
s
P
p
.002 w
.46891 .69795 m .46351 .70337 L .4622 .69283 L p
.137 0 .41 r
F P
s
P
p
.002 w
.44511 .69399 m .44008 .69116 L .43918 .68106 L p
.983 .706 .412 r
F P
s
P
p
.002 w
.45491 .70588 m .44637 .70455 L .44511 .69399 L p
.79 .445 .403 r
F P
s
P
p
.002 w
.44008 .69116 m .44511 .69399 L .44637 .70455 L p
.949 .592 .252 r
F P
s
P
p
.002 w
.32689 .57191 m .2693 .58118 L .26913 .57903 L p
.575 .127 .148 r
F P
s
P
p
.002 w
.26913 .57903 m .32758 .58228 L .32689 .57191 L p
.575 .127 .148 r
F P
s
P
p
.002 w
.45083 .64382 m .4597 .64522 L .45976 .65563 L p
.556 .669 .913 r
F P
s
P
p
.002 w
.46581 .65861 m .45976 .65563 L .4597 .64522 L p
.151 .304 .766 r
F P
s
P
p
.002 w
.45976 .65563 m .46581 .65861 L .46619 .66864 L p
.218 .283 .717 r
F P
s
P
p
.002 w
.43793 .6519 m .44253 .64636 L .44266 .65677 L p
.966 .937 .646 r
F P
s
P
p
.002 w
.44266 .65677 m .43805 .66047 L .43793 .6519 L p
.966 .937 .646 r
F P
s
P
p
.002 w
.46755 .67788 m .46688 .67919 L .46619 .66864 L p
0 0 .161 r
F P
s
P
p
.002 w
.46688 .67919 m .46755 .67788 L .46824 .6853 L p
0 0 .161 r
F P
s
P
p
.002 w
.46824 .6853 m .46782 .68928 L .46688 .67919 L p
0 0 .161 r
F P
s
P
p
.002 w
.46705 .67012 m .46619 .66864 L .46581 .65861 L p
0 0 .161 r
F P
s
P
p
.002 w
.46619 .66864 m .46705 .67012 L .46755 .67788 L p
0 0 .161 r
F P
s
P
p
.002 w
.26676 .54841 m .25624 .50999 L .23906 .51683 L p
.551 .192 .312 r
F P
s
P
p
.002 w
.25624 .50999 m .26676 .54841 L .26659 .54619 L p
.531 .151 .266 r
F P
s
P
p
.002 w
.26659 .54619 m .27441 .50684 L .25624 .50999 L p
.531 .151 .266 r
F P
s
P
p
.002 w
.43922 .672 m .43848 .6705 L .43918 .68106 L p
0 0 .143 r
F P
s
P
p
.002 w
.43918 .68106 m .43973 .67976 L .43922 .672 L p
0 0 .143 r
F P
s
P
p
.002 w
.43973 .67976 m .43918 .68106 L .44008 .69116 L p
0 0 .143 r
F P
s
P
p
.002 w
.44637 .70455 m .45491 .70588 L .45634 .71427 L p
.713 .252 .155 r
F P
s
P
p
.004 w
.4534 .81055 m
.45481 .71278 L
s
P
p
.002 w
.45491 .70588 m .46351 .70337 L .46489 .71122 L p
.422 .045 .216 r
F P
s
P
p
.002 w
.46489 .71122 m .45634 .71427 L .45491 .70588 L p
.422 .045 .216 r
F P
s
P
p
.002 w
.27441 .50684 m .26659 .54619 L .26641 .54396 L p
.517 .116 .22 r
F P
s
P
p
.002 w
.26641 .54396 m .29189 .50747 L .27441 .50684 L p
.517 .116 .22 r
F P
s
P
p
.002 w
.43891 .66462 m .43805 .66047 L .43848 .6705 L p
0 0 .143 r
F P
s
P
p
.002 w
.43848 .6705 m .43922 .672 L .43891 .66462 L p
0 0 .143 r
F P
s
P
p
.002 w
.46782 .68928 m .46824 .6853 L .46905 .69167 L p
0 0 .161 r
F P
s
P
p
.002 w
.46905 .69167 m .46891 .69795 L .46782 .68928 L p
0 0 .161 r
F P
s
P
p
.002 w
.26693 .55063 m .23906 .51683 L .2245 .52696 L p
.576 .234 .352 r
F P
s
P
p
.002 w
.23906 .51683 m .26693 .55063 L .26676 .54841 L p
.551 .192 .312 r
F P
s
P
p
.002 w
.46351 .70337 m .46891 .69795 L .47007 .70439 L p
.001 0 .235 r
F P
s
P
p
.002 w
.47007 .70439 m .46489 .71122 L .46351 .70337 L p
.001 0 .235 r
F P
s
P
p
.002 w
.4597 .64522 m .46578 .65004 L .46581 .65861 L p
.151 .304 .766 r
F P
s
P
p
.002 w
.46677 .66275 m .46581 .65861 L .46578 .65004 L p
0 0 .161 r
F P
s
P
p
.002 w
.46581 .65861 m .46677 .66275 L .46705 .67012 L p
0 0 .161 r
F P
s
P
p
.002 w
.44008 .69116 m .4404 .68719 L .43973 .67976 L p
0 0 .143 r
F P
s
P
p
.002 w
.44637 .70455 m .4411 .69985 L .44008 .69116 L p
.949 .592 .252 r
F P
s
P
p
.002 w
.4404 .68719 m .44008 .69116 L .4411 .69985 L p
0 0 .143 r
F P
s
P
p
.002 w
.45634 .71427 m .44766 .7124 L .44637 .70455 L p
.713 .252 .155 r
F P
s
P
p
.004 w
.45491 .70588 m
.45506 .69576 L
s
P
p
.002 w
.4411 .69985 m .44637 .70455 L .44766 .7124 L p
.872 .442 .035 r
F P
s
P
p
.002 w
.4428 .63871 m .45116 .63564 L .45083 .64382 L p
.747 .943 .947 r
F P
s
P
p
.002 w
.45083 .64382 m .44253 .64636 L .4428 .63871 L p
.747 .943 .947 r
F P
s
P
p
.002 w
.4597 .64522 m .45083 .64382 L .45116 .63564 L p
.453 .707 .976 r
F P
s
P
p
.002 w
.43882 .65833 m .43793 .6519 L .43805 .66047 L p
0 0 .143 r
F P
s
P
p
.002 w
.43805 .66047 m .43891 .66462 L .43882 .65833 L p
0 0 .143 r
F P
s
P
p
.002 w
.45116 .63564 m .46006 .63756 L .4597 .64522 L p
.453 .707 .976 r
F P
s
P
p
.002 w
.46578 .65004 m .4597 .64522 L .46006 .63756 L p
.022 .278 .776 r
F P
s
P
p
.002 w
.43813 .64562 m .4428 .63871 L .44253 .64636 L p
.897 .96 .628 r
F P
s
P
p
.002 w
.44253 .64636 m .43793 .6519 L .43813 .64562 L p
.897 .96 .628 r
F P
s
P
p
.002 w
.29189 .50747 m .26641 .54396 L .26624 .54173 L p
.513 .091 .177 r
F P
s
P
p
.002 w
.26624 .54173 m .30703 .51163 L .29189 .50747 L p
.513 .091 .177 r
F P
s
P
p
.002 w
.46891 .69795 m .46905 .69167 L .4699 .69637 L p
0 0 .161 r
F P
s
P
p
.002 w
.4699 .69637 m .47007 .70439 L .46891 .69795 L p
0 0 .161 r
F P
s
P
p
.002 w
.46277 .67718 m .46755 .67788 L .46705 .67012 L p
.996 .799 .521 r
F P
s
P
p
.002 w
.46755 .67788 m .46277 .67718 L .46326 .68242 L p
.983 .705 .404 r
F P
s
P
p
.002 w
.46326 .68242 m .46824 .6853 L .46755 .67788 L p
.983 .705 .404 r
F P
s
P
p
.002 w
.46242 .67169 m .46705 .67012 L .46677 .66275 L p
.992 .878 .601 r
F P
s
P
p
.002 w
.46705 .67012 m .46242 .67169 L .46277 .67718 L p
.996 .799 .521 r
F P
s
P
p
.002 w
.32758 .58228 m .26913 .57903 L .26897 .57687 L p
.607 .159 .162 r
F P
s
P
p
.002 w
.2671 .55284 m .2245 .52696 L .21398 .53968 L p
.604 .273 .383 r
F P
s
P
p
.002 w
.2245 .52696 m .2671 .55284 L .26693 .55063 L p
.576 .234 .352 r
F P
s
P
p
.002 w
.4411 .69985 m .44115 .69356 L .4404 .68719 L p
0 0 .143 r
F P
s
P
p
.002 w
.44766 .7124 m .44214 .7063 L .4411 .69985 L p
.872 .442 .035 r
F P
s
P
p
.002 w
.44115 .69356 m .4411 .69985 L .44214 .7063 L p
0 0 .143 r
F P
s
P
p
.002 w
.44516 .67285 m .43922 .672 L .43973 .67976 L p
.228 .217 .639 r
F P
s
P
p
.002 w
.43973 .67976 m .44552 .67834 L .44516 .67285 L p
.228 .217 .639 r
F P
s
P
p
.002 w
.44552 .67834 m .43973 .67976 L .4404 .68719 L p
.201 .122 .537 r
F P
s
P
p
.002 w
.46006 .63756 m .4661 .64376 L .46578 .65004 L p
.022 .278 .776 r
F P
s
P
p
.002 w
.46675 .65647 m .46578 .65004 L .4661 .64376 L p
0 0 .161 r
F P
s
P
p
.002 w
.46578 .65004 m .46675 .65647 L .46677 .66275 L p
0 0 .161 r
F P
s
P
p
.002 w
.46824 .6853 m .46326 .68242 L .46382 .68691 L p
.947 .588 .24 r
F P
s
P
p
.002 w
.46382 .68691 m .46905 .69167 L .46824 .6853 L p
.947 .588 .24 r
F P
s
P
p
.002 w
.44494 .66764 m .43891 .66462 L .43922 .672 L p
.208 .276 .715 r
F P
s
P
p
.002 w
.43922 .672 m .44516 .67285 L .44494 .66764 L p
.208 .276 .715 r
F P
s
P
p
.002 w
.26897 .57687 m .32251 .59247 L .32758 .58228 L p
.607 .159 .162 r
F P
s
P
p
.002 w
.32251 .59247 m .26897 .57687 L .2688 .57471 L p
.639 .2 .19 r
F P
s
P
p
.002 w
.46221 .66648 m .46677 .66275 L .46675 .65647 L p
.964 .938 .64 r
F P
s
P
p
.002 w
.46677 .66275 m .46221 .66648 L .46242 .67169 L p
.992 .878 .601 r
F P
s
P
p
.002 w
.43897 .65375 m .43813 .64562 L .43793 .6519 L p
0 0 .143 r
F P
s
P
p
.002 w
.43793 .6519 m .43882 .65833 L .43897 .65375 L p
0 0 .143 r
F P
s
P
p
.002 w
.44766 .7124 m .45634 .71427 L .45768 .71895 L p
.532 0 0 r
F P
s
P
p
.002 w
.45634 .71427 m .46489 .71122 L .4662 .71558 L p
.195 0 0 r
F P
s
P
p
.002 w
.4662 .71558 m .45768 .71895 L .45634 .71427 L p
.195 0 0 r
F P
s
P
p
.002 w
.4404 .68719 m .44599 .68359 L .44552 .67834 L p
.201 .122 .537 r
F P
s
P
p
.002 w
.44599 .68359 m .4404 .68719 L .44115 .69356 L p
.125 0 .403 r
F P
s
P
p
.002 w
.46489 .71122 m .47007 .70439 L .47117 .70794 L p
0 0 .005 r
F P
s
P
p
.002 w
.47117 .70794 m .4662 .71558 L .46489 .71122 L p
0 0 .005 r
F P
s
P
p
.002 w
.2688 .57471 m .31206 .60125 L .32251 .59247 L p
.639 .2 .19 r
F P
s
P
p
.002 w
.31206 .60125 m .2688 .57471 L .26863 .57254 L p
.668 .243 .228 r
F P
s
P
p
.002 w
.44489 .66321 m .43882 .65833 L .43891 .66462 L p
.139 .298 .764 r
F P
s
P
p
.002 w
.43891 .66462 m .44494 .66764 L .44489 .66321 L p
.139 .298 .764 r
F P
s
P
p
.002 w
.45768 .71895 m .44887 .71677 L .44766 .7124 L p
.532 0 0 r
F P
s
P
p
.002 w
.44214 .7063 m .44766 .7124 L .44887 .71677 L p
.722 .245 0 r
F P
s
P
p
.002 w
.46905 .69167 m .46382 .68691 L .46441 .69022 L p
.866 .433 .019 r
F P
s
P
p
.002 w
.46441 .69022 m .4699 .69637 L .46905 .69167 L p
.866 .433 .019 r
F P
s
P
p
.002 w
.26863 .57254 m .29717 .60749 L .31206 .60125 L p
.668 .243 .228 r
F P
s
P
p
.002 w
.29717 .60749 m .26863 .57254 L .26846 .57037 L p
.69 .283 .27 r
F P
s
P
p
.002 w
.30703 .51163 m .26624 .54173 L .26607 .53949 L p
.52 .081 .144 r
F P
s
P
p
.002 w
.26607 .53949 m .31836 .51875 L .30703 .51163 L p
.52 .081 .144 r
F P
s
P
p
.002 w
.44345 .63459 m .45191 .63122 L .45116 .63564 L p
.578 .94 .905 r
F P
s
P
p
.002 w
.45116 .63564 m .4428 .63871 L .44345 .63459 L p
.578 .94 .905 r
F P
s
P
p
.002 w
.46006 .63756 m .45116 .63564 L .45191 .63122 L p
.237 .669 .959 r
F P
s
P
p
.002 w
.45434 .67735 m .46277 .67718 L .46242 .67169 L p
.838 .689 .699 r
F P
s
P
p
.002 w
.46277 .67718 m .45434 .67735 L .45474 .68176 L p
.825 .58 .569 r
F P
s
P
p
.002 w
.45474 .68176 m .46326 .68242 L .46277 .67718 L p
.825 .58 .569 r
F P
s
P
p
.002 w
.45404 .67274 m .46242 .67169 L .46221 .66648 L p
.835 .785 .804 r
F P
s
P
p
.002 w
.46242 .67169 m .45404 .67274 L .45434 .67735 L p
.838 .689 .699 r
F P
s
P
p
.002 w
.4661 .64376 m .46699 .65188 L .46675 .65647 L p
0 0 .161 r
F P
s
P
p
.002 w
.46219 .66205 m .46675 .65647 L .46699 .65188 L p
.891 .958 .619 r
F P
s
P
p
.002 w
.46675 .65647 m .46219 .66205 L .46221 .66648 L p
.964 .938 .64 r
F P
s
P
p
.002 w
.45191 .63122 m .46081 .63344 L .46006 .63756 L p
.237 .669 .959 r
F P
s
P
p
.002 w
.4661 .64376 m .46006 .63756 L .46081 .63344 L p
0 .184 .715 r
F P
s
P
p
.002 w
.47007 .70439 m .4699 .69637 L .47071 .69895 L p
0 0 .161 r
F P
s
P
p
.002 w
.47071 .69895 m .47117 .70794 L .47007 .70439 L p
0 0 .161 r
F P
s
P
p
.002 w
.44115 .69356 m .44653 .68808 L .44599 .68359 L p
.125 0 .403 r
F P
s
P
p
.002 w
.44653 .68808 m .44115 .69356 L .44191 .69828 L p
0 0 .223 r
F P
s
P
p
.002 w
.44214 .7063 m .44191 .69828 L .44115 .69356 L p
0 0 .143 r
F P
s
P
p
.002 w
.45404 .67274 m .44516 .67285 L .44552 .67834 L p
.609 .515 .723 r
F P
s
P
p
.002 w
.44552 .67834 m .45434 .67735 L .45404 .67274 L p
.609 .515 .723 r
F P
s
P
p
.002 w
.45434 .67735 m .44552 .67834 L .44599 .68359 L p
.589 .405 .6 r
F P
s
P
p
.002 w
.26727 .55505 m .21398 .53968 L .20856 .55401 L p
.631 .307 .404 r
F P
s
P
p
.002 w
.21398 .53968 m .26727 .55505 L .2671 .55284 L p
.604 .273 .383 r
F P
s
P
p
.002 w
.45386 .66836 m .44494 .66764 L .44516 .67285 L p
.599 .602 .826 r
F P
s
P
p
.002 w
.44516 .67285 m .45404 .67274 L .45386 .66836 L p
.599 .602 .826 r
F P
s
P
p
.002 w
.26846 .57037 m .27931 .61029 L .29717 .60749 L p
.69 .283 .27 r
F P
s
P
p
.002 w
.27931 .61029 m .26846 .57037 L .26829 .5682 L p
.704 .317 .312 r
F P
s
P
p
.002 w
.43865 .64227 m .44345 .63459 L .4428 .63871 L p
.752 .904 .518 r
F P
s
P
p
.002 w
.4428 .63871 m .43813 .64562 L .43865 .64227 L p
.752 .904 .518 r
F P
s
P
p
.002 w
.46326 .68242 m .45474 .68176 L .45521 .68554 L p
.79 .442 .397 r
F P
s
P
p
.002 w
.45521 .68554 m .46382 .68691 L .46326 .68242 L p
.79 .442 .397 r
F P
s
P
p
.002 w
.44501 .65999 m .43897 .65375 L .43882 .65833 L p
.007 .269 .771 r
F P
s
P
p
.002 w
.43882 .65833 m .44489 .66321 L .44501 .65999 L p
.007 .269 .771 r
F P
s
P
p
.002 w
.44887 .71677 m .44311 .70987 L .44214 .7063 L p
.722 .245 0 r
F P
s
P
p
.002 w
.44191 .69828 m .44214 .7063 L .44311 .70987 L p
0 0 .143 r
F P
s
P
p
.002 w
.45386 .66836 m .46221 .66648 L .46219 .66205 L p
.812 .874 .892 r
F P
s
P
p
.002 w
.46221 .66648 m .45386 .66836 L .45404 .67274 L p
.835 .785 .804 r
F P
s
P
p
.002 w
.44599 .68359 m .45474 .68176 L .45434 .67735 L p
.589 .405 .6 r
F P
s
P
p
.002 w
.45474 .68176 m .44599 .68359 L .44653 .68808 L p
.533 .255 .439 r
F P
s
P
p
.002 w
.46081 .63344 m .46675 .6404 L .4661 .64376 L p
0 .184 .715 r
F P
s
P
p
.002 w
.46699 .65188 m .4661 .64376 L .46675 .6404 L p
0 0 .161 r
F P
s
P
p
.002 w
.45383 .66464 m .44489 .66321 L .44494 .66764 L p
.553 .67 .915 r
F P
s
P
p
.002 w
.44494 .66764 m .45386 .66836 L .45383 .66464 L p
.553 .67 .915 r
F P
s
P
p
.002 w
.26829 .5682 m .26028 .60912 L .27931 .61029 L p
.704 .317 .312 r
F P
s
P
p
.002 w
.26028 .60912 m .26829 .5682 L .26813 .56602 L p
.71 .342 .35 r
F P
s
P
p
.002 w
.46382 .68691 m .45521 .68554 L .45569 .68832 L p
.71 .245 .144 r
F P
s
P
p
.002 w
.45569 .68832 m .46441 .69022 L .46382 .68691 L p
.71 .245 .144 r
F P
s
P
p
.002 w
.44653 .68808 m .45521 .68554 L .45474 .68176 L p
.533 .255 .439 r
F P
s
P
p
.002 w
.43935 .65132 m .43865 .64227 L .43813 .64562 L p
0 0 .143 r
F P
s
P
p
.002 w
.43813 .64562 m .43897 .65375 L .43935 .65132 L p
0 0 .143 r
F P
s
P
p
.002 w
.4699 .69637 m .46441 .69022 L .46497 .69202 L p
.709 .232 0 r
F P
s
P
p
.002 w
.46497 .69202 m .47071 .69895 L .4699 .69637 L p
.709 .232 0 r
F P
s
P
p
.002 w
.46219 .66205 m .45383 .66464 L .45386 .66836 L p
.812 .874 .892 r
F P
s
P
p
.002 w
.45521 .68554 m .44653 .68808 L .44708 .6914 L p
.415 .035 .206 r
F P
s
P
p
.002 w
.44191 .69828 m .44708 .6914 L .44653 .68808 L p
0 0 .223 r
F P
s
P
p
.002 w
.46699 .65188 m .46235 .65883 L .46219 .66205 L p
.891 .958 .619 r
F P
s
P
p
.002 w
.45383 .66464 m .46219 .66205 L .46235 .65883 L p
.744 .946 .947 r
F P
s
P
p
.002 w
.26813 .56602 m .24202 .60386 L .26028 .60912 L p
.71 .342 .35 r
F P
s
P
p
.002 w
.24202 .60386 m .26813 .56602 L .26796 .56383 L p
.706 .356 .381 r
F P
s
P
p
.002 w
.44708 .6914 m .44191 .69828 L .44262 .70086 L p
0 0 0 r
F P
s
P
p
.002 w
.44311 .70987 m .44262 .70086 L .44191 .69828 L p
0 0 .143 r
F P
s
P
p
.002 w
.45395 .66193 m .44501 .65999 L .44489 .66321 L p
.447 .707 .978 r
F P
s
P
p
.002 w
.44489 .66321 m .45383 .66464 L .45395 .66193 L p
.447 .707 .978 r
F P
s
P
p
.002 w
.46675 .6404 m .46747 .64945 L .46699 .65188 L p
0 0 .161 r
F P
s
P
p
.002 w
.46235 .65883 m .46699 .65188 L .46747 .64945 L p
.738 .894 .503 r
F P
s
P
p
.002 w
.44708 .6914 m .45569 .68832 L .45521 .68554 L p
.415 .035 .206 r
F P
s
P
p
.002 w
.26796 .56383 m .22641 .59484 L .24202 .60386 L p
.706 .356 .381 r
F P
s
P
p
.002 w
.22641 .59484 m .26796 .56383 L .26779 .56164 L p
.696 .359 .403 r
F P
s
P
p
.002 w
.46235 .65883 m .45395 .66193 L .45383 .66464 L p
.744 .946 .947 r
F P
s
P
p
.002 w
.44529 .6583 m .43935 .65132 L .43897 .65375 L p
0 .172 .705 r
F P
s
P
p
.002 w
.43897 .65375 m .44501 .65999 L .44529 .6583 L p
0 .172 .705 r
F P
s
P
p
.002 w
.46441 .69022 m .45569 .68832 L .45613 .68982 L p
.522 0 0 r
F P
s
P
p
.002 w
.45613 .68982 m .46497 .69202 L .46441 .69022 L p
.522 0 0 r
F P
s
P
p
.002 w
.44887 .71677 m .45768 .71895 L .45882 .71939 L p
.186 0 0 r
F P
s
P
p
.002 w
.45768 .71895 m .4662 .71558 L .46731 .71597 L p
0 0 0 r
F P
s
P
p
.002 w
.46731 .71597 m .45882 .71939 L .45768 .71895 L p
0 0 0 r
F P
s
P
p
.002 w
.4662 .71558 m .47117 .70794 L .47212 .70823 L p
0 0 0 r
F P
s
P
p
.002 w
.47212 .70823 m .46731 .71597 L .4662 .71558 L p
0 0 0 r
F P
s
P
p
.002 w
.45569 .68832 m .44708 .6914 L .44759 .6932 L p
.181 0 0 r
F P
s
P
p
.002 w
.44262 .70086 m .44759 .6932 L .44708 .6914 L p
0 0 0 r
F P
s
P
p
.002 w
.26779 .56164 m .215 .58282 L .22641 .59484 L p
.696 .359 .403 r
F P
s
P
p
.002 w
.215 .58282 m .26779 .56164 L .26762 .55945 L p
.679 .352 .414 r
F P
s
P
p
.002 w
.45395 .66193 m .46235 .65883 L .46268 .65713 L p
.567 .937 .898 r
F P
s
P
p
.002 w
.46268 .65713 m .46314 .65714 L p
.46172 .65768 L 0 0 0 r
F P
s
P
p
.002 w
.45421 .66052 m .45395 .66193 L p
.45573 .66096 L .567 .937 .898 r
F P
s
P
p
.002 w
.46268 .65713 m .45421 .66052 L p
.45573 .66096 L .567 .937 .898 r
F P
s
P
p
.002 w
.45421 .66052 m .45458 .66053 L p
.45268 .66008 L 0 .438 .707 r
F P
s
P
p
.002 w
.44529 .6583 m .45421 .66052 L p
.45268 .66008 L 0 .438 .707 r
F P
s
P
p
.002 w
.45421 .66052 m .46268 .65713 L p
.46172 .65768 L 0 0 0 r
F P
s
P
p
.002 w
.46268 .65713 m .46235 .65883 L p
.46355 .65664 L .738 .894 .503 r
F P
s
P
p
.002 w
.46747 .64945 m .46268 .65713 L p
.46355 .65664 L .738 .894 .503 r
F P
s
P
p
.002 w
.45882 .71939 m .44987 .71717 L .44887 .71677 L p
.186 0 0 r
F P
s
P
p
.002 w
.44311 .70987 m .44887 .71677 L .44987 .71717 L p
0 0 .507 r
F P
s
P
p
.002 w
.47117 .70794 m .47071 .69895 L .4714 .69912 L p
0 0 .161 r
F P
s
P
p
.002 w
.4714 .69912 m .47212 .70823 L .47117 .70794 L p
0 0 .161 r
F P
s
P
p
.002 w
.44759 .6932 m .45613 .68982 L .45569 .68832 L p
.181 0 0 r
F P
s
P
p
.002 w
.31836 .51875 m .26607 .53949 L .26589 .53725 L p
.538 .086 .125 r
F P
s
P
p
.002 w
.26589 .53725 m .32474 .52798 L .31836 .51875 L p
.538 .086 .125 r
F P
s
P
p
.002 w
.26745 .55725 m .20856 .55401 L .20888 .5688 L p
.657 .334 .415 r
F P
s
P
p
.002 w
.20856 .55401 m .26745 .55725 L .26727 .55505 L p
.631 .307 .404 r
F P
s
P
p
.002 w
.45421 .66052 m .44529 .6583 L .44501 .65999 L p
.224 .663 .954 r
F P
s
P
p
.002 w
.44501 .65999 m .45395 .66193 L .45421 .66052 L p
.224 .663 .954 r
F P
s
P
p
.002 w
.44262 .70086 m .44311 .70987 L .44391 .71016 L p
0 0 .143 r
F P
s
P
p
.002 w
.44987 .71717 m .44391 .71016 L .44311 .70987 L p
0 0 .507 r
F P
s
P
p
.002 w
.47071 .69895 m .46497 .69202 L .46543 .69213 L p
0 0 .524 r
F P
s
P
p
.002 w
.46543 .69213 m .4714 .69912 L .47071 .69895 L p
0 0 .524 r
F P
s
P
p
.002 w
.26762 .55945 m .20888 .5688 L .215 .58282 L p
.679 .352 .414 r
F P
s
P
p
.002 w
.20888 .5688 m .26762 .55945 L .26745 .55725 L p
.657 .334 .415 r
F P
s
P
p
.002 w
.45301 .63107 m .4619 .63331 L .46081 .63344 L p
0 .452 .724 r
F P
s
P
p
.002 w
.46081 .63344 m .45191 .63122 L .45301 .63107 L p
0 .452 .724 r
F P
s
P
p
.002 w
.46675 .6404 m .46081 .63344 L .4619 .63331 L p
0 .008 .545 r
F P
s
P
p
.002 w
.44442 .63447 m .45301 .63107 L .45191 .63122 L p
0 0 0 r
F P
s
P
p
.002 w
.45191 .63122 m .44345 .63459 L .44442 .63447 L p
0 0 0 r
F P
s
P
p
.002 w
.4619 .63331 m .46767 .64033 L .46675 .6404 L p
0 .008 .545 r
F P
s
P
p
.002 w
.46747 .64945 m .46675 .6404 L .46767 .64033 L p
0 0 .161 r
F P
s
P
p
.002 w
.44759 .6932 m .44262 .70086 L .4432 .70105 L p
0 0 0 r
F P
s
P
p
.002 w
.44391 .71016 m .4432 .70105 L .44262 .70086 L p
0 0 .143 r
F P
s
P
p
.002 w
.43942 .64221 m .44442 .63447 L .44345 .63459 L p
0 0 0 r
F P
s
P
p
.002 w
.44345 .63459 m .43865 .64227 L .43942 .64221 L p
0 0 0 r
F P
s
P
p
.002 w
.46497 .69202 m .45613 .68982 L .45651 .68991 L p
0 .423 .689 r
F P
s
P
p
.002 w
.45651 .68991 m .46543 .69213 L .46497 .69202 L p
0 .423 .689 r
F P
s
P
p
.002 w
.46767 .64033 m .46814 .64943 L .46747 .64945 L p
0 0 .161 r
F P
s
P
p
.002 w
.46268 .65713 m .46747 .64945 L .46814 .64943 L p
0 0 0 r
F P
s
P
p
.002 w
.4432 .70105 m .44802 .69331 L .44759 .6932 L p
0 0 0 r
F P
s
P
p
.002 w
.4436 .69878 m .44666 .69417 L p
.44802 .69331 L .735 .892 .499 r
F P
s
P
p
.002 w
.44666 .69417 m .44831 .6917 L .44802 .69331 L p
.735 .892 .499 r
F P
s
P
p
.002 w
.45613 .68982 m .44916 .69258 L p
.44802 .69331 L 0 0 0 r
F P
s
P
p
.002 w
.44916 .69258 m .44759 .6932 L .44802 .69331 L p
0 0 0 r
F P
s
P
p
.002 w
.44802 .69331 m .45651 .68991 L .45613 .68982 L p
0 0 0 r
F P
s
P
p
.002 w
.43992 .65131 m .43942 .64221 L .43865 .64227 L p
0 0 .143 r
F P
s
P
p
.002 w
.43865 .64227 m .43935 .65132 L .43992 .65131 L p
0 0 .143 r
F P
s
P
p
.002 w
.46814 .64943 m .46314 .65714 L .46268 .65713 L p
0 0 0 r
F P
s
P
p
.002 w
.44571 .65831 m .43992 .65131 L .43935 .65132 L p
0 0 .528 r
F P
s
P
p
.002 w
.43935 .65132 m .44529 .6583 L .44571 .65831 L p
0 0 .528 r
F P
s
P
p
.002 w
.45458 .66053 m .45503 .66199 L p
.45312 .66124 L .511 0 0 r
F P
s
P
p
.002 w
.44571 .65831 m .44529 .6583 L p
.44676 .65865 L 0 .438 .707 r
F P
s
P
p
.002 w
.45458 .66053 m .44571 .65831 L p
.44676 .65865 L 0 .438 .707 r
F P
s
P
p
.002 w
.44571 .65831 m .44622 .66004 L p
.44475 .658 L .705 .229 0 r
F P
s
P
p
.002 w
.43992 .65131 m .44571 .65831 L p
.44475 .658 L .705 .229 0 r
F P
s
P
p
.002 w
.44571 .65831 m .45458 .66053 L p
.45312 .66124 L .511 0 0 r
F P
s
P
p
.002 w
.45458 .66053 m .45421 .66052 L p
.45603 .65983 L 0 0 0 r
F P
s
P
p
.002 w
.46314 .65714 m .45458 .66053 L p
.45603 .65983 L 0 0 0 r
F P
s
P
p
.002 w
.4714 .69912 m .46543 .69213 L .46577 .69051 L p
0 .169 .703 r
F P
s
P
p
.002 w
.46543 .69213 m .45651 .68991 L .45677 .68855 L p
.21 .658 .949 r
F P
s
P
p
.002 w
.45677 .68855 m .46577 .69051 L .46543 .69213 L p
.21 .658 .949 r
F P
s
P
p
.002 w
.45651 .68991 m .44802 .69331 L .44831 .6917 L p
.557 .933 .891 r
F P
s
P
p
.002 w
.44831 .6917 m .45677 .68855 L .45651 .68991 L p
.557 .933 .891 r
F P
s
P
p
.002 w
.47212 .70823 m .4714 .69912 L .4719 .69685 L p
0 0 .161 r
F P
s
P
p
.002 w
.46577 .69051 m .4719 .69685 L .4714 .69912 L p
0 .169 .703 r
F P
s
P
p
.002 w
.44802 .69331 m .4432 .70105 L .4436 .69878 L p
.735 .892 .499 r
F P
s
P
p
.002 w
.4719 .69685 m .4728 .70517 L .47212 .70823 L p
0 0 .161 r
F P
s
P
p
.002 w
.46731 .71597 m .47212 .70823 L .4728 .70517 L p
.72 .882 .484 r
F P
s
P
p
.002 w
.4637 .65887 m .45503 .66199 L .45458 .66053 L p
.167 0 0 r
F P
s
P
p
.002 w
.45458 .66053 m .46314 .65714 L .4637 .65887 L p
.167 0 0 r
F P
s
P
p
.002 w
.46895 .65186 m .4637 .65887 L .46314 .65714 L p
0 0 0 r
F P
s
P
p
.002 w
.46314 .65714 m .46814 .64943 L .46895 .65186 L p
0 0 0 r
F P
s
P
p
.002 w
.4432 .70105 m .44391 .71016 L .44445 .70711 L p
0 0 .143 r
F P
s
P
p
.002 w
.44445 .70711 m .4436 .69878 L .4432 .70105 L p
0 0 .143 r
F P
s
P
p
.002 w
.45503 .66199 m .44622 .66004 L .44571 .65831 L p
.511 0 0 r
F P
s
P
p
.002 w
.45882 .71939 m .46731 .71597 L .46812 .71229 L p
.545 .929 .883 r
F P
s
P
p
.002 w
.4728 .70517 m .46812 .71229 L .46731 .71597 L p
.72 .882 .484 r
F P
s
P
p
.002 w
.46878 .64361 m .46895 .65186 L .46814 .64943 L p
0 0 .161 r
F P
s
P
p
.002 w
.46814 .64943 m .46767 .64033 L .46878 .64361 L p
0 0 .161 r
F P
s
P
p
.002 w
.44391 .71016 m .44987 .71717 L .45057 .7135 L p
0 .156 .692 r
F P
s
P
p
.002 w
.45057 .7135 m .44445 .70711 L .44391 .71016 L p
0 .156 .692 r
F P
s
P
p
.002 w
.44987 .71717 m .45882 .71939 L .45962 .71548 L p
.196 .652 .943 r
F P
s
P
p
.002 w
.46812 .71229 m .45962 .71548 L .45882 .71939 L p
.545 .929 .883 r
F P
s
P
p
.002 w
.45962 .71548 m .45057 .7135 L .44987 .71717 L p
.196 .652 .943 r
F P
s
P
p
.002 w
.44622 .66004 m .44062 .65375 L .43992 .65131 L p
.705 .229 0 r
F P
s
P
p
.002 w
.43942 .64221 m .43992 .65131 L .44062 .65375 L p
0 0 .143 r
F P
s
P
p
.002 w
.46321 .63727 m .46878 .64361 L .46767 .64033 L p
.691 .216 0 r
F P
s
P
p
.002 w
.46767 .64033 m .4619 .63331 L .46321 .63727 L p
.691 .216 0 r
F P
s
P
p
.002 w
.46577 .69051 m .45677 .68855 L .4569 .68587 L p
.44 .707 .979 r
F P
s
P
p
.002 w
.45677 .68855 m .44831 .6917 L .44844 .68851 L p
.741 .948 .947 r
F P
s
P
p
.002 w
.44844 .68851 m .4569 .68587 L .45677 .68855 L p
.741 .948 .947 r
F P
s
P
p
.002 w
.4719 .69685 m .46577 .69051 L .46594 .68732 L p
.003 .267 .77 r
F P
s
P
p
.002 w
.4569 .68587 m .46594 .68732 L .46577 .69051 L p
.44 .707 .979 r
F P
s
P
p
.002 w
.32474 .52798 m .26589 .53725 L .26572 .53501 L p
.565 .107 .123 r
F P
s
P
p
.002 w
.26572 .53501 m .32542 .53826 L .32474 .52798 L p
.565 .107 .123 r
F P
s
P
p
.002 w
.46429 .66216 m .45551 .66475 L .45503 .66199 L p
.408 .025 .196 r
F P
s
P
p
.002 w
.45503 .66199 m .4637 .65887 L .46429 .66216 L p
.408 .025 .196 r
F P
s
P
p
.002 w
.44622 .66004 m .45503 .66199 L .45551 .66475 L p
.707 .237 .132 r
F P
s
P
p
.002 w
.44062 .65375 m .44039 .6455 L .43942 .64221 L p
0 0 .143 r
F P
s
P
p
.002 w
.44442 .63447 m .43942 .64221 L .44039 .6455 L p
0 0 0 r
F P
s
P
p
.002 w
.45436 .63528 m .46321 .63727 L .4619 .63331 L p
.5 0 0 r
F P
s
P
p
.002 w
.4619 .63331 m .45301 .63107 L .45436 .63528 L p
.5 0 0 r
F P
s
P
p
.002 w
.44831 .6917 m .4436 .69878 L .44377 .69426 L p
.889 .957 .616 r
F P
s
P
p
.002 w
.44377 .69426 m .44844 .68851 L .44831 .6917 L p
.889 .957 .616 r
F P
s
P
p
.002 w
.46981 .65652 m .46429 .66216 L .4637 .65887 L p
0 0 .22 r
F P
s
P
p
.002 w
.4637 .65887 m .46895 .65186 L .46981 .65652 L p
0 0 .22 r
F P
s
P
p
.002 w
.45301 .63107 m .44442 .63447 L .44563 .63843 L p
.153 0 0 r
F P
s
P
p
.002 w
.44039 .6455 m .44563 .63843 L .44442 .63447 L p
0 0 0 r
F P
s
P
p
.002 w
.44563 .63843 m .45436 .63528 L .45301 .63107 L p
.153 0 0 r
F P
s
P
p
.002 w
.45551 .66475 m .44678 .66333 L .44622 .66004 L p
.707 .237 .132 r
F P
s
P
p
.002 w
.44062 .65375 m .44622 .66004 L .44678 .66333 L p
.865 .431 .015 r
F P
s
P
p
.002 w
.4728 .70517 m .4719 .69685 L .47216 .69233 L p
0 0 .161 r
F P
s
P
p
.002 w
.46594 .68732 m .47216 .69233 L .4719 .69685 L p
.003 .267 .77 r
F P
s
P
p
.002 w
.26324 .50304 m .25256 .46466 L .23501 .4716 L p
.543 .176 .295 r
F P
s
P
p
.002 w
.46594 .68732 m .4569 .68587 L .45687 .68213 L p
.55 .67 .917 r
F P
s
P
p
.002 w
.4569 .68587 m .44844 .68851 L .44839 .68405 L p
.812 .878 .894 r
F P
s
P
p
.002 w
.44839 .68405 m .45687 .68213 L .4569 .68587 L p
.812 .878 .894 r
F P
s
P
p
.002 w
.46486 .66668 m .45598 .66855 L .45551 .66475 L p
.53 .25 .434 r
F P
s
P
p
.002 w
.45551 .66475 m .46429 .66216 L .46486 .66668 L p
.53 .25 .434 r
F P
s
P
p
.002 w
.44678 .66333 m .45551 .66475 L .45598 .66855 L p
.791 .439 .391 r
F P
s
P
p
.002 w
.4436 .69878 m .44445 .70711 L .44469 .70096 L p
0 0 .143 r
F P
s
P
p
.002 w
.44469 .70096 m .44377 .69426 L .4436 .69878 L p
0 0 .143 r
F P
s
P
p
.002 w
.47216 .69233 m .46594 .68732 L .46592 .68287 L p
.136 .296 .763 r
F P
s
P
p
.002 w
.45687 .68213 m .46592 .68287 L .46594 .68732 L p
.55 .67 .917 r
F P
s
P
p
.002 w
.46996 .64995 m .46981 .65652 L .46895 .65186 L p
0 0 .161 r
F P
s
P
p
.002 w
.46895 .65186 m .46878 .64361 L .46996 .64995 L p
0 0 .161 r
F P
s
P
p
.002 w
.26342 .50536 m .23501 .4716 L .22012 .48182 L p
.569 .22 .337 r
F P
s
P
p
.002 w
.23501 .4716 m .26342 .50536 L .26324 .50304 L p
.543 .176 .295 r
F P
s
P
p
.002 w
.44844 .68851 m .44377 .69426 L .44369 .68793 L p
.964 .938 .639 r
F P
s
P
p
.002 w
.44369 .68793 m .44839 .68405 L .44844 .68851 L p
.964 .938 .639 r
F P
s
P
p
.002 w
.47064 .66295 m .46486 .66668 L .46429 .66216 L p
.122 0 .401 r
F P
s
P
p
.002 w
.46429 .66216 m .46981 .65652 L .47064 .66295 L p
.122 0 .401 r
F P
s
P
p
.002 w
.46592 .68287 m .45687 .68213 L .45669 .6777 L p
.597 .602 .828 r
F P
s
P
p
.002 w
.45687 .68213 m .44839 .68405 L .44817 .67877 L p
.837 .788 .805 r
F P
s
P
p
.002 w
.44817 .67877 m .45669 .6777 L .45687 .68213 L p
.837 .788 .805 r
F P
s
P
p
.002 w
.44678 .66333 m .4414 .65842 L .44062 .65375 L p
.865 .431 .015 r
F P
s
P
p
.002 w
.44039 .6455 m .44062 .65375 L .4414 .65842 L p
0 0 .143 r
F P
s
P
p
.002 w
.47216 .69233 m .47316 .69902 L .4728 .70517 L p
0 0 .161 r
F P
s
P
p
.002 w
.46812 .71229 m .4728 .70517 L .47316 .69902 L p
.882 .954 .606 r
F P
s
P
p
.002 w
.46536 .672 m .45639 .67302 L .45598 .66855 L p
.587 .403 .598 r
F P
s
P
p
.002 w
.45598 .66855 m .46486 .66668 L .46536 .672 L p
.587 .403 .598 r
F P
s
P
p
.002 w
.44732 .66786 m .45598 .66855 L .45639 .67302 L p
.826 .58 .567 r
F P
s
P
p
.002 w
.45598 .66855 m .44732 .66786 L .44678 .66333 L p
.791 .439 .391 r
F P
s
P
p
.002 w
.4414 .65842 m .44678 .66333 L .44732 .66786 L p
.947 .587 .237 r
F P
s
P
p
.002 w
.45669 .6777 m .46572 .67758 L .46592 .68287 L p
.597 .602 .828 r
F P
s
P
p
.002 w
.46572 .67758 m .45669 .6777 L .45639 .67302 L p
.607 .515 .723 r
F P
s
P
p
.002 w
.45669 .6777 m .44817 .67877 L .44781 .67319 L p
.839 .691 .698 r
F P
s
P
p
.002 w
.44781 .67319 m .45639 .67302 L .45669 .6777 L p
.839 .691 .698 r
F P
s
P
p
.002 w
.45639 .67302 m .46536 .672 L .46572 .67758 L p
.607 .515 .723 r
F P
s
P
p
.002 w
.45639 .67302 m .44781 .67319 L .44732 .66786 L p
.826 .58 .567 r
F P
s
P
p
.002 w
.46592 .68287 m .47215 .686 L .47216 .69233 L p
.136 .296 .763 r
F P
s
P
p
.002 w
.47215 .686 m .46592 .68287 L .46572 .67758 L p
.206 .275 .714 r
F P
s
P
p
.002 w
.44445 .70711 m .45057 .7135 L .45089 .70603 L p
0 .258 .765 r
F P
s
P
p
.002 w
.45089 .70603 m .44469 .70096 L .44445 .70711 L p
0 .258 .765 r
F P
s
P
p
.002 w
.47135 .67053 m .46536 .672 L .46486 .66668 L p
.199 .12 .536 r
F P
s
P
p
.002 w
.46486 .66668 m .47064 .66295 L .47135 .67053 L p
.199 .12 .536 r
F P
s
P
p
.002 w
.44839 .68405 m .44369 .68793 L .44337 .6804 L p
.992 .878 .6 r
F P
s
P
p
.002 w
.44337 .6804 m .44817 .67877 L .44839 .68405 L p
.992 .878 .6 r
F P
s
P
p
.002 w
.46462 .64497 m .46996 .64995 L .46878 .64361 L p
.858 .423 0 r
F P
s
P
p
.002 w
.46878 .64361 m .46321 .63727 L .46462 .64497 L p
.858 .423 0 r
F P
s
P
p
.002 w
.47316 .69902 m .47216 .69233 L .47215 .686 L p
0 0 .161 r
F P
s
P
p
.002 w
.44217 .66486 m .44732 .66786 L .44781 .67319 L p
.984 .705 .402 r
F P
s
P
p
.002 w
.44732 .66786 m .44217 .66486 L .4414 .65842 L p
.947 .587 .237 r
F P
s
P
p
.002 w
.45962 .71548 m .46812 .71229 L .46854 .70483 L p
.738 .951 .947 r
F P
s
P
p
.002 w
.47316 .69902 m .46854 .70483 L .46812 .71229 L p
.882 .954 .606 r
F P
s
P
p
.002 w
.46572 .67758 m .47187 .67848 L .47215 .686 L p
.206 .275 .714 r
F P
s
P
p
.002 w
.47187 .67848 m .46572 .67758 L .46536 .672 L p
.225 .216 .638 r
F P
s
P
p
.002 w
.46536 .672 m .47135 .67053 L .47187 .67848 L p
.225 .216 .638 r
F P
s
P
p
.002 w
.47109 .65876 m .47064 .66295 L .46981 .65652 L p
0 0 .161 r
F P
s
P
p
.002 w
.46981 .65652 m .46996 .64995 L .47109 .65876 L p
0 0 .161 r
F P
s
P
p
.002 w
.4414 .65842 m .44145 .65185 L .44039 .6455 L p
0 0 .143 r
F P
s
P
p
.002 w
.44563 .63843 m .44039 .6455 L .44145 .65185 L p
0 0 .208 r
F P
s
P
p
.002 w
.45057 .7135 m .45962 .71548 L .46002 .70752 L p
.433 .706 .98 r
F P
s
P
p
.002 w
.46002 .70752 m .45089 .70603 L .45057 .7135 L p
.433 .706 .98 r
F P
s
P
p
.002 w
.44377 .69426 m .44469 .70096 L .44459 .6923 L p
0 0 .143 r
F P
s
P
p
.002 w
.44459 .6923 m .44369 .68793 L .44377 .69426 L p
0 0 .143 r
F P
s
P
p
.002 w
.44817 .67877 m .44337 .6804 L .44285 .67245 L p
.997 .8 .52 r
F P
s
P
p
.002 w
.44285 .67245 m .44781 .67319 L .44817 .67877 L p
.997 .8 .52 r
F P
s
P
p
.002 w
.44781 .67319 m .44285 .67245 L .44217 .66486 L p
.984 .705 .402 r
F P
s
P
p
.002 w
.32542 .53826 m .26572 .53501 L .26555 .53275 L p
.597 .14 .138 r
F P
s
P
p
.002 w
.2636 .50767 m .22012 .48182 L .20935 .49462 L p
.598 .261 .37 r
F P
s
P
p
.002 w
.22012 .48182 m .2636 .50767 L .26342 .50536 L p
.569 .22 .337 r
F P
s
P
p
.002 w
.46854 .70483 m .46002 .70752 L .45962 .71548 L p
.738 .951 .947 r
F P
s
P
p
.002 w
.44145 .65185 m .4414 .65842 L .44217 .66486 L p
0 0 .143 r
F P
s
P
p
.002 w
.45581 .64351 m .46462 .64497 L .46321 .63727 L p
.704 .229 .12 r
F P
s
P
p
.002 w
.46321 .63727 m .45436 .63528 L .45581 .64351 L p
.704 .229 .12 r
F P
s
P
p
.002 w
.26555 .53275 m .32023 .54836 L .32542 .53826 L p
.597 .14 .138 r
F P
s
P
p
.002 w
.32023 .54836 m .26555 .53275 L .26537 .5305 L p
.631 .183 .168 r
F P
s
P
p
.002 w
.47215 .686 m .47316 .69036 L .47316 .69902 L p
0 0 .161 r
F P
s
P
p
.002 w
.47316 .69036 m .47215 .686 L .47187 .67848 L p
0 0 .161 r
F P
s
P
p
.002 w
.45436 .63528 m .44563 .63843 L .44695 .64615 L p
.401 .014 .186 r
F P
s
P
p
.002 w
.44145 .65185 m .44695 .64615 L .44563 .63843 L p
0 0 .208 r
F P
s
P
p
.002 w
.47206 .66914 m .47135 .67053 L .47064 .66295 L p
0 0 .161 r
F P
s
P
p
.002 w
.47064 .66295 m .47109 .65876 L .47206 .66914 L p
0 0 .161 r
F P
s
P
p
.002 w
.44695 .64615 m .45581 .64351 L .45436 .63528 L p
.401 .014 .186 r
F P
s
P
p
.002 w
.46854 .70483 m .47316 .69902 L .47316 .69036 L p
.961 .938 .632 r
F P
s
P
p
.002 w
.26537 .5305 m .30953 .55705 L .32023 .54836 L p
.631 .183 .168 r
F P
s
P
p
.002 w
.30953 .55705 m .26537 .5305 L .26519 .52824 L p
.662 .228 .207 r
F P
s
P
p
.002 w
.44369 .68793 m .44459 .6923 L .44415 .68199 L p
0 0 .143 r
F P
s
P
p
.002 w
.44415 .68199 m .44337 .6804 L .44369 .68793 L p
0 0 .143 r
F P
s
P
p
.002 w
.47187 .67848 m .47278 .68005 L .47316 .69036 L p
0 0 .161 r
F P
s
P
p
.002 w
.47278 .68005 m .47187 .67848 L .47135 .67053 L p
0 0 .161 r
F P
s
P
p
.002 w
.4425 .66067 m .44217 .66486 L .44285 .67245 L p
0 0 .143 r
F P
s
P
p
.002 w
.44217 .66486 m .4425 .66067 L .44145 .65185 L p
0 0 .143 r
F P
s
P
p
.002 w
.44469 .70096 m .45089 .70603 L .4508 .69549 L p
.124 .289 .761 r
F P
s
P
p
.002 w
.4508 .69549 m .44459 .6923 L .44469 .70096 L p
.124 .289 .761 r
F P
s
P
p
.002 w
.47135 .67053 m .47206 .66914 L .47278 .68005 L p
0 0 .161 r
F P
s
P
p
.002 w
.46598 .65571 m .47109 .65876 L .46996 .64995 L p
.945 .583 .225 r
F P
s
P
p
.002 w
.46996 .64995 m .46462 .64497 L .46598 .65571 L p
.945 .583 .225 r
F P
s
P
p
.002 w
.26519 .52824 m .29431 .56319 L .30953 .55705 L p
.662 .228 .207 r
F P
s
P
p
.002 w
.29431 .56319 m .26519 .52824 L .26502 .52597 L p
.686 .27 .252 r
F P
s
P
p
.002 w
.44337 .6804 m .44415 .68199 L .44343 .67107 L p
0 0 .143 r
F P
s
P
p
.002 w
.44343 .67107 m .44285 .67245 L .44337 .6804 L p
0 0 .143 r
F P
s
P
p
.002 w
.44285 .67245 m .44343 .67107 L .4425 .66067 L p
0 0 .143 r
F P
s
P
p
.002 w
.44695 .64615 m .44145 .65185 L .4425 .66067 L p
.11 0 .393 r
F P
s
P
p
.002 w
.26378 .50997 m .20935 .49462 L .2038 .50904 L p
.627 .297 .393 r
F P
s
P
p
.002 w
.20935 .49462 m .26378 .50997 L .2636 .50767 L p
.598 .261 .37 r
F P
s
P
p
.002 w
.26502 .52597 m .27604 .5659 L .29431 .56319 L p
.686 .27 .252 r
F P
s
P
p
.002 w
.27604 .5659 m .26502 .52597 L .26484 .5237 L p
.701 .306 .296 r
F P
s
P
p
.002 w
.46002 .70752 m .46854 .70483 L .46851 .69428 L p
.813 .881 .895 r
F P
s
P
p
.002 w
.47316 .69036 m .46851 .69428 L .46854 .70483 L p
.961 .938 .632 r
F P
s
P
p
.002 w
.45089 .70603 m .46002 .70752 L .45995 .69625 L p
.547 .671 .919 r
F P
s
P
p
.002 w
.45995 .69625 m .4508 .69549 L .45089 .70603 L p
.547 .671 .919 r
F P
s
P
p
.002 w
.46851 .69428 m .47316 .69036 L .47278 .68005 L p
.992 .88 .594 r
F P
s
P
p
.002 w
.26484 .5237 m .25658 .56462 L .27604 .5659 L p
.701 .306 .296 r
F P
s
P
p
.002 w
.25658 .56462 m .26484 .5237 L .26467 .52143 L p
.707 .332 .336 r
F P
s
P
p
.002 w
.46851 .69428 m .45995 .69625 L .46002 .70752 L p
.813 .881 .895 r
F P
s
P
p
.002 w
.45724 .65499 m .46598 .65571 L .46462 .64497 L p
.791 .436 .385 r
F P
s
P
p
.002 w
.46462 .64497 m .45581 .64351 L .45724 .65499 L p
.791 .436 .385 r
F P
s
P
p
.002 w
.46716 .66838 m .47206 .66914 L .47109 .65876 L p
.984 .704 .393 r
F P
s
P
p
.002 w
.47109 .65876 m .46598 .65571 L .46716 .66838 L p
.984 .704 .393 r
F P
s
P
p
.002 w
.44459 .6923 m .4508 .69549 L .45028 .6829 L p
.196 .268 .712 r
F P
s
P
p
.002 w
.45028 .6829 m .44415 .68199 L .44459 .6923 L p
.196 .268 .712 r
F P
s
P
p
.002 w
.45581 .64351 m .44695 .64615 L .44825 .65689 L p
.526 .244 .429 r
F P
s
P
p
.002 w
.4425 .66067 m .44825 .65689 L .44695 .64615 L p
.11 0 .393 r
F P
s
P
p
.002 w
.26467 .52143 m .23792 .55926 L .25658 .56462 L p
.707 .332 .336 r
F P
s
P
p
.002 w
.23792 .55926 m .26467 .52143 L .26449 .51915 L p
.704 .347 .368 r
F P
s
P
p
.002 w
.44825 .65689 m .4425 .66067 L .44343 .67107 L p
.189 .111 .531 r
F P
s
P
p
.002 w
.47278 .68005 m .46804 .6817 L .46851 .69428 L p
.992 .88 .594 r
F P
s
P
p
.002 w
.46804 .6817 m .47278 .68005 L .47206 .66914 L p
.998 .8 .514 r
F P
s
P
p
.002 w
.44825 .65689 m .45724 .65499 L .45581 .64351 L p
.526 .244 .429 r
F P
s
P
p
.002 w
.47206 .66914 m .46716 .66838 L .46804 .6817 L p
.998 .8 .514 r
F P
s
P
p
.002 w
.26449 .51915 m .22197 .55015 L .23792 .55926 L p
.704 .347 .368 r
F P
s
P
p
.002 w
.22197 .55015 m .26449 .51915 L .26431 .51686 L p
.694 .351 .391 r
F P
s
P
p
.002 w
.44415 .68199 m .45028 .6829 L .4494 .66958 L p
.216 .209 .635 r
F P
s
P
p
.002 w
.4494 .66958 m .44343 .67107 L .44415 .68199 L p
.216 .209 .635 r
F P
s
P
p
.002 w
.44343 .67107 m .4494 .66958 L .44825 .65689 L p
.189 .111 .531 r
F P
s
P
p
.002 w
.45995 .69625 m .46851 .69428 L .46804 .6817 L p
.838 .791 .806 r
F P
s
P
p
.002 w
.26431 .51686 m .21032 .53803 L .22197 .55015 L p
.694 .351 .391 r
F P
s
P
p
.002 w
.21032 .53803 m .26431 .51686 L .26413 .51457 L p
.676 .343 .403 r
F P
s
P
p
.002 w
.4508 .69549 m .45995 .69625 L .45943 .6828 L p
.595 .602 .829 r
F P
s
P
p
.002 w
.45943 .6828 m .45028 .6829 L .4508 .69549 L p
.595 .602 .829 r
F P
s
P
p
.002 w
.26396 .51227 m .2038 .50904 L .20409 .52392 L p
.653 .325 .404 r
F P
s
P
p
.002 w
.2038 .50904 m .26396 .51227 L .26378 .50997 L p
.627 .297 .393 r
F P
s
P
p
.002 w
.45849 .66855 m .46716 .66838 L .46598 .65571 L p
.827 .58 .565 r
F P
s
P
p
.002 w
.46598 .65571 m .45724 .65499 L .45849 .66855 L p
.827 .58 .565 r
F P
s
P
p
.002 w
.26413 .51457 m .20409 .52392 L .21032 .53803 L p
.676 .343 .403 r
F P
s
P
p
.002 w
.20409 .52392 m .26413 .51457 L .26396 .51227 L p
.653 .325 .404 r
F P
s
P
p
.002 w
.45724 .65499 m .44825 .65689 L .4494 .66958 L p
.585 .4 .597 r
F P
s
P
p
.002 w
.46804 .6817 m .45943 .6828 L .45995 .69625 L p
.838 .791 .806 r
F P
s
P
p
.002 w
.45943 .6828 m .46804 .6817 L .46716 .66838 L p
.841 .692 .698 r
F P
s
P
p
.002 w
.4494 .66958 m .45849 .66855 L .45724 .65499 L p
.585 .4 .597 r
F P
s
P
p
.002 w
.46716 .66838 m .45849 .66855 L .45943 .6828 L p
.841 .692 .698 r
F P
s
P
p
.002 w
.45028 .6829 m .45943 .6828 L .45849 .66855 L p
.606 .514 .724 r
F P
s
P
p
.002 w
.45849 .66855 m .4494 .66958 L .45028 .6829 L p
.606 .514 .724 r
F P
s
P
p
.004 w
.29092 .99736 m
.30586 .94832 L
s
P
p
.002 w
.29753 .88448 m .29586 .87492 L .30665 .87428 L p
.727 .592 .705 r
F P
s
P
p
.002 w
.30665 .87428 m .30606 .88397 L .29753 .88448 L p
.727 .592 .705 r
F P
s
P
p
.002 w
.307 .86491 m .30665 .87428 L .29586 .87492 L p
.727 .66 .783 r
F P
s
P
p
.002 w
.30606 .88397 m .30665 .87428 L .31704 .87627 L p
.641 .517 .697 r
F P
s
P
p
.002 w
.30665 .87428 m .307 .86491 L .31912 .86722 L p
.62 .569 .776 r
F P
s
P
p
.002 w
.31912 .86722 m .31704 .87627 L .30665 .87428 L p
.62 .569 .776 r
F P
s
P
p
.002 w
.29935 .89393 m .29753 .88448 L .30606 .88397 L p
.717 .517 .618 r
F P
s
P
p
.002 w
.30606 .88397 m .30526 .89357 L .29935 .89393 L p
.717 .517 .618 r
F P
s
P
p
.002 w
.30526 .89357 m .30606 .88397 L .31428 .88555 L p
.653 .461 .611 r
F P
s
P
p
.002 w
.31704 .87627 m .31428 .88555 L .30606 .88397 L p
.641 .517 .697 r
F P
s
P
p
.002 w
.29379 .8957 m .28949 .88703 L .29753 .88448 L p
.772 .553 .602 r
F P
s
P
p
.002 w
.29753 .88448 m .29935 .89393 L .29379 .8957 L p
.772 .553 .602 r
F P
s
P
p
.002 w
.29586 .87492 m .29753 .88448 L .28949 .88703 L p
.801 .641 .683 r
F P
s
P
p
.002 w
.29586 .87492 m .29441 .86566 L .307 .86491 L p
.727 .66 .783 r
F P
s
P
p
.002 w
.28949 .88703 m .28569 .87814 L .29586 .87492 L p
.801 .641 .683 r
F P
s
P
p
.002 w
.29441 .86566 m .29586 .87492 L .28569 .87814 L p
.818 .721 .757 r
F P
s
P
p
.002 w
.31428 .88555 m .31095 .89467 L .30526 .89357 L p
.653 .461 .611 r
F P
s
P
p
.002 w
.31095 .89467 m .31428 .88555 L .32139 .88907 L p
.581 .385 .58 r
F P
s
P
p
.002 w
.31428 .88555 m .31704 .87627 L .32604 .88071 L p
.543 .417 .658 r
F P
s
P
p
.002 w
.32604 .88071 m .32139 .88907 L .31428 .88555 L p
.543 .417 .658 r
F P
s
P
p
.002 w
.31704 .87627 m .31912 .86722 L .32963 .87238 L p
.495 .445 .731 r
F P
s
P
p
.002 w
.32963 .87238 m .32604 .88071 L .31704 .87627 L p
.495 .445 .731 r
F P
s
P
p
.002 w
.30709 .85624 m .307 .86491 L .29441 .86566 L p
.715 .723 .856 r
F P
s
P
p
.002 w
.307 .86491 m .30709 .85624 L .32042 .85878 L p
.586 .615 .848 r
F P
s
P
p
.002 w
.32042 .85878 m .31912 .86722 L .307 .86491 L p
.586 .615 .848 r
F P
s
P
p
.002 w
.30125 .90289 m .29935 .89393 L .30526 .89357 L p
.697 .432 .52 r
F P
s
P
p
.002 w
.30526 .89357 m .30428 .90271 L .30125 .90289 L p
.697 .432 .52 r
F P
s
P
p
.002 w
.30428 .90271 m .30526 .89357 L .31095 .89467 L p
.655 .396 .514 r
F P
s
P
p
.002 w
.2984 .9038 m .29379 .8957 L .29935 .89393 L p
.732 .455 .509 r
F P
s
P
p
.002 w
.29935 .89393 m .30125 .90289 L .2984 .9038 L p
.732 .455 .509 r
F P
s
P
p
.002 w
.29441 .86566 m .29324 .85706 L .30709 .85624 L p
.715 .723 .856 r
F P
s
P
p
.002 w
.28569 .87814 m .28254 .8694 L .29441 .86566 L p
.818 .721 .757 r
F P
s
P
p
.002 w
.29324 .85706 m .29441 .86566 L .28254 .8694 L p
.824 .797 .825 r
F P
s
P
p
.002 w
.28911 .89873 m .28272 .89139 L .28949 .88703 L p
.816 .567 .562 r
F P
s
P
p
.002 w
.28949 .88703 m .29379 .8957 L .28911 .89873 L p
.816 .567 .562 r
F P
s
P
p
.002 w
.28569 .87814 m .28949 .88703 L .28272 .89139 L p
.861 .662 .633 r
F P
s
P
p
.002 w
.31095 .89467 m .30719 .90327 L .30428 .90271 L p
.655 .396 .514 r
F P
s
P
p
.002 w
.30719 .90327 m .31095 .89467 L .31587 .89712 L p
.61 .346 .493 r
F P
s
P
p
.002 w
.32139 .88907 m .31587 .89712 L .31095 .89467 L p
.581 .385 .58 r
F P
s
P
p
.002 w
.28272 .89139 m .27712 .88364 L .28569 .87814 L p
.861 .662 .633 r
F P
s
P
p
.002 w
.28254 .8694 m .28569 .87814 L .27712 .88364 L p
.893 .751 .697 r
F P
s
P
p
.002 w
.31912 .86722 m .32042 .85878 L .33199 .86443 L p
.431 .467 .797 r
F P
s
P
p
.002 w
.33199 .86443 m .32963 .87238 L .31912 .86722 L p
.431 .467 .797 r
F P
s
P
p
.002 w
.29601 .90535 m .28911 .89873 L .29379 .8957 L p
.759 .462 .482 r
F P
s
P
p
.002 w
.29379 .8957 m .2984 .9038 L .29601 .90535 L p
.759 .462 .482 r
F P
s
P
p
.002 w
.31587 .89712 m .32139 .88907 L .32671 .8942 L p
.505 .291 .523 r
F P
s
P
p
.002 w
.32139 .88907 m .32604 .88071 L .33279 .88719 L p
.435 .29 .584 r
F P
s
P
p
.002 w
.33279 .88719 m .32671 .8942 L .32139 .88907 L p
.435 .29 .584 r
F P
s
P
p
.002 w
.31587 .89712 m .30971 .90453 L .30719 .90327 L p
.61 .346 .493 r
F P
s
P
p
.002 w
.30971 .90453 m .31587 .89712 L .31954 .90068 L p
.564 .287 .454 r
F P
s
P
p
.002 w
.32671 .8942 m .31954 .90068 L .31587 .89712 L p
.505 .291 .523 r
F P
s
P
p
.002 w
.32604 .88071 m .32963 .87238 L .33752 .87992 L p
.35 .283 .64 r
F P
s
P
p
.002 w
.33752 .87992 m .33279 .88719 L .32604 .88071 L p
.35 .283 .64 r
F P
s
P
p
.002 w
.30692 .84863 m .30709 .85624 L .29324 .85706 L p
.688 .781 .922 r
F P
s
P
p
.002 w
.30709 .85624 m .30692 .84863 L .3209 .85128 L p
.534 .656 .914 r
F P
s
P
p
.002 w
.3209 .85128 m .32042 .85878 L .30709 .85624 L p
.534 .656 .914 r
F P
s
P
p
.002 w
.27712 .88364 m .27252 .87579 L .28254 .8694 L p
.893 .751 .697 r
F P
s
P
p
.002 w
.28018 .86116 m .28254 .8694 L .27252 .87579 L p
.913 .835 .754 r
F P
s
P
p
.002 w
.28254 .8694 m .28018 .86116 L .29324 .85706 L p
.824 .797 .825 r
F P
s
P
p
.002 w
.2984 .9038 m .30125 .90289 L .30428 .90271 L p
.639 .273 .335 r
F P
s
P
p
.002 w
.29601 .90535 m .2984 .9038 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.29431 .9074 m .29601 .90535 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.29346 .90974 m .29431 .9074 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.29356 .91215 m .29346 .90974 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.29459 .91438 m .29356 .91215 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.29646 .91622 m .29459 .91438 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.29899 .9175 m .29646 .91622 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.30192 .91807 m .29899 .9175 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.30496 .91788 m .30192 .91807 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.004 w
.30365 .91796 m
.30586 .94832 L
s
P
p
.002 w
.30783 .91696 m .30496 .91788 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.31022 .91539 m .30783 .91696 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.31192 .91333 m .31022 .91539 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.31274 .91098 m .31192 .91333 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.31263 .90858 m .31274 .91098 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.31158 .90636 m .31263 .90858 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.30971 .90453 m .31158 .90636 L p
.30428 .90271 L .639 .273 .335 r
F P
s
P
p
.002 w
.30428 .90271 m .30719 .90327 L .30971 .90453 L p
.639 .273 .335 r
F P
s
P
p
.002 w
.28577 .90272 m .27787 .89714 L .28272 .89139 L p
.845 .556 .499 r
F P
s
P
p
.002 w
.28272 .89139 m .28911 .89873 L .28577 .90272 L p
.845 .556 .499 r
F P
s
P
p
.002 w
.27712 .88364 m .28272 .89139 L .27787 .89714 L p
.902 .652 .55 r
F P
s
P
p
.002 w
.29324 .85706 m .2924 .84949 L .30692 .84863 L p
.688 .781 .922 r
F P
s
P
p
.002 w
.2924 .84949 m .29324 .85706 L .28018 .86116 L p
.814 .867 .887 r
F P
s
P
p
.002 w
.29431 .9074 m .28577 .90272 L .28911 .89873 L p
.775 .452 .441 r
F P
s
P
p
.002 w
.28911 .89873 m .29601 .90535 L .29431 .9074 L p
.775 .452 .441 r
F P
s
P
p
.004 w
.29092 .99736 m
.27536 1.04841 L
s
P
p
.02 w
.29092 .99736 Mdot
P
p
.002 w
.31954 .90068 m .31158 .90636 L .30971 .90453 L p
.564 .287 .454 r
F P
s
P
p
.002 w
.32042 .85878 m .3209 .85128 L .33304 .8572 L p
.345 .481 .853 r
F P
s
P
p
.002 w
.33304 .8572 m .33199 .86443 L .32042 .85878 L p
.345 .481 .853 r
F P
s
P
p
.002 w
.27787 .89714 m .27096 .8909 L .27712 .88364 L p
.902 .652 .55 r
F P
s
P
p
.002 w
.27252 .87579 m .27712 .88364 L .27096 .8909 L p
.947 .743 .595 r
F P
s
P
p
.002 w
.31158 .90636 m .31954 .90068 L .32161 .90503 L p
.52 .222 .401 r
F P
s
P
p
.002 w
.31954 .90068 m .32671 .8942 L .32972 .90047 L p
.427 .182 .438 r
F P
s
P
p
.002 w
.32972 .90047 m .32161 .90503 L .31954 .90068 L p
.427 .182 .438 r
F P
s
P
p
.002 w
.32963 .87238 m .33199 .86443 L .34069 .87271 L p
.245 .269 .688 r
F P
s
P
p
.002 w
.34069 .87271 m .33752 .87992 L .32963 .87238 L p
.245 .269 .688 r
F P
s
P
p
.002 w
.32671 .8942 m .33279 .88719 L .33662 .8951 L p
.318 .136 .469 r
F P
s
P
p
.002 w
.33662 .8951 m .32972 .90047 L .32671 .8942 L p
.318 .136 .469 r
F P
s
P
p
.002 w
.32161 .90503 m .31263 .90858 L .31158 .90636 L p
.52 .222 .401 r
F P
s
P
p
.002 w
.29346 .90974 m .2841 .90729 L .28577 .90272 L p
.778 .424 .386 r
F P
s
P
p
.002 w
.28577 .90272 m .29431 .9074 L .29346 .90974 L p
.778 .424 .386 r
F P
s
P
p
.002 w
.27787 .89714 m .28577 .90272 L .2841 .90729 L p
.854 .516 .412 r
F P
s
P
p
.002 w
.27252 .87579 m .26914 .86817 L .28018 .86116 L p
.913 .835 .754 r
F P
s
P
p
.002 w
.2787 .85377 m .28018 .86116 L .26914 .86817 L p
.914 .912 .803 r
F P
s
P
p
.002 w
.28018 .86116 m .2787 .85377 L .2924 .84949 L p
.814 .867 .887 r
F P
s
P
p
.002 w
.33279 .88719 m .33752 .87992 L .34201 .88913 L p
.186 .08 .493 r
F P
s
P
p
.002 w
.34201 .88913 m .33662 .8951 L .33279 .88719 L p
.186 .08 .493 r
F P
s
P
p
.002 w
.31263 .90858 m .32161 .90503 L .32186 .90973 L p
.482 .156 .336 r
F P
s
P
p
.002 w
.32186 .90973 m .31274 .91098 L .31263 .90858 L p
.482 .156 .336 r
F P
s
P
p
.002 w
.27096 .8909 m .26532 .88424 L .27252 .87579 L p
.947 .743 .595 r
F P
s
P
p
.002 w
.26914 .86817 m .27252 .87579 L .26532 .88424 L p
.976 .829 .633 r
F P
s
P
p
.002 w
.2841 .90729 m .27544 .90375 L .27787 .89714 L p
.854 .516 .412 r
F P
s
P
p
.002 w
.27096 .8909 m .27787 .89714 L .27544 .90375 L p
.918 .603 .432 r
F P
s
P
p
.002 w
.3065 .84241 m .30692 .84863 L .2924 .84949 L p
.634 .829 .975 r
F P
s
P
p
.002 w
.30692 .84863 m .3065 .84241 L .32053 .84506 L p
.454 .684 .964 r
F P
s
P
p
.002 w
.32053 .84506 m .3209 .85128 L .30692 .84863 L p
.454 .684 .964 r
F P
s
P
p
.002 w
.32161 .90503 m .32972 .90047 L .3301 .90726 L p
.354 .066 .328 r
F P
s
P
p
.002 w
.3301 .90726 m .32186 .90973 L .32161 .90503 L p
.354 .066 .328 r
F P
s
P
p
.002 w
.2841 .90729 m .29346 .90974 L .29356 .91215 L p
.766 .378 .321 r
F P
s
P
p
.002 w
.2924 .84949 m .29192 .84327 L .3065 .84241 L p
.634 .829 .975 r
F P
s
P
p
.002 w
.29192 .84327 m .2924 .84949 L .2787 .85377 L p
.776 .926 .934 r
F P
s
P
p
.002 w
.33199 .86443 m .33304 .8572 L .34216 .86585 L p
.111 .242 .721 r
F P
s
P
p
.002 w
.34216 .86585 m .34069 .87271 L .33199 .86443 L p
.111 .242 .721 r
F P
s
P
p
.002 w
.31274 .91098 m .32186 .90973 L .32025 .91432 L p
.455 .095 .264 r
F P
s
P
p
.002 w
.32025 .91432 m .31192 .91333 L .31274 .91098 L p
.455 .095 .264 r
F P
s
P
p
.002 w
.3209 .85128 m .32053 .84506 L .33271 .85098 L p
.227 .48 .889 r
F P
s
P
p
.002 w
.33271 .85098 m .33304 .8572 L .3209 .85128 L p
.227 .48 .889 r
F P
s
P
p
.002 w
.29356 .91215 m .28427 .912 L .2841 .90729 L p
.766 .378 .321 r
F P
s
P
p
.002 w
.27544 .90375 m .2841 .90729 L .28427 .912 L p
.838 .444 .303 r
F P
s
P
p
.002 w
.28427 .912 m .29356 .91215 L .29459 .91438 L p
.737 .317 .25 r
F P
s
P
p
.002 w
.32972 .90047 m .33662 .8951 L .33712 .90369 L p
.199 0 .311 r
F P
s
P
p
.002 w
.33712 .90369 m .3301 .90726 L .32972 .90047 L p
.199 0 .311 r
F P
s
P
p
.002 w
.27544 .90375 m .26785 .89924 L .27096 .8909 L p
.918 .603 .432 r
F P
s
P
p
.002 w
.26532 .88424 m .27096 .8909 L .26785 .89924 L p
.968 .686 .445 r
F P
s
P
p
.002 w
.33752 .87992 m .34069 .87271 L .34565 .88282 L p
.024 .012 .503 r
F P
s
P
p
.002 w
.34565 .88282 m .34201 .88913 L .33752 .87992 L p
.024 .012 .503 r
F P
s
P
p
.002 w
.31192 .91333 m .32025 .91432 L .31694 .91837 L p
.443 .047 .192 r
F P
s
P
p
.002 w
.31694 .91837 m .31022 .91539 L .31192 .91333 L p
.443 .047 .192 r
F P
s
P
p
.002 w
.26914 .86817 m .26712 .8611 L .2787 .85377 L p
.914 .912 .803 r
F P
s
P
p
.002 w
.27818 .84756 m .2787 .85377 L .26712 .8611 L p
.883 .974 .835 r
F P
s
P
p
.002 w
.2787 .85377 m .27818 .84756 L .29192 .84327 L p
.776 .926 .934 r
F P
s
P
p
.002 w
.32186 .90973 m .3301 .90726 L .32779 .91392 L p
.295 0 .2 r
F P
s
P
p
.002 w
.32779 .91392 m .32025 .91432 L .32186 .90973 L p
.295 0 .2 r
F P
s
P
p
.002 w
.28628 .91639 m .29459 .91438 L .29646 .91622 L p
.694 .245 .182 r
F P
s
P
p
.002 w
.29459 .91438 m .28628 .91639 L .28427 .912 L p
.737 .317 .25 r
F P
s
P
p
.002 w
.26532 .88424 m .2612 .87745 L .26914 .86817 L p
.976 .829 .633 r
F P
s
P
p
.002 w
.26712 .8611 m .26914 .86817 L .2612 .87745 L p
.98 .906 .659 r
F P
s
P
p
.002 w
.31022 .91539 m .31694 .91837 L .31224 .92145 L p
.45 .021 .131 r
F P
s
P
p
.002 w
.31224 .92145 m .30783 .91696 L .31022 .91539 L p
.45 .021 .131 r
F P
s
P
p
.002 w
.28427 .912 m .27566 .91056 L .27544 .90375 L p
.838 .444 .303 r
F P
s
P
p
.002 w
.26785 .89924 m .27544 .90375 L .27566 .91056 L p
.897 .507 .277 r
F P
s
P
p
.002 w
.28994 .92001 m .29646 .91622 L .29899 .9175 L p
.639 .17 .123 r
F P
s
P
p
.002 w
.29646 .91622 m .28994 .92001 L .28628 .91639 L p
.694 .245 .182 r
F P
s
P
p
.002 w
.27566 .91056 m .28427 .912 L .28628 .91639 L p
.791 .341 .179 r
F P
s
P
p
.002 w
.33662 .8951 m .34201 .88913 L .34262 .89915 L p
.01 0 .279 r
F P
s
P
p
.002 w
.34262 .89915 m .33712 .90369 L .33662 .8951 L p
.01 0 .279 r
F P
s
P
p
.002 w
.30783 .91696 m .31224 .92145 L .30663 .92327 L p
.477 .021 .089 r
F P
s
P
p
.002 w
.30663 .92327 m .30496 .91788 L .30783 .91696 L p
.477 .021 .089 r
F P
s
P
p
.002 w
.30583 .83785 m .3065 .84241 L .29192 .84327 L p
.537 .851 .998 r
F P
s
P
p
.002 w
.3065 .84241 m .30583 .83785 L .31931 .84039 L p
.331 .686 .98 r
F P
s
P
p
.002 w
.31931 .84039 m .32053 .84506 L .3065 .84241 L p
.331 .686 .98 r
F P
s
P
p
.002 w
.26785 .89924 m .26166 .89396 L .26532 .88424 L p
.968 .686 .445 r
F P
s
P
p
.002 w
.2612 .87745 m .26532 .88424 L .26166 .89396 L p
.996 .762 .447 r
F P
s
P
p
.002 w
.29489 .92251 m .29899 .9175 L .30192 .91807 L p
.579 .101 .085 r
F P
s
P
p
.002 w
.29899 .9175 m .29489 .92251 L .28994 .92001 L p
.639 .17 .123 r
F P
s
P
p
.002 w
.33304 .8572 m .33271 .85098 L .34186 .85964 L p
0 .198 .723 r
F P
s
P
p
.002 w
.34186 .85964 m .34216 .86585 L .33304 .8572 L p
0 .198 .723 r
F P
s
P
p
.002 w
.30496 .91788 m .30663 .92327 L .30064 .92363 L p
.522 .049 .072 r
F P
s
P
p
.002 w
.30064 .92363 m .30192 .91807 L .30496 .91788 L p
.522 .049 .072 r
F P
s
P
p
.002 w
.30192 .91807 m .30064 .92363 L .29489 .92251 L p
.579 .101 .085 r
F P
s
P
p
.002 w
.29192 .84327 m .29184 .83867 L .30583 .83785 L p
.537 .851 .998 r
F P
s
P
p
.002 w
.29184 .83867 m .29192 .84327 L .27818 .84756 L p
.692 .956 .95 r
F P
s
P
p
.002 w
.32025 .91432 m .32779 .91392 L .32301 .91978 L p
.261 0 .066 r
F P
s
P
p
.002 w
.32301 .91978 m .31694 .91837 L .32025 .91432 L p
.261 0 .066 r
F P
s
P
p
.002 w
.3301 .90726 m .33712 .90369 L .33422 .91212 L p
.094 0 .116 r
F P
s
P
p
.002 w
.33422 .91212 m .32779 .91392 L .3301 .90726 L p
.094 0 .116 r
F P
s
P
p
.002 w
.34069 .87271 m .34216 .86585 L .34737 .87643 L p
0 0 .489 r
F P
s
P
p
.002 w
.34737 .87643 m .34565 .88282 L .34069 .87271 L p
0 0 .489 r
F P
s
P
p
.002 w
.32053 .84506 m .31931 .84039 L .331 .84606 L p
.066 .449 .88 r
F P
s
P
p
.002 w
.331 .84606 m .33271 .85098 L .32053 .84506 L p
.066 .449 .88 r
F P
s
P
p
.002 w
.27566 .91056 m .26811 .90786 L .26785 .89924 L p
.897 .507 .277 r
F P
s
P
p
.002 w
.26166 .89396 m .26785 .89924 L .26811 .90786 L p
.937 .564 .238 r
F P
s
P
p
.002 w
.27855 .91691 m .28628 .91639 L .28994 .92001 L p
.712 .213 .05 r
F P
s
P
p
.002 w
.28628 .91639 m .27855 .91691 L .27566 .91056 L p
.791 .341 .179 r
F P
s
P
p
.002 w
.2612 .87745 m .25878 .87081 L .26712 .8611 L p
.98 .906 .659 r
F P
s
P
p
.002 w
.26655 .85489 m .26712 .8611 L .25878 .87081 L p
.94 .958 .66 r
F P
s
P
p
.002 w
.26712 .8611 m .26655 .85489 L .27818 .84756 L p
.883 .974 .835 r
F P
s
P
p
.002 w
.26811 .90786 m .27566 .91056 L .27855 .91691 L p
.827 .359 .089 r
F P
s
P
p
.002 w
.34201 .88913 m .34565 .88282 L .34634 .89383 L p
0 0 .227 r
F P
s
P
p
.002 w
.34634 .89383 m .34262 .89915 L .34201 .88913 L p
0 0 .227 r
F P
s
P
p
.002 w
.27864 .84278 m .27818 .84756 L .26655 .85489 L p
.796 .999 .829 r
F P
s
P
p
.002 w
.27818 .84756 m .27864 .84278 L .29184 .83867 L p
.692 .956 .95 r
F P
s
P
p
.002 w
.31694 .91837 m .32301 .91978 L .31621 .92426 L p
.263 0 0 r
F P
s
P
p
.002 w
.31621 .92426 m .31224 .92145 L .31694 .91837 L p
.263 0 0 r
F P
s
P
p
.002 w
.26166 .89396 m .25715 .88813 L .2612 .87745 L p
.996 .762 .447 r
F P
s
P
p
.002 w
.25878 .87081 m .2612 .87745 L .25715 .88813 L p
.986 .82 .43 r
F P
s
P
p
.002 w
.28384 .92216 m .28994 .92001 L .29489 .92251 L p
.608 .073 0 r
F P
s
P
p
.002 w
.28994 .92001 m .28384 .92216 L .27855 .91691 L p
.712 .213 .05 r
F P
s
P
p
.002 w
.33712 .90369 m .34262 .89915 L .33925 .90899 L p
0 0 .009 r
F P
s
P
p
.002 w
.33925 .90899 m .33422 .91212 L .33712 .90369 L p
0 0 .009 r
F P
s
P
p
.002 w
.32779 .91392 m .33422 .91212 L .32817 .91956 L p
.023 0 0 r
F P
s
P
p
.002 w
.32817 .91956 m .32301 .91978 L .32779 .91392 L p
.023 0 0 r
F P
s
P
p
.002 w
.31224 .92145 m .31621 .92426 L .30806 .9269 L p
.305 0 0 r
F P
s
P
p
.002 w
.30806 .9269 m .30663 .92327 L .31224 .92145 L p
.305 0 0 r
F P
s
P
p
.002 w
.33271 .85098 m .331 .84606 L .33978 .85435 L p
0 .13 .671 r
F P
s
P
p
.002 w
.33978 .85435 m .34186 .85964 L .33271 .85098 L p
0 .13 .671 r
F P
s
P
p
.002 w
.34216 .86585 m .34186 .85964 L .34709 .87023 L p
0 0 .438 r
F P
s
P
p
.002 w
.34709 .87023 m .34737 .87643 L .34216 .86585 L p
0 0 .438 r
F P
s
P
p
.002 w
.29102 .9258 m .29489 .92251 L .30064 .92363 L p
.492 0 0 r
F P
s
P
p
.002 w
.29489 .92251 m .29102 .9258 L .28384 .92216 L p
.608 .073 0 r
F P
s
P
p
.002 w
.26811 .90786 m .26194 .90402 L .26166 .89396 L p
.937 .564 .238 r
F P
s
P
p
.002 w
.25715 .88813 m .26166 .89396 L .26194 .90402 L p
.942 .607 .182 r
F P
s
P
p
.002 w
.30495 .83516 m .30583 .83785 L .29184 .83867 L p
.374 .815 .952 r
F P
s
P
p
.002 w
.30583 .83785 m .30495 .83516 L .31728 .83748 L p
.15 .633 .921 r
F P
s
P
p
.002 w
.31728 .83748 m .31931 .84039 L .30583 .83785 L p
.15 .633 .921 r
F P
s
P
p
.002 w
.30663 .92327 m .30806 .9269 L .29937 .92743 L p
.385 0 0 r
F P
s
P
p
.002 w
.29937 .92743 m .30064 .92363 L .30663 .92327 L p
.385 0 0 r
F P
s
P
p
.002 w
.30064 .92363 m .29937 .92743 L .29102 .9258 L p
.492 0 0 r
F P
s
P
p
.002 w
.29184 .83867 m .29215 .83591 L .30495 .83516 L p
.374 .815 .952 r
F P
s
P
p
.002 w
.29215 .83591 m .29184 .83867 L .27864 .84278 L p
.533 .922 .897 r
F P
s
P
p
.002 w
.27175 .91591 m .27855 .91691 L .28384 .92216 L p
.702 .164 0 r
F P
s
P
p
.002 w
.27855 .91691 m .27175 .91591 L .26811 .90786 L p
.827 .359 .089 r
F P
s
P
p
.002 w
.26194 .90402 m .26811 .90786 L .27175 .91591 L p
.831 .363 0 r
F P
s
P
p
.002 w
.34565 .88282 m .34737 .87643 L .34811 .88795 L p
0 0 .149 r
F P
s
P
p
.002 w
.34811 .88795 m .34634 .89383 L .34565 .88282 L p
0 0 .149 r
F P
s
P
p
.002 w
.31931 .84039 m .31728 .83748 L .32796 .84266 L p
0 .373 .791 r
F P
s
P
p
.002 w
.32796 .84266 m .331 .84606 L .31931 .84039 L p
0 .373 .791 r
F P
s
P
p
.002 w
.25878 .87081 m .25818 .8646 L .26655 .85489 L p
.94 .958 .66 r
F P
s
P
p
.002 w
.26748 .84981 m .26655 .85489 L .25818 .8646 L p
.827 .956 .617 r
F P
s
P
p
.002 w
.26655 .85489 m .26748 .84981 L .27864 .84278 L p
.796 .999 .829 r
F P
s
P
p
.002 w
.32301 .91978 m .32817 .91956 L .31955 .92525 L p
.009 0 0 r
F P
s
P
p
.002 w
.31955 .92525 m .31621 .92426 L .32301 .91978 L p
.009 0 0 r
F P
s
P
p
.002 w
.25715 .88813 m .25451 .88198 L .25878 .87081 L p
.986 .82 .43 r
F P
s
P
p
.002 w
.25818 .8646 m .25878 .87081 L .25451 .88198 L p
.912 .839 .383 r
F P
s
P
p
.002 w
.28008 .83966 m .27864 .84278 L .26748 .84981 L p
.621 .946 .753 r
F P
s
P
p
.002 w
.27864 .84278 m .28008 .83966 L .29215 .83591 L p
.533 .922 .897 r
F P
s
P
p
.002 w
.34262 .89915 m .34634 .89383 L .34265 .90466 L p
0 0 0 r
F P
s
P
p
.002 w
.34265 .90466 m .33925 .90899 L .34262 .89915 L p
0 0 0 r
F P
s
P
p
.002 w
.33422 .91212 m .33925 .90899 L .33219 .91768 L p
0 0 0 r
F P
s
P
p
.002 w
.33219 .91768 m .32817 .91956 L .33422 .91212 L p
0 0 0 r
F P
s
P
p
.002 w
.27845 .92258 m .28384 .92216 L .29102 .9258 L p
.532 0 0 r
F P
s
P
p
.002 w
.28384 .92216 m .27845 .92258 L .27175 .91591 L p
.702 .164 0 r
F P
s
P
p
.002 w
.26194 .90402 m .25743 .89918 L .25715 .88813 L p
.942 .607 .182 r
F P
s
P
p
.002 w
.25451 .88198 m .25715 .88813 L .25743 .89918 L p
.888 .619 .103 r
F P
s
P
p
.002 w
.34186 .85964 m .33978 .85435 L .34479 .8645 L p
0 0 .341 r
F P
s
P
p
.002 w
.34479 .8645 m .34709 .87023 L .34186 .85964 L p
0 0 .341 r
F P
s
P
p
.002 w
.331 .84606 m .32796 .84266 L .33598 .85023 L p
0 .041 .546 r
F P
s
P
p
.002 w
.33598 .85023 m .33978 .85435 L .331 .84606 L p
0 .041 .546 r
F P
s
P
p
.002 w
.31621 .92426 m .31955 .92525 L .3092 .9286 L p
.062 0 0 r
F P
s
P
p
.002 w
.3092 .9286 m .30806 .9269 L .31621 .92426 L p
.062 0 0 r
F P
s
P
p
.002 w
.27175 .91591 m .26618 .91342 L .26194 .90402 L p
.831 .363 0 r
F P
s
P
p
.002 w
.25743 .89918 m .26194 .90402 L .26618 .91342 L p
.78 .345 0 r
F P
s
P
p
.002 w
.34737 .87643 m .34709 .87023 L .34783 .88176 L p
0 0 .051 r
F P
s
P
p
.002 w
.34783 .88176 m .34811 .88795 L .34737 .87643 L p
0 0 .051 r
F P
s
P
p
.002 w
.26618 .91342 m .27175 .91591 L .27845 .92258 L p
.641 .094 0 r
F P
s
P
p
.002 w
.28755 .9272 m .29102 .9258 L .29937 .92743 L p
.346 0 0 r
F P
s
P
p
.002 w
.29102 .9258 m .28755 .9272 L .27845 .92258 L p
.532 0 0 r
F P
s
P
p
.002 w
.3039 .83449 m .30495 .83516 L .29215 .83591 L p
.137 .683 .793 r
F P
s
P
p
.002 w
.30495 .83516 m .3039 .83449 L .31452 .83649 L p
0 .501 .749 r
F P
s
P
p
.002 w
.31452 .83649 m .31728 .83748 L .30495 .83516 L p
0 .501 .749 r
F P
s
P
p
.002 w
.30806 .9269 m .3092 .9286 L .29816 .92928 L p
.18 0 0 r
F P
s
P
p
.002 w
.29816 .92928 m .29937 .92743 L .30806 .9269 L p
.18 0 0 r
F P
s
P
p
.002 w
.29215 .83591 m .29286 .83513 L .3039 .83449 L p
.137 .683 .793 r
F P
s
P
p
.002 w
.29286 .83513 m .29215 .83591 L .28008 .83966 L p
.285 .779 .736 r
F P
s
P
p
.002 w
.29937 .92743 m .29816 .92928 L .28755 .9272 L p
.346 0 0 r
F P
s
P
p
.002 w
.25818 .8646 m .25945 .85911 L .26748 .84981 L p
.827 .956 .617 r
F P
s
P
p
.002 w
.26989 .84608 m .26748 .84981 L .25945 .85911 L p
.616 .863 .508 r
F P
s
P
p
.002 w
.26748 .84981 m .26989 .84608 L .28008 .83966 L p
.621 .946 .753 r
F P
s
P
p
.002 w
.25451 .88198 m .2539 .87579 L .25818 .8646 L p
.912 .839 .383 r
F P
s
P
p
.002 w
.25945 .85911 m .25818 .8646 L .2539 .87579 L p
.748 .788 .296 r
F P
s
P
p
.002 w
.34634 .89383 m .34811 .88795 L .34424 .89929 L p
.695 .746 .241 r
F P
s
P
p
.002 w
.34424 .89929 m .34265 .90466 L .34634 .89383 L p
.695 .746 .241 r
F P
s
P
p
.002 w
.31728 .83748 m .31452 .83649 L .32372 .84095 L p
.337 0 0 r
F P
s
P
p
.002 w
.32372 .84095 m .32796 .84266 L .31728 .83748 L p
.337 0 0 r
F P
s
P
p
.002 w
.32817 .91956 m .33219 .91768 L .3221 .92434 L p
0 0 0 r
F P
s
P
p
.002 w
.3221 .92434 m .31955 .92525 L .32817 .91956 L p
0 0 0 r
F P
s
P
p
.002 w
.33925 .90899 m .34265 .90466 L .33487 .91422 L p
.562 .821 .454 r
F P
s
P
p
.002 w
.33487 .91422 m .33219 .91768 L .33925 .90899 L p
.562 .821 .454 r
F P
s
P
p
.002 w
.28008 .83966 m .28246 .83837 L .29286 .83513 L p
.285 .779 .736 r
F P
s
P
p
.002 w
.28246 .83837 m .28008 .83966 L .26989 .84608 L p
0 0 0 r
F P
s
P
p
.002 w
.25743 .89918 m .2548 .89355 L .25451 .88198 L p
.888 .619 .103 r
F P
s
P
p
.002 w
.2539 .87579 m .25451 .88198 L .2548 .89355 L p
.75 .58 .006 r
F P
s
P
p
.002 w
.274 .92122 m .27845 .92258 L .28755 .9272 L p
.391 0 0 r
F P
s
P
p
.002 w
.27845 .92258 m .274 .92122 L .26618 .91342 L p
.641 .094 0 r
F P
s
P
p
.002 w
.33978 .85435 m .33598 .85023 L .34054 .85949 L p
.741 .306 0 r
F P
s
P
p
.002 w
.34054 .85949 m .34479 .8645 L .33978 .85435 L p
.741 .306 0 r
F P
s
P
p
.002 w
.26618 .91342 m .26209 .90953 L .25743 .89918 L p
.78 .345 0 r
F P
s
P
p
.002 w
.2548 .89355 m .25743 .89918 L .26209 .90953 L p
.652 .293 0 r
F P
s
P
p
.002 w
.34709 .87023 m .34479 .8645 L .34548 .87553 L p
.853 .588 .051 r
F P
s
P
p
.002 w
.34548 .87553 m .34783 .88176 L .34709 .87023 L p
.853 .588 .051 r
F P
s
P
p
.002 w
.32796 .84266 m .32372 .84095 L .33062 .84747 L p
.6 .051 0 r
F P
s
P
p
.002 w
.33062 .84747 m .33598 .85023 L .32796 .84266 L p
.6 .051 0 r
F P
s
P
p
.002 w
.31955 .92525 m .3221 .92434 L .30999 .92827 L p
.229 .736 .682 r
F P
s
P
p
.002 w
.30999 .92827 m .3092 .9286 L .31955 .92525 L p
.229 .736 .682 r
F P
s
P
p
.002 w
.26209 .90953 m .26618 .91342 L .274 .92122 L p
.51 .005 0 r
F P
s
P
p
.002 w
.28465 .92662 m .28755 .9272 L .29816 .92928 L p
0 .456 .695 r
F P
s
P
p
.002 w
.28755 .9272 m .28465 .92662 L .274 .92122 L p
.391 0 0 r
F P
s
P
p
.002 w
.34811 .88795 m .34783 .88176 L .34394 .89311 L p
.882 .817 .339 r
F P
s
P
p
.002 w
.34394 .89311 m .34424 .89929 L .34811 .88795 L p
.882 .817 .339 r
F P
s
P
p
.002 w
.2539 .87579 m .25534 .86982 L .25945 .85911 L p
.748 .788 .296 r
F P
s
P
p
.002 w
.25945 .85911 m .26255 .85457 L .26989 .84608 L p
.616 .863 .508 r
F P
s
P
p
.002 w
.26255 .85457 m .25945 .85911 L .25534 .86982 L p
0 0 0 r
F P
s
P
p
.002 w
.27367 .84389 m .26989 .84608 L .26255 .85457 L p
0 0 0 r
F P
s
P
p
.002 w
.26989 .84608 m .27367 .84389 L .28246 .83837 L p
0 0 0 r
F P
s
P
p
.002 w
.3027 .83589 m .3039 .83449 L .29286 .83513 L p
.128 0 0 r
F P
s
P
p
.002 w
.3039 .83449 m .3027 .83589 L .31114 .83748 L p
.299 0 0 r
F P
s
P
p
.002 w
.31114 .83748 m .31452 .83649 L .3039 .83449 L p
.299 0 0 r
F P
s
P
p
.002 w
.3092 .9286 m .30999 .92827 L .29706 .92905 L p
.08 .641 .741 r
F P
s
P
p
.002 w
.29706 .92905 m .29816 .92928 L .3092 .9286 L p
.08 .641 .741 r
F P
s
P
p
.002 w
.29286 .83513 m .29393 .8364 L .3027 .83589 L p
.128 0 0 r
F P
s
P
p
.002 w
.29393 .8364 m .29286 .83513 L .28246 .83837 L p
.008 0 0 r
F P
s
P
p
.002 w
.29816 .92928 m .29706 .92905 L .28465 .92662 L p
0 .456 .695 r
F P
s
P
p
.002 w
.33219 .91768 m .33487 .91422 L .32375 .92155 L p
.578 .92 .713 r
F P
s
P
p
.002 w
.32375 .92155 m .3221 .92434 L .33219 .91768 L p
.578 .92 .713 r
F P
s
P
p
.002 w
.34265 .90466 m .34424 .89929 L .33608 .90931 L p
.795 .938 .579 r
F P
s
P
p
.002 w
.33608 .90931 m .33487 .91422 L .34265 .90466 L p
.795 .938 .579 r
F P
s
P
p
.002 w
.2548 .89355 m .25418 .88737 L .2539 .87579 L p
.75 .58 .006 r
F P
s
P
p
.002 w
.25534 .86982 m .2539 .87579 L .25418 .88737 L p
0 0 .096 r
F P
s
P
p
.002 w
.31452 .83649 m .31114 .83748 L .31845 .84102 L p
.494 0 0 r
F P
s
P
p
.002 w
.31845 .84102 m .32372 .84095 L .31452 .83649 L p
.494 0 0 r
F P
s
P
p
.004 w
.27258 1.01972 m
.27536 1.04841 L
s
P
p
.002 w
.33598 .85023 m .33062 .84747 L .33453 .85542 L p
.809 .334 0 r
F P
s
P
p
.002 w
.33453 .85542 m .34054 .85949 L .33598 .85023 L p
.809 .334 0 r
F P
s
P
p
.002 w
.28567 .83897 m .28246 .83837 L .27367 .84389 L p
0 0 0 r
F P
s
P
p
.002 w
.28246 .83837 m .28567 .83897 L .29393 .8364 L p
.008 0 0 r
F P
s
P
p
.002 w
.274 .92122 m .2707 .91812 L .26209 .90953 L p
.51 .005 0 r
F P
s
P
p
.002 w
.2707 .91812 m .274 .92122 L .28465 .92662 L p
0 .333 .749 r
F P
s
P
p
.002 w
.26209 .90953 m .25967 .90439 L .2548 .89355 L p
.652 .293 0 r
F P
s
P
p
.002 w
.25418 .88737 m .2548 .89355 L .25967 .90439 L p
0 0 .393 r
F P
s
P
p
.002 w
.34479 .8645 m .34054 .85949 L .34116 .86955 L p
.926 .587 .137 r
F P
s
P
p
.002 w
.34116 .86955 m .34548 .87553 L .34479 .8645 L p
.926 .587 .137 r
F P
s
P
p
.002 w
.25967 .90439 m .26209 .90953 L .2707 .91812 L p
0 .088 .632 r
F P
s
P
p
.002 w
.32372 .84095 m .31845 .84102 L .32391 .8462 L p
.677 .129 0 r
F P
s
P
p
.002 w
.32391 .8462 m .33062 .84747 L .32372 .84095 L p
.677 .129 0 r
F P
s
P
p
.002 w
.34783 .88176 m .34548 .87553 L .34175 .88639 L p
.975 .812 .397 r
F P
s
P
p
.002 w
.34175 .88639 m .34394 .89311 L .34783 .88176 L p
.975 .812 .397 r
F P
s
P
p
.002 w
.3221 .92434 m .32375 .92155 L .31039 .92588 L p
.494 .905 .87 r
F P
s
P
p
.002 w
.31039 .92588 m .30999 .92827 L .3221 .92434 L p
.494 .905 .87 r
F P
s
P
p
.002 w
.25534 .86982 m .25881 .86433 L .26255 .85457 L p
0 0 0 r
F P
s
P
p
.002 w
.26737 .8512 m .26255 .85457 L .25881 .86433 L p
0 0 0 r
F P
s
P
p
.002 w
.26255 .85457 m .26737 .8512 L .27367 .84389 L p
0 0 0 r
F P
s
P
p
.002 w
.2787 .84336 m .27367 .84389 L .26737 .8512 L p
0 0 0 r
F P
s
P
p
.002 w
.27367 .84389 m .2787 .84336 L .28567 .83897 L p
0 0 0 r
F P
s
P
p
.002 w
.28244 .92407 m .28465 .92662 L .29706 .92905 L p
.099 .607 .894 r
F P
s
P
p
.002 w
.28465 .92662 m .28244 .92407 L .2707 .91812 L p
0 .333 .749 r
F P
s
P
p
.002 w
.25418 .88737 m .25562 .8809 L .25534 .86982 L p
0 0 .096 r
F P
s
P
p
.002 w
.25881 .86433 m .25534 .86982 L .25562 .8809 L p
0 0 .182 r
F P
s
P
p
.002 w
.34424 .89929 m .34394 .89311 L .33576 .90314 L p
.929 .956 .637 r
F P
s
P
p
.002 w
.33576 .90314 m .33608 .90931 L .34424 .89929 L p
.929 .956 .637 r
F P
s
P
p
.002 w
.33487 .91422 m .33608 .90931 L .32441 .91699 L p
.776 .997 .811 r
F P
s
P
p
.002 w
.32441 .91699 m .32375 .92155 L .33487 .91422 L p
.776 .997 .811 r
F P
s
P
p
.002 w
.30142 .83933 m .3027 .83589 L .29393 .8364 L p
.35 0 0 r
F P
s
P
p
.002 w
.3027 .83589 m .30142 .83933 L .30729 .84044 L p
.462 0 0 r
F P
s
P
p
.002 w
.30729 .84044 m .31114 .83748 L .3027 .83589 L p
.462 0 0 r
F P
s
P
p
.002 w
.30999 .92827 m .31039 .92588 L .29613 .92675 L p
.331 .798 .93 r
F P
s
P
p
.002 w
.29613 .92675 m .29706 .92905 L .30999 .92827 L p
.331 .798 .93 r
F P
s
P
p
.002 w
.29393 .8364 m .29533 .83969 L .30142 .83933 L p
.35 0 0 r
F P
s
P
p
.002 w
.29533 .83969 m .29393 .8364 L .28567 .83897 L p
.267 0 0 r
F P
s
P
p
.002 w
.29706 .92905 m .29613 .92675 L .28244 .92407 L p
.099 .607 .894 r
F P
s
P
p
.002 w
.31114 .83748 m .30729 .84044 L .31236 .84291 L p
.585 .036 0 r
F P
s
P
p
.002 w
.31236 .84291 m .31845 .84102 L .31114 .83748 L p
.585 .036 0 r
F P
s
P
p
.002 w
.33062 .84747 m .32391 .8462 L .32699 .85251 L p
.816 .336 .046 r
F P
s
P
p
.002 w
.32699 .85251 m .33453 .85542 L .33062 .84747 L p
.816 .336 .046 r
F P
s
P
p
.002 w
.25967 .90439 m .25907 .89822 L .25418 .88737 L p
0 0 .393 r
F P
s
P
p
.002 w
.25562 .8809 m .25418 .88737 L .25907 .89822 L p
0 0 .456 r
F P
s
P
p
.002 w
.34054 .85949 m .33453 .85542 L .33504 .86407 L p
.932 .551 .202 r
F P
s
P
p
.002 w
.33504 .86407 m .34116 .86955 L .34054 .85949 L p
.932 .551 .202 r
F P
s
P
p
.002 w
.28958 .84148 m .28567 .83897 L .2787 .84336 L p
.225 0 0 r
F P
s
P
p
.002 w
.28567 .83897 m .28958 .84148 L .29533 .83969 L p
.267 0 0 r
F P
s
P
p
.002 w
.26871 .91339 m .2707 .91812 L .28244 .92407 L p
.015 .424 .862 r
F P
s
P
p
.002 w
.2707 .91812 m .26871 .91339 L .25967 .90439 L p
0 .088 .632 r
F P
s
P
p
.002 w
.25907 .89822 m .25967 .90439 L .26871 .91339 L p
0 .164 .702 r
F P
s
P
p
.002 w
.34548 .87553 m .34116 .86955 L .33773 .87944 L p
.996 .76 .421 r
F P
s
P
p
.002 w
.33773 .87944 m .34175 .88639 L .34548 .87553 L p
.996 .76 .421 r
F P
s
P
p
.002 w
.31845 .84102 m .31236 .84291 L .31614 .8465 L p
.698 .185 .006 r
F P
s
P
p
.002 w
.31614 .8465 m .32391 .8462 L .31845 .84102 L p
.698 .185 .006 r
F P
s
P
p
.002 w
.25881 .86433 m .26417 .85959 L .26737 .8512 L p
0 0 0 r
F P
s
P
p
.002 w
.27371 .84916 m .26737 .8512 L .26417 .85959 L p
.049 0 .072 r
F P
s
P
p
.002 w
.26737 .8512 m .27371 .84916 L .2787 .84336 L p
0 0 0 r
F P
s
P
p
.002 w
.25562 .8809 m .25908 .87444 L .25881 .86433 L p
0 0 .182 r
F P
s
P
p
.002 w
.26417 .85959 m .25881 .86433 L .25908 .87444 L p
0 0 .243 r
F P
s
P
p
.002 w
.32375 .92155 m .32441 .91699 L .31038 .92152 L p
.674 .959 .943 r
F P
s
P
p
.002 w
.31038 .92152 m .31039 .92588 L .32375 .92155 L p
.674 .959 .943 r
F P
s
P
p
.002 w
.34394 .89311 m .34175 .88639 L .33388 .89599 L p
.981 .911 .644 r
F P
s
P
p
.002 w
.33388 .89599 m .33576 .90314 L .34394 .89311 L p
.981 .911 .644 r
F P
s
P
p
.002 w
.28475 .84453 m .2787 .84336 L .27371 .84916 L p
.226 0 .021 r
F P
s
P
p
.002 w
.2787 .84336 m .28475 .84453 L .28958 .84148 L p
.225 0 0 r
F P
s
P
p
.002 w
.33608 .90931 m .33576 .90314 L .32404 .91083 L p
.879 .983 .828 r
F P
s
P
p
.002 w
.32404 .91083 m .32441 .91699 L .33608 .90931 L p
.879 .983 .828 r
F P
s
P
p
.002 w
.28103 .91962 m .28244 .92407 L .29613 .92675 L p
.296 .676 .974 r
F P
s
P
p
.002 w
.28244 .92407 m .28103 .91962 L .26871 .91339 L p
.015 .424 .862 r
F P
s
P
p
.002 w
.25907 .89822 m .26032 .89128 L .25562 .8809 L p
0 0 .456 r
F P
s
P
p
.002 w
.25908 .87444 m .25562 .8809 L .26032 .89128 L p
0 0 .479 r
F P
s
P
p
.002 w
.33453 .85542 m .32699 .85251 L .32738 .85935 L p
.896 .496 .247 r
F P
s
P
p
.002 w
.32738 .85935 m .33504 .86407 L .33453 .85542 L p
.896 .496 .247 r
F P
s
P
p
.002 w
.32391 .8462 m .31614 .8465 L .31827 .85088 L p
.785 .322 .144 r
F P
s
P
p
.002 w
.31827 .85088 m .32699 .85251 L .32391 .8462 L p
.785 .322 .144 r
F P
s
P
p
.002 w
.31039 .92588 m .31038 .92152 L .29541 .92243 L p
.513 .851 .996 r
F P
s
P
p
.002 w
.29541 .92243 m .29613 .92675 L .31039 .92588 L p
.513 .851 .996 r
F P
s
P
p
.002 w
.30012 .84469 m .30142 .83933 L .29533 .83969 L p
.502 .014 .031 r
F P
s
P
p
.002 w
.30142 .83933 m .30012 .84469 L .30313 .84526 L p
.561 .069 .044 r
F P
s
P
p
.002 w
.30313 .84526 m .30729 .84044 L .30142 .83933 L p
.561 .069 .044 r
F P
s
P
p
.002 w
.29533 .83969 m .29699 .84487 L .30012 .84469 L p
.502 .014 .031 r
F P
s
P
p
.002 w
.29699 .84487 m .29533 .83969 L .28958 .84148 L p
.455 0 .048 r
F P
s
P
p
.002 w
.29613 .92675 m .29541 .92243 L .28103 .91962 L p
.296 .676 .974 r
F P
s
P
p
.002 w
.34116 .86955 m .33504 .86407 L .33207 .87255 L p
.972 .685 .424 r
F P
s
P
p
.002 w
.33207 .87255 m .33773 .87944 L .34116 .86955 L p
.972 .685 .424 r
F P
s
P
p
.002 w
.30729 .84044 m .30313 .84526 L .30572 .84653 L p
.625 .142 .086 r
F P
s
P
p
.002 w
.30572 .84653 m .31236 .84291 L .30729 .84044 L p
.625 .142 .086 r
F P
s
P
p
.002 w
.26871 .91339 m .26813 .90723 L .25907 .89822 L p
0 .164 .702 r
F P
s
P
p
.002 w
.26032 .89128 m .25907 .89822 L .26813 .90723 L p
.068 .216 .709 r
F P
s
P
p
.002 w
.26813 .90723 m .26871 .91339 L .28103 .91962 L p
.19 .464 .885 r
F P
s
P
p
.002 w
.29404 .84579 m .28958 .84148 L .28475 .84453 L p
.428 0 .093 r
F P
s
P
p
.002 w
.28958 .84148 m .29404 .84579 L .29699 .84487 L p
.455 0 .048 r
F P
s
P
p
.002 w
.26417 .85959 m .27119 .85581 L .27371 .84916 L p
.049 0 .072 r
F P
s
P
p
.002 w
.2813 .84855 m .27371 .84916 L .27119 .85581 L p
.265 0 .165 r
F P
s
P
p
.002 w
.27371 .84916 m .2813 .84855 L .28475 .84453 L p
.226 0 .021 r
F P
s
P
p
.002 w
.25908 .87444 m .26442 .86826 L .26417 .85959 L p
0 0 .243 r
F P
s
P
p
.002 w
.27119 .85581 m .26417 .85959 L .26442 .86826 L p
.164 0 .281 r
F P
s
P
p
.002 w
.31236 .84291 m .30572 .84653 L .30766 .84837 L p
.685 .222 .148 r
F P
s
P
p
.002 w
.30766 .84837 m .31614 .8465 L .31236 .84291 L p
.685 .222 .148 r
F P
s
P
p
.002 w
.34175 .88639 m .33773 .87944 L .33054 .88817 L p
.982 .836 .623 r
F P
s
P
p
.002 w
.33054 .88817 m .33388 .89599 L .34175 .88639 L p
.982 .836 .623 r
F P
s
P
p
.002 w
.29156 .84736 m .28475 .84453 L .2813 .84855 L p
.422 .015 .159 r
F P
s
P
p
.002 w
.28475 .84453 m .29156 .84736 L .29404 .84579 L p
.428 0 .093 r
F P
s
P
p
.002 w
.32441 .91699 m .32404 .91083 L .30996 .91537 L p
.771 .936 .937 r
F P
s
P
p
.002 w
.30996 .91537 m .31038 .92152 L .32441 .91699 L p
.771 .936 .937 r
F P
s
P
p
.002 w
.26032 .89128 m .26339 .88388 L .25908 .87444 L p
0 0 .479 r
F P
s
P
p
.002 w
.26442 .86826 m .25908 .87444 L .26339 .88388 L p
.151 .048 .473 r
F P
s
P
p
.002 w
.32699 .85251 m .31827 .85088 L .31852 .85562 L p
.837 .433 .277 r
F P
s
P
p
.002 w
.31852 .85562 m .32738 .85935 L .32699 .85251 L p
.837 .433 .277 r
F P
s
P
p
.002 w
.33576 .90314 m .33388 .89599 L .32264 .90334 L p
.918 .923 .801 r
F P
s
P
p
.002 w
.32264 .90334 m .32404 .91083 L .33576 .90314 L p
.918 .923 .801 r
F P
s
P
p
.002 w
.31614 .8465 m .30766 .84837 L .30874 .85062 L p
.732 .299 .222 r
F P
s
P
p
.002 w
.30874 .85062 m .31827 .85088 L .31614 .8465 L p
.732 .299 .222 r
F P
s
P
p
.002 w
.33504 .86407 m .32738 .85935 L .325 .86606 L p
.922 .6 .414 r
F P
s
P
p
.002 w
.325 .86606 m .33207 .87255 L .33504 .86407 L p
.922 .6 .414 r
F P
s
P
p
.002 w
.2805 .91347 m .28103 .91962 L .29541 .92243 L p
.433 .683 .969 r
F P
s
P
p
.002 w
.28103 .91962 m .2805 .91347 L .26813 .90723 L p
.19 .464 .885 r
F P
s
P
p
.002 w
.26813 .90723 m .26902 .8999 L .26032 .89128 L p
.068 .216 .709 r
F P
s
P
p
.002 w
.26339 .88388 m .26032 .89128 L .26902 .8999 L p
.214 .247 .68 r
F P
s
P
p
.004 w
.25933 .88288 m
.26224 .91294 L
s
P
p
.002 w
.26442 .86826 m .27141 .86267 L .27119 .85581 L p
.164 0 .281 r
F P
s
P
p
.002 w
.27956 .85316 m .27119 .85581 L .27141 .86267 L p
.33 .035 .303 r
F P
s
P
p
.002 w
.27119 .85581 m .27956 .85316 L .2813 .84855 L p
.265 0 .165 r
F P
s
P
p
.002 w
.2898 .84943 m .2813 .84855 L .27956 .85316 L p
.436 .066 .236 r
F P
s
P
p
.002 w
.2813 .84855 m .2898 .84943 L .29156 .84736 L p
.422 .015 .159 r
F P
s
P
p
.002 w
.31038 .92152 m .30996 .91537 L .29493 .91628 L p
.623 .836 .982 r
F P
s
P
p
.002 w
.29493 .91628 m .29541 .92243 L .31038 .92152 L p
.623 .836 .982 r
F P
s
P
p
.002 w
.30313 .84526 m .30012 .84469 L .29699 .84487 L p
.631 .256 .313 r
F P
s
P
p
.002 w
.30572 .84653 m .30313 .84526 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.30766 .84837 m .30572 .84653 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.30874 .85062 m .30766 .84837 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.30886 .85304 m .30874 .85062 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.308 .85541 m .30886 .85304 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.30624 .85749 m .308 .85541 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.30376 .85907 m .30624 .85749 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.3008 .86 m .30376 .85907 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.29765 .86019 m .3008 .86 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.29462 .85961 m .29765 .86019 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.29201 .85833 m .29462 .85961 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.29008 .85647 m .29201 .85833 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.28902 .85421 m .29008 .85647 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.28892 .85179 m .28902 .85421 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.2898 .84943 m .28892 .85179 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.29156 .84736 m .2898 .84943 L p
.29699 .84487 L .631 .256 .313 r
F P
s
P
p
.002 w
.29699 .84487 m .29404 .84579 L .29156 .84736 L p
.631 .256 .313 r
F P
s
P
p
.002 w
.26902 .8999 m .26813 .90723 L .2805 .91347 L p
.32 .471 .854 r
F P
s
P
p
.002 w
.33773 .87944 m .33207 .87255 L .32587 .88004 L p
.954 .748 .586 r
F P
s
P
p
.002 w
.32587 .88004 m .33054 .88817 L .33773 .87944 L p
.954 .748 .586 r
F P
s
P
p
.002 w
.29541 .92243 m .29493 .91628 L .2805 .91347 L p
.433 .683 .969 r
F P
s
P
p
.002 w
.26339 .88388 m .26814 .87637 L .26442 .86826 L p
.151 .048 .473 r
F P
s
P
p
.002 w
.27141 .86267 m .26442 .86826 L .26814 .87637 L p
.293 .109 .452 r
F P
s
P
p
.002 w
.31827 .85088 m .30874 .85062 L .30886 .85304 L p
.764 .365 .297 r
F P
s
P
p
.002 w
.30886 .85304 m .31852 .85562 L .31827 .85088 L p
.764 .365 .297 r
F P
s
P
p
.002 w
.32738 .85935 m .31852 .85562 L .31685 .86025 L p
.857 .509 .394 r
F P
s
P
p
.002 w
.31685 .86025 m .325 .86606 L .32738 .85935 L p
.857 .509 .394 r
F P
s
P
p
.002 w
.33388 .89599 m .33054 .88817 L .32027 .89486 L p
.92 .844 .753 r
F P
s
P
p
.002 w
.32027 .89486 m .32264 .90334 L .33388 .89599 L p
.92 .844 .753 r
F P
s
P
p
.002 w
.27141 .86267 m .27973 .85791 L .27956 .85316 L p
.33 .035 .303 r
F P
s
P
p
.002 w
.28892 .85179 m .27956 .85316 L .27973 .85791 L p
.467 .131 .313 r
F P
s
P
p
.002 w
.27956 .85316 m .28892 .85179 L .2898 .84943 L p
.436 .066 .236 r
F P
s
P
p
.002 w
.32404 .91083 m .32264 .90334 L .30913 .90768 L p
.815 .878 .892 r
F P
s
P
p
.002 w
.30913 .90768 m .30996 .91537 L .32404 .91083 L p
.815 .878 .892 r
F P
s
P
p
.002 w
.26902 .8999 m .27133 .89172 L .26339 .88388 L p
.214 .247 .68 r
F P
s
P
p
.002 w
.26814 .87637 m .26339 .88388 L .27133 .89172 L p
.328 .265 .633 r
F P
s
P
p
.002 w
.33207 .87255 m .325 .86606 L .32008 .87197 L p
.908 .653 .54 r
F P
s
P
p
.002 w
.32008 .87197 m .32587 .88004 L .33207 .87255 L p
.908 .653 .54 r
F P
s
P
p
.002 w
.26814 .87637 m .27437 .86907 L .27141 .86267 L p
.293 .109 .452 r
F P
s
P
p
.002 w
.27973 .85791 m .27141 .86267 L .27437 .86907 L p
.409 .16 .421 r
F P
s
P
p
.002 w
.31852 .85562 m .30886 .85304 L .308 .85541 L p
.778 .414 .367 r
F P
s
P
p
.002 w
.308 .85541 m .31685 .86025 L .31852 .85562 L p
.778 .414 .367 r
F P
s
P
p
.002 w
.28088 .90586 m .2805 .91347 L .29493 .91628 L p
.521 .657 .921 r
F P
s
P
p
.002 w
.2805 .91347 m .28088 .90586 L .26902 .8999 L p
.32 .471 .854 r
F P
s
P
p
.004 w
.26224 .91294 m
.27258 1.01972 L
s
P
p
.002 w
.27973 .85791 m .28902 .85421 L .28892 .85179 L p
.467 .131 .313 r
F P
s
P
p
.002 w
.27133 .89172 m .26902 .8999 L .28088 .90586 L p
.414 .459 .798 r
F P
s
P
p
.002 w
.30996 .91537 m .30913 .90768 L .29472 .90855 L p
.683 .789 .93 r
F P
s
P
p
.002 w
.29472 .90855 m .29493 .91628 L .30996 .91537 L p
.683 .789 .93 r
F P
s
P
p
.002 w
.27437 .86907 m .2818 .86233 L .27973 .85791 L p
.409 .16 .421 r
F P
s
P
p
.002 w
.28902 .85421 m .27973 .85791 L .2818 .86233 L p
.508 .202 .383 r
F P
s
P
p
.002 w
.29493 .91628 m .29472 .90855 L .28088 .90586 L p
.521 .657 .921 r
F P
s
P
p
.002 w
.325 .86606 m .31685 .86025 L .31343 .86433 L p
.849 .553 .487 r
F P
s
P
p
.002 w
.31343 .86433 m .32008 .87197 L .325 .86606 L p
.849 .553 .487 r
F P
s
P
p
.002 w
.33054 .88817 m .32587 .88004 L .31703 .88576 L p
.9 .757 .694 r
F P
s
P
p
.002 w
.31703 .88576 m .32027 .89486 L .33054 .88817 L p
.9 .757 .694 r
F P
s
P
p
.002 w
.2818 .86233 m .29008 .85647 L .28902 .85421 L p
.508 .202 .383 r
F P
s
P
p
.002 w
.27133 .89172 m .27498 .88308 L .26814 .87637 L p
.328 .265 .633 r
F P
s
P
p
.002 w
.27437 .86907 m .26814 .87637 L .27498 .88308 L p
.419 .273 .576 r
F P
s
P
p
.002 w
.31685 .86025 m .308 .85541 L .30624 .85749 L p
.776 .444 .426 r
F P
s
P
p
.002 w
.32264 .90334 m .32027 .89486 L .30794 .8988 L p
.828 .806 .829 r
F P
s
P
p
.002 w
.30794 .8988 m .30913 .90768 L .32264 .90334 L p
.828 .806 .829 r
F P
s
P
p
.002 w
.30624 .85749 m .31343 .86433 L .31685 .86025 L p
.776 .444 .426 r
F P
s
P
p
.002 w
.28557 .86599 m .29201 .85833 L .29008 .85647 L p
.555 .272 .44 r
F P
s
P
p
.002 w
.29008 .85647 m .2818 .86233 L .28557 .86599 L p
.555 .272 .44 r
F P
s
P
p
.002 w
.27498 .88308 m .2798 .87437 L .27437 .86907 L p
.419 .273 .576 r
F P
s
P
p
.002 w
.2818 .86233 m .27437 .86907 L .2798 .87437 L p
.493 .275 .512 r
F P
s
P
p
.002 w
.31343 .86433 m .30624 .85749 L .30376 .85907 L p
.759 .455 .47 r
F P
s
P
p
.002 w
.28088 .90586 m .28216 .89715 L .27133 .89172 L p
.414 .459 .798 r
F P
s
P
p
.002 w
.27498 .88308 m .27133 .89172 L .28216 .89715 L p
.483 .437 .73 r
F P
s
P
p
.002 w
.2798 .87437 m .28557 .86599 L .2818 .86233 L p
.493 .275 .512 r
F P
s
P
p
.002 w
.32587 .88004 m .32008 .87197 L .31308 .87648 L p
.866 .665 .628 r
F P
s
P
p
.002 w
.31308 .87648 m .31703 .88576 L .32587 .88004 L p
.866 .665 .628 r
F P
s
P
p
.002 w
.28216 .89715 m .28088 .90586 L .29472 .90855 L p
.578 .616 .854 r
F P
s
P
p
.002 w
.29067 .86851 m .29462 .85961 L .29201 .85833 L p
.604 .334 .481 r
F P
s
P
p
.002 w
.29201 .85833 m .28557 .86599 L .29067 .86851 L p
.604 .334 .481 r
F P
s
P
p
.002 w
.30376 .85907 m .30858 .86744 L .31343 .86433 L p
.759 .455 .47 r
F P
s
P
p
.002 w
.30858 .86744 m .30376 .85907 L .3008 .86 L p
.732 .448 .499 r
F P
s
P
p
.002 w
.29661 .86965 m .29765 .86019 L .29462 .85961 L p
.652 .386 .504 r
F P
s
P
p
.002 w
.29462 .85961 m .29067 .86851 L .29661 .86965 L p
.652 .386 .504 r
F P
s
P
p
.002 w
.32008 .87197 m .31343 .86433 L .30858 .86744 L p
.82 .566 .554 r
F P
s
P
p
.002 w
.30913 .90768 m .30794 .8988 L .29479 .8996 L p
.715 .73 .862 r
F P
s
P
p
.002 w
.29479 .8996 m .29472 .90855 L .30913 .90768 L p
.715 .73 .862 r
F P
s
P
p
.002 w
.30858 .86744 m .31308 .87648 L .32008 .87197 L p
.82 .566 .554 r
F P
s
P
p
.002 w
.3008 .86 m .30278 .86928 L .30858 .86744 L p
.732 .448 .499 r
F P
s
P
p
.002 w
.30278 .86928 m .3008 .86 L .29765 .86019 L p
.695 .425 .51 r
F P
s
P
p
.002 w
.29765 .86019 m .29661 .86965 L .30278 .86928 L p
.695 .425 .51 r
F P
s
P
p
.002 w
.32027 .89486 m .31703 .88576 L .30644 .88914 L p
.823 .727 .759 r
F P
s
P
p
.002 w
.30644 .88914 m .30794 .8988 L .32027 .89486 L p
.823 .727 .759 r
F P
s
P
p
.002 w
.29472 .90855 m .29479 .8996 L .28216 .89715 L p
.578 .616 .854 r
F P
s
P
p
.002 w
.28216 .89715 m .28429 .88773 L .27498 .88308 L p
.483 .437 .73 r
F P
s
P
p
.002 w
.2798 .87437 m .27498 .88308 L .28429 .88773 L p
.534 .409 .655 r
F P
s
P
p
.002 w
.28717 .87803 m .29067 .86851 L .28557 .86599 L p
.574 .375 .573 r
F P
s
P
p
.002 w
.28557 .86599 m .2798 .87437 L .28717 .87803 L p
.574 .375 .573 r
F P
s
P
p
.002 w
.28429 .88773 m .28717 .87803 L .2798 .87437 L p
.534 .409 .655 r
F P
s
P
p
.002 w
.31308 .87648 m .30858 .86744 L .30278 .86928 L p
.775 .552 .596 r
F P
s
P
p
.002 w
.28429 .88773 m .28216 .89715 L .29479 .8996 L p
.615 .568 .778 r
F P
s
P
p
.002 w
.31703 .88576 m .31308 .87648 L .30469 .87914 L p
.805 .643 .682 r
F P
s
P
p
.002 w
.30469 .87914 m .30644 .88914 L .31703 .88576 L p
.805 .643 .682 r
F P
s
P
p
.002 w
.29576 .87968 m .29661 .86965 L .29067 .86851 L p
.65 .455 .606 r
F P
s
P
p
.002 w
.29067 .86851 m .28717 .87803 L .29576 .87968 L p
.65 .455 .606 r
F P
s
P
p
.002 w
.30278 .86928 m .30469 .87914 L .31308 .87648 L p
.775 .552 .596 r
F P
s
P
p
.002 w
.30794 .8988 m .30644 .88914 L .29514 .88982 L p
.728 .664 .787 r
F P
s
P
p
.002 w
.29514 .88982 m .29479 .8996 L .30794 .8988 L p
.728 .664 .787 r
F P
s
P
p
.002 w
.30469 .87914 m .30278 .86928 L .29661 .86965 L p
.717 .514 .614 r
F P
s
P
p
.002 w
.29661 .86965 m .29576 .87968 L .30469 .87914 L p
.717 .514 .614 r
F P
s
P
p
.002 w
.29479 .8996 m .29514 .88982 L .28429 .88773 L p
.615 .568 .778 r
F P
s
P
p
.002 w
.28717 .87803 m .28429 .88773 L .29514 .88982 L p
.638 .515 .697 r
F P
s
P
p
.002 w
.29514 .88982 m .29576 .87968 L .28717 .87803 L p
.638 .515 .697 r
F P
s
P
p
.002 w
.30644 .88914 m .30469 .87914 L .29576 .87968 L p
.728 .593 .705 r
F P
s
P
p
.002 w
.29576 .87968 m .29514 .88982 L .30644 .88914 L p
.728 .593 .705 r
F P
s
P
p
.002 w
.25659 .73485 m .23943 .73582 L .25584 .84677 L closepath p
.718 .726 .857 r
F P
s
P
p
.002 w
.27304 .73783 m .25659 .73485 L .25584 .84677 L closepath p
.574 .607 .848 r
F P
s
P
p
.002 w
.28723 .74448 m .27304 .73783 L .25584 .84677 L closepath p
.4 .44 .786 r
F P
s
P
p
.002 w
.29781 .75421 m .28723 .74448 L .25584 .84677 L closepath p
.194 .218 .658 r
F P
s
P
p
.002 w
.30374 .76614 m .29781 .75421 L .25584 .84677 L closepath p
0 0 .449 r
F P
s
P
p
.002 w
.30436 .77914 m .30374 .76614 L .25584 .84677 L closepath p
0 0 .159 r
F P
s
P
p
.002 w
.29953 .79196 m .30436 .77914 L .25584 .84677 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.28963 .80331 m .29953 .79196 L .25584 .84677 L closepath p
.563 .832 .479 r
F P
s
P
p
.002 w
.27561 .81202 m .28963 .80331 L .25584 .84677 L closepath p
.558 .912 .713 r
F P
s
P
p
.002 w
.25884 .81717 m .27561 .81202 L .25584 .84677 L closepath p
.465 .891 .856 r
F P
s
P
p
.002 w
.20925 .74887 m .19911 .7598 L .25584 .84677 L closepath p
.983 .823 .605 r
F P
s
P
p
.002 w
.22314 .74063 m .20925 .74887 L .25584 .84677 L closepath p
.926 .838 .739 r
F P
s
P
p
.002 w
.23943 .73582 m .22314 .74063 L .25584 .84677 L closepath p
.835 .804 .821 r
F P
s
P
p
.002 w
.24105 .81821 m .25884 .81717 L .25584 .84677 L closepath p
.297 .781 .91 r
F P
s
P
p
.002 w
.19373 .7724 m .19372 .78548 L .25584 .84677 L closepath p
.93 .579 .146 r
F P
s
P
p
.002 w
.19911 .7598 m .19373 .7724 L .25584 .84677 L closepath p
.993 .743 .41 r
F P
s
P
p
.002 w
.22406 .81502 m .24105 .81821 L .25584 .84677 L closepath p
.065 .59 .87 r
F P
s
P
p
.002 w
.19917 .79774 m .20961 .80794 L .25584 .84677 L closepath p
.516 .001 0 r
F P
s
P
p
.002 w
.19372 .78548 m .19917 .79774 L .25584 .84677 L closepath p
.769 .323 0 r
F P
s
P
p
.002 w
.20961 .80794 m .22406 .81502 L .25584 .84677 L closepath p
0 .322 .728 r
F P
s
P
p
.004 w
.25584 .84677 m
.25933 .88288 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{194, 287},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003200017`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000<8000320000`P000<8000320000`P000<80
00320000`P000<8000320000`P000<8000320000`P000<8000320000`P000<8000320000`P000<80
00320000`P000<8000320000`P000<8000320000`P000<8000320000`P000<8000320000`P000<80
00320000`P000<8000320000`P000<8000320000`P000<8000320000`P000<8000320000`P000<80
00320000`P000<8000320000`P000<8000320000`P000<8000320000`P000<8000320000`P000<80
00320000H`08oeL0001P00?o00T[obKocXko`Ol0EP0005h00_l02fKoA_Goc_maiOmU00;oE@0005d0
017o:om[oll[obKoc_n>ogk1o`1D0000G@003_nokol2ooGoc_maol7o0W42oe<0001M00;o0102okoo
:olVolkoS_mnoc7oD`0005d00_l02Noo0_oeolkoL@02o`9a0_l00b3o001A0000G@03o`08:ooo:olV
olh2o`03`Ooo008P00?o0000D00005d00ol01[ooooGocP;o00=Uog400_l00c7o001B0000GP04o`04
Jooo9P?o00=nool00omC0000G`05o`03A_oU00;o00Eaool?o`1D0000G`02o`03P;3o00Ko00<[ool0
E@0006000_l02<7o`Ol?`Oo10_mF0000H@002?n`o`ooc_l[0_mG0000H@02o`07LOoo3ol?o`1H0000
HP04o`04c_oooeP0001S00KoF@0006<01OmJ0000I003oe/0001U0003o`0000@00_mD0000I@000ol0
000300?oE00006D000?o00000`000olPo`1D0000I@000ol000020003ob3o00;oD`0002l00_ld0003
o`0000800_l00b3oo`1C0000;003o`03Y?l003<000?o00000P000omNo`02oe<0000[0006ofkoGXCo
=0000ol000020003oejN00;oD`0002X00_l01Vh^oj@^oc<000[o0000oemNGekoD`0002X000SoK_lQ
K_mNoc<000Co00000_l01EjNGYko0580000Y0004ofhaKP;o00<^ool0;0000ol000040006o`000?n_
0ol00emNo`1A0000:003o`04KR5^8@;o00>4o`00:@02o`H000Wo0000okm^_fh01?m@0000:0000olQ
KP03o`03KS5^00;o:@07o`030?l0008000[oKZm^[fj_KZooD00002L02_l00fkoo`07ob002_l300Ko
00BoK[ooD00002L000OoKWi^OVin00Go00M^;Uh^GQjY00?o7P0:o`<000KoKjE_YFl4oe00000W0003
ogi^00Go00=^OVh00_l025@AE?nTog@Q0_lM00;o00>5Ool01Ol20003okno00No00?o0000CP0002L0
0ol01FinKWi^00?o00I^obiNojT4o`037_l001`000CoKVi^1_l200Ko00E_YFnUo`1@00009`001_mn
KWi^OP;o00I^OVi_oe@4o`0392ko00?o7003o`05Oooooah00_l20006ogl6O`Io1Om@0000:0002_mn
K_m^KfiZKVX2o`03K_oo00?o00DNGQiNo`0L0003oj_o00Oo0P002olFcaK?5/lFcaKo0500000X000>
ofinKWi^Kfi_ofm^oah3o`03I?oo00?o7007o`03LOoo008000_oO`Io1Wl6O`Ioo`1@0000:@002om^
KfiZKV[oK_m^00;o00=^oah00ol00ahSo`0L00?o00=^ool01?l200_oD00002P001;oK_ooKfi_KVm^
ofkoG_lNG_l2KP;o7@000ol?o`07o`8000?oc/h01lh00ol0001>0000:005o`03JVi^009^00_oK_l_
obi^;_o4o`0O0003o`oo00;o0`000ol00006o`05eBKE9_l0D00002P000GoKWi^OP03o`0:KfhSKR?o
;_mN7P?o8004o`<000?o00000_l01?G1mL43o`03c_l004l0000X0003ogi^00oo00<N;_l00_lP0003
o`00008000?o00000_l02K7oolh>cPk>o`1@0000:003o`05KWi^OVh00_l017ooGR<2o`048GCoI0Co
7`000ol000020003o`0000800_l01lk1ol7e`Ol0D00002P000_oOVinKWko_fj^KP09o`047RhNoal0
00?o00000P000ol0000400;o00>a`K400_m@0000:@002_mnK_m^OVioKVl7o`06KVA^I6ko7`000ol0
00020003o`0000D000Ko0<7>`Om@0000:@002_m^_fjoKZi^ofh3o`04K_oo8`Ko7`000ol000020003
o`0000D000Go0000o`1A0000:P002Om^OVioKWm^K`02o`08K_lNK_lA7Q42ob4000Go0000o`070003
o`0005<0000[00;o00f^KZkoK_mNoei^ofiN00;o00=^o`008P001Ol0003o00H000?o0000D`0002d0
00koOfi_K_m^ofhSK_lNKP;o90001Ol0003o00H000?o0000D`0002h00ol01VkoGVkoKPCo9`001?l0
0?l60003o`0005<0000a00Ko;0000ol0o`060003o`0005<0000d0003o`0002`000?o0?l01P000ol0
001C0000=0000ol0000]00;o1@000ol0001D0000=0000ol0000]00;o1@000ol0001D0000=0000ol0
000O00Co2`000ol000030003o`0005@0000e0003o`0001d01Ol900Go0`000ol0001D0000=@000ol0
000L00Oo2005o`<000?o0000E00003D000?o000070001OmSoom^00;o2005o`<000?o0000E00003D0
00?o0000700016?ooc43o`X00_l01@3o003o05H0000e0003o`0001`01ol:00;o0P000ol0o`1F0000
=@000ol0000L00?o00Anoooo2P02o`<00_mF0000=@000ol0000L00So2@02o`@000?o0000E00003D0
00?o00007003o`03S_no00;o2@000ol0001J0000=@000ol0000L00?o00=aonD00_l90003o`0005X0
000e0003o`0001`02?l90003o`0005X0000e0003o`0001`00ol00hko_`02o`P00_l00l@0001I0000
=@000ol0000L0003Hooo00Go2002o`03a00005T0000e0003o`0001d01?l00f_oo`0800;o00<0a000
F@0003D000?o00007@001On0ool?00;o2002o`030<@005T0000e0003o`0001d000GoL?ooQP02o`P0
00Co0034FP0003H000?o00007006o`T000Go0000a01I0000=P000ol0000M00?o2`001Ol0003405T0
000f0003o`0000T000?400004@000lCo000;0005o`000<@0F@0003H000?o00002@000l@0000A0003
a?l000/000?o00000P000l@0001F0000;@07o`8000?o00002@000l@0000B0003o`0000X000?o0000
0P000l@0001F0000:P03o`07conF9_nUP@03o``000?400004@000ol000090003o`0000@000?40000
E@0002T000Ko_om[Q_l2cP07ol7>ol5no`0;0003a000014000?o00002@000ol000040003a00005D0
000X000?okn6of_?oiHVojF1olia00?o2@000l@0000A0003ol@000P000?o00001@000l@0001E0000
7@000l@0000700;o00H2_`;oQ_l2cP08ol7>ol5nog06o`D000?4000040000oo400080003o`0000H0
00?40000E00001d000?400001P005?nU0_n6_oo?JolVojGoLLko<G7o1@08oa0000?oa0001`000ol0
00070003a00005@0000M0003a00000H001Go_joo_`;oQV_oc_o1ogk1oc3o<?l02@03oa0000?o0<@0
1`000ol000080003a00005<0000M0003a00000D001Ko[ol2YOnoQ_m[obKoYOmac_laoc3o2@05o`h0
00?o0<@01`000ol000080003a00005<0000N0003a00000@001Co_noo_ol2_om[olko`Omnog3o80;o
2P001?l00002o``000?o0<@01P000ol000090003a00005<0000N0003a00000@00_l04[ooY@;oQ_m[
obKoYOmaog7o80;o2P000ol0000300;o2P001?l00<@50003o`0000X000?40000DP0001h000?40000
10004_n^okoo[onoof_oc_o1ogkoL0?o2`000ol0000500;o20001?l00<@40003o`0000/000?40000
DP0001h000?400001002o`07W_noojGo_`02o`039_nU00;o00<aool00_l;0003ol@000L00_l60004
o`00a0@000?o00002`000l@0001B00007P000l@0000500;o00R^oonoo`;oQP?o00?1oc001?l;0003
ol@000T00_l40005o`000<@00P000ol0000=0003a0000540000O0003a00000D00ol00joo0P02o`05
coooolh01Ol=0003o`0000X00_l20005o`000<@00P000ol0000=0003a0000540000O0003a00000H0
0ol01>oookl4o`03`Ooo00;o3P000oo4000<00?o0`000l@0o`0A00C4C`0001l000?400002004o`03
Q_oo00Ko3`000oo4000>0003o`00008000?4o`002`06a580000O0003a00000T000?oPK001Ol01?D3
ool?0003ol@001<000?o00001P05a0D000?40000D00001l000?400002P002?m`o`S1o`ja0_l@0003
ol@001<000Co00001L@;0003a00004l0000P0003a00000X000SoPOnao`?eoa4000?o0<@04P000oo4
a002a10000?40000C`00020000?400002`02o`03`Ol>00;o0P06o`T000?o0<@03006a003o`3401<0
00?40000CP00020000?400003005o`03a?oo00So1`000ol0a00700G41P000ol0a00C0003a00004h0
000P0003a00000d00ol00`3oo`05o`038Ooo00;o1P001Ol00<@000G42P001Ol00034018000?40000
CP00020000?400003P000ol0o`05o`03;Vko00Go10000oo4a003a0l000Go0000a00C0003a00004d0
000Q0003a00000d01ol00fiAKP07o`?400Go0000a00?0003o`00008000?400004@000l@0001=0000
8@000l@0000=00;o00@Qoola1Ol00fkoOP03o`<000Go0000a00?0003o`0000<000?4000040000l@0
001=00008@000l@0000=00;o00<Qool01Ol01Foo[omo00?o0P000ol000020003a00000/000?o0000
10000l@0000A0003a00004`0000Q0003a00000d01Ol00jWoo`03o`03OomZ00Co00<0o`0010000l@0
000;0003o`0000@000?400004@000l@0001<00008@000l@0000800G400LPooma8OlZ00Ko00>oool0
1?l50003a00000X000?o00001P000l@0000A0003a00004/0000R0003a00000801L@500;o00AaooAZ
1?l01[ooeOl2[`Co1P000l@000090003o`0000H000?400004@000l@0001;00008P05a0X00ol01G7o
ojFZ00;o00Eooooo[P02o`03[ooo00H000?4000020000ol000070003a000014000?40000B`0001l0
1<@>0007og4`ol:>cP04o`05A_ooojl00ol70003a00000P000?o000020000l@0000A0003a00004X0
000R0003a00000`000XPog1aO_maollF0ol00hKoo`03o`P000?400001`000ol000080003a0000140
00?40000BP00028000?400003004o`03`Oo>00Co00J6ool2o`82o`P000?400001P000ol000090003
a000014000?40000BP0002<000?400002`04o`03POoo00Go00<[ool01?l80003a00000H000?o0000
2P000l@0000A0003a00004T0000S0003a00000`00_l02L2`ol7oJ`oo3`06o`T000?400001@000ol0
000;0003a000014000?40000B@0002<000?4000030001_lMog3o:`Wo00<0o`002@001<@00004o`d0
00?400004P000l@0001800008`000l@0000<0004o`3oP0[o0P000ol000080004a00000?o3`000l@0
000A0003a00004P0000S0003a00000`000Co00002Ol30003o`0000P000C400000ol?0003a0000140
00?40000B00002@000?400002`000ol000040003a?l000D000?o00002P001<@00002o`l000?40000
4P000l@00017000090000l@0000;0003o`0000@000?40?l01@000ol0000:0004a00000;o40000l@0
000A0003a00004L0000T0003a00000`000?o00000`000l@0o`050003o`0000X000K4003o0?l@0003
a000018000?40000AP0002@000?4000030000ol000030003a03o00D000?o00002P001/@00?l0oa00
00?400004P000l@00016000090000l@0000<0003o`0000@000?4o`000`000ol0000<0005a?l00?l0
4@000l@0000A0003a00004H0000U0003a00000/000?o000010000lCo000200?o3@001LCo003o0140
00?400004P000l@0001500009@000l@0000;0003o`0000@000?o00000P03o`d000Go0000o`0A0003
a000018000?40000A@0002D000?400002`000ol000040003o`0000800ol=0005ol@00?l04P000l@0
000A0003a03400;4@`0002D000?400002`000ol000040003ol@000800_l>0005ol@00?l04P000l@0
000>00G4AP0002D000?400002`000ol000030003o`3400<00_l=0003o`34008000?o000040000l@0
000900G410000l@0001400009P000l@0000:0003o`0000<000?o0<@00`02o`d000Ko00340?lC0003
a00000<01L@:0003a00004<0000V0003a00000X000?o00000`000ol0a00300;o30001ol000340?l0
4`06a0l000?40000@`0002H000?400002P000ol00003o`<000G40?l0o`0<0007o`000<@0o`0?00G4
50000l@0001300009P000l@0000;0003o`3o00;o0`000l@0o`020003o`0000P000?o00000P000l@0
o`0:00G41@000l@0000B0003a0000480000V0003a00000/000?o0?l00_l30003a03o008000?o0000
20000ol000030003a?l000@01L@:0003a000018000?40000@P0002L000?400002P000ol00002o`<0
00?40?l00P000ol000070003o`0000@000?40<@01<@?0003a00001<000?40000@@0002L000?40000
2P000ol00002o`@000Go0000o`090004o`0000G45@000l@0000B0003a0000440000W0003a00000X0
00?o00000_l40005o`000?l020000oo4a002a0@000?400004`000l@0000B0003a0000440000W0003
a00000X000Go0?l0o`040005o`000?l00`05a003o`0000H000?400004`000l@0000C0003a0000400
000W0003a00000X000Go0?l0o`030006ol@00<Co0l@40003o`0000L000?4000050000l@0000B0003
a0000400000X0003a00000X00_l01P3o0034o`?400<0o`001P000ol000070003a00001@000?40000
4P000l@000100000:0000l@0000:0004olC4o`;400@0o`340P000ol000040003o`0000T000?40000
4`000l@0000C0003a00003l0000X0003a00000H01<@01?l00?l30003o`34008000?o000010000ol0
00090003a00001<000?400004`000l@0000o0000:0001<@00005a0P000?o0?l00P001<@00?l50003
o`0000X000?4000050000l@0000C0003a00003h0000W00G43@000ol0o`030003a03o00D000?o0000
2`000l@0000C0003a00001<000?40000?P0002D00/@20003a00000d000?o0?l00`000l@0o`040003
o`0000`000?400004`000l@0000C0003a00003h0000Y0003a00000d000?o0?l00`000l@0o`040003
o`0000`000?4000050000l@0000C0003a00003d0000Y0003a00000d00_l40003a03o00@000?o0000
3@000l@0000C0003a00001<000?40000?@0002T000?400003@02o`D000?40?l00P000ol0000>0003
a00001<000?400004`000l@0000m0000:@000l@0000=00;o1@000l@0o`020003o`0000h000?40000
50000l@0000C0003a00003`0000Z0003a00000`00_l50005a03o0?l04@000l@0000D0003a00001<0
00?40000?00002X000?4000030000ol000040005a03o0?l04P000l@0000C0003a00001@000?40000
>`0002X000?4000030000ol000040004a03ooa<000?4000050000l@0000C0003a00003/0000Z0003
a00001@000?4ool04`000l@0000D0003a00001<000?40000>`0002X000?4000050000lCo000D0003
a00001<000?4000050000l@0000j0000:`000l@0000C0003a00001@000?4000050000l@0000C0003
a00003X0000[0003a00001<000?4000050000l@0000D0003a00001@000?40000>@0002/000?40000
50000l@0000C0003a00001@000?4000050000l@0000i0000:`000l@0000D0003a00001@000?40000
50000l@0000C0003a00003T0000[0003a00001@000?4000050000l@0000D0003a00001@000?40000
>00002`000?400004`000l@0000D0003a00001@000?4000050000l@0000h0000;0000l@0000D0003
a00001@000?4000050000l@0000C0003a00003P0000/0003a00001@000?4000050000l@0000D0003
a00001@000?40000=`0002`000?4000050000l@0000D0003a00001@000?400005004a3H0000/0003
a00001@000?400005@000l@0000D0003a00000l01/@h0000;@000l@0000D0003a00001@000?40000
50000l@0000:00G41@000l@0000f0000;@000l@0000D0003a00001@000?4000050000l@0000500G4
2P000l@0000f0000;@000l@0000D0003a00001@000?400005@000l@00004a10000?40000=@0002d0
00?4000050000l@0000E0003a00001801L@D0003a00003D0000]0003a00001D000?4000050000l@0
000=00G40P000l@0000D0003a00003D0000^0003a00001@000?4000050000l@0000800G420000l@0
000D0003a00003@0000^0003a00001@000?400005@000l@0000300C43@000l@0000D0003a00003@0
000^0003a00001@000?400005@06a14000?400005@000l@0000c0000;P000l@0000E0003a0000100
1L@G0003a00001@000?40000<`0002h000?400005@000l@0000;00G410000l@0000E0003a00001@0
00?40000<`0002l000?4000050000l@0000700C42P000l@0000D0003a00001D000?40000<P0002l0
00?4000050000l@0000200G43P000l@0000E0003a00001@000?40000<P0002l000?400005005a1<0
00?400005@000l@0000E0003a0000340000_0003a00000l01L@00`34000F0003a00001@000?40000
5@000l@0000a0000;`000l@0000;00C41P000l@0000E0003a00001D000?4000050000l@0000a0000
<0000l@0000500G42P000l@0000E0003a00001D000?400005@000l@0000`0000<0000l@00005a0l0
00?400005P000l@0000D0003a00001D000?40000<00002h01L@E0003a00001D000?400005@000l@0
000D0003a0000300000/00;40P000l@0000E0003a00001D000?400005@000l@0000E0003a00002l0
000`0003a00001D000?400005@000l@0000E0003a00001D000?40000;`00034000?4000050000l@0
000F0003a00001D000?400005@000l@0000^0000<@000l@0000E0003a00001D000?400005@000l@0
000E0003a00002h0000a0003a00001D000?400005@000l@0000E0003a00001D000?40000;P000340
00?400005@000l@0000F0003a00001D000?400005@000l@0000]0000<@000l@0000E0003a00001H0
00?400005@000l@0000E0003a00002d0000b0003a00001D000?400005@000l@0000E0003a00001H0
00?40000;000038000?400005@000l@0000E0003a00001H000?400005@000l@0000/0000<P000l@0
000E0003a00001H000?400005@000l@0000E0003a00002`0000b0003a00001D000?400005P000l@0
000E0003a00001H000?40000:`00038000?400005P000l@0000E0003a00001H000?400005@000l@0
000[0000<`000l@0000E0003a00001H000?400005@000l@0000E0003a00002/0000c0003a00001D0
00?400005P000l@0000E0003a00001H000?40000:P0003<000?400005@000l@0000F0003a00001H0
00?40000@P0003<000?400005P000l@0000F0003a00001D000?40000@P0003<000?400005P000l@0
000F0003a00001D000?40000@P0003@000?400005@000l@0000F0003a00001H000?40000@@0003@0
00?400005@000l@0000F0003a00001H000?40000@@0003@000?400005@000l@0000G0003a00005T0
000d0003a00001H000?400005P000l@0001I0000=0000l@0000F0003a00001H000?40000F@0003D0
00?400005@000l@0000G0003a00005P0000e0003a00001D000?400005`000l@0001H0000=@000l@0
000F0003a0000740000e0003a00001H000?40000L@0003D000?400005P000l@0001a0000=P000l@0
000E0003a0000740000f0003a00001H000?40000L00003H000?400005P000l@0001`0000=P000l@0
00290000=P000l@000290000=`000l@000280000=`000l@000280000=`000l@000280000`P000<80
00320000`P000<8000320000`P000<800000\
\>"],
  ImageRangeCache->{{{0, 193}, {286, 0}} -> {0.196677, -0.0247236, 
  0.00367838, 0.00367838}},
  CellTags->"3Dmobile 3a"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[
              ButtonBox["Previous",
                ButtonData:>"3Dmobile 3",
                ButtonStyle->"Hyperlink"],
              "TraditionalForm"], " ", "\[Ellipsis]", 
            ButtonBox["Next",
              ButtonData:>"3Dmobile 3b",
              ButtonStyle->"Hyperlink"]}]}], TraditionalForm]]],
  " \[Ellipsis]"
}], "Text",
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["Show[%, ViewPoint->{0.910, 1.583, -3.363}];", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.04154 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0209196 1.04121 0.0260301 1.04121 [
[ 0 0 0 0 ]
[ 1 1.04154 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1.04154 L
0 1.04154 L
closepath
clip
newpath
p
p
.4 g
.002 w
.5608 .4799 m
.75636 .76967 L
s
P
p
.4 g
.002 w
.41234 .55437 m
.6023 .853 L
s
P
p
.4 g
.002 w
.25944 .63108 m
.44335 .93898 L
s
P
p
.4 g
.002 w
.68241 .43028 m
.12883 .70861 L
s
P
p
.4 g
.002 w
.72715 .49366 m
.16868 .77929 L
s
P
p
.4 g
.002 w
.77304 .55867 m
.20962 .85189 L
s
P
p
.4 g
.002 w
.82012 .62536 m
.25167 .92648 L
s
P
p
.4 g
.002 w
.86844 .69382 m
.29491 1.00316 L
s
P
P
p
.004 w
.50412 .69195 m
.50428 .64428 L
s
P
p
.004 w
.28436 .63014 m
.27658 .57866 L
s
P
p
.004 w
.50428 .64428 m
.28436 .63014 L
s
P
p
.004 w
.50428 .64428 m
.68846 .65613 L
s
P
p
.02 w
.50428 .64428 Mdot
P
p
.004 w
.68846 .65613 m
.70017 .56935 L
s
P
p
.004 w
.35035 .56028 m
.34668 .52353 L
s
P
p
.004 w
.27658 .57866 m
.35035 .56028 L
s
P
p
.004 w
.27658 .57866 m
.16493 .60647 L
s
P
p
.02 w
.27658 .57866 Mdot
P
p
.004 w
.34668 .52353 m
.37433 .49923 L
s
P
p
.004 w
.34668 .52353 m
.28552 .56456 L
s
P
p
.02 w
.34668 .52353 Mdot
P
p
.004 w
.81621 .55692 m
.82841 .49915 L
s
P
p
.004 w
.70017 .56935 m
.81621 .55692 L
s
P
p
.004 w
.70017 .56935 m
.58356 .58185 L
s
P
p
.02 w
.70017 .56935 Mdot
P
p
.004 w
.58356 .58185 m
.5857 .54427 L
s
P
p
.002 w
.28284 .54586 m .30037 .53718 L .30232 .54179 L p
.709 .822 .935 r
F P
s
P
p
.002 w
.28243 .54301 m .27907 .52599 L .27326 .5284 L p
.667 .468 .607 r
F P
s
P
p
.002 w
.27907 .52599 m .28243 .54301 L .28236 .54254 L p
.664 .456 .593 r
F P
s
P
p
.002 w
.28236 .54254 m .2852 .52524 L .27907 .52599 L p
.664 .456 .593 r
F P
s
P
p
.002 w
.28249 .54349 m .27326 .5284 L .26836 .53229 L p
.673 .482 .619 r
F P
s
P
p
.002 w
.27326 .5284 m .28249 .54349 L .28243 .54301 L p
.667 .468 .607 r
F P
s
P
p
.002 w
.2852 .52524 m .28236 .54254 L .28229 .54206 L p
.664 .446 .579 r
F P
s
P
p
.002 w
.28229 .54206 m .29106 .52617 L .2852 .52524 L p
.664 .446 .579 r
F P
s
P
p
.002 w
.28256 .54396 m .26836 .53229 L .26483 .53732 L p
.681 .496 .629 r
F P
s
P
p
.002 w
.26836 .53229 m .28256 .54396 L .28249 .54349 L p
.673 .482 .619 r
F P
s
P
p
.002 w
.29106 .52617 m .28229 .54206 L .28222 .54158 L p
.668 .441 .567 r
F P
s
P
p
.002 w
.28222 .54158 m .29608 .52866 L .29106 .52617 L p
.668 .441 .567 r
F P
s
P
p
.002 w
.28263 .54444 m .26483 .53732 L .26305 .54306 L p
.691 .508 .636 r
F P
s
P
p
.002 w
.26483 .53732 m .28263 .54444 L .28256 .54396 L p
.681 .496 .629 r
F P
s
P
p
.002 w
.30232 .54179 m .28277 .54538 L .28284 .54586 L p
.709 .822 .935 r
F P
s
P
p
.002 w
.28277 .54538 m .30232 .54179 L .30236 .54677 L p
.596 .741 .945 r
F P
s
P
p
.002 w
.26524 .55456 m .28284 .54586 L .28277 .54538 L p
.71 .527 .639 r
F P
s
P
p
.004 w
.28284 .54586 m
.28552 .56456 L
s
P
p
.002 w
.2827 .54491 m .26305 .54306 L .26318 .54898 L p
.701 .519 .639 r
F P
s
P
p
.002 w
.26305 .54306 m .2827 .54491 L .28263 .54444 L p
.691 .508 .636 r
F P
s
P
p
.002 w
.29608 .52866 m .28222 .54158 L .28215 .54111 L p
.675 .44 .557 r
F P
s
P
p
.002 w
.28215 .54111 m .29975 .53242 L .29608 .52866 L p
.675 .44 .557 r
F P
s
P
p
.002 w
.28277 .54538 m .26318 .54898 L .26524 .55456 L p
.71 .527 .639 r
F P
s
P
p
.002 w
.26318 .54898 m .28277 .54538 L .2827 .54491 L p
.701 .519 .639 r
F P
s
P
p
.002 w
.30236 .54677 m .2827 .54491 L .28277 .54538 L p
.596 .741 .945 r
F P
s
P
p
.002 w
.2827 .54491 m .30236 .54677 L .30048 .55157 L p
.448 .626 .928 r
F P
s
P
p
.002 w
.30048 .55157 m .28263 .54444 L .2827 .54491 L p
.448 .626 .928 r
F P
s
P
p
.002 w
.28263 .54444 m .30048 .55157 L .29683 .55569 L p
.229 .441 .86 r
F P
s
P
p
.002 w
.29683 .55569 m .28256 .54396 L .28263 .54444 L p
.229 .441 .86 r
F P
s
P
p
.002 w
.10292 .52046 m .10667 .53091 L .15232 .55186 L closepath p
.931 .586 .353 r
F P
s
P
p
.002 w
.10315 .50933 m .10292 .52046 L .15232 .55186 L closepath p
.939 .696 .544 r
F P
s
P
p
.002 w
.10729 .49863 m .10315 .50933 L .15232 .55186 L closepath p
.91 .741 .661 r
F P
s
P
p
.002 w
.11494 .48937 m .10729 .49863 L .15232 .55186 L closepath p
.867 .752 .734 r
F P
s
P
p
.002 w
.12533 .48246 m .11494 .48937 L .15232 .55186 L closepath p
.818 .743 .781 r
F P
s
P
p
.002 w
.13745 .47854 m .12533 .48246 L .15232 .55186 L closepath p
.764 .719 .81 r
F P
s
P
p
.002 w
.15013 .47799 m .13745 .47854 L .15232 .55186 L closepath p
.705 .681 .823 r
F P
s
P
p
.002 w
.16216 .48085 m .15013 .47799 L .15232 .55186 L closepath p
.638 .627 .823 r
F P
s
P
p
.002 w
.17238 .48686 m .16216 .48085 L .15232 .55186 L closepath p
.557 .551 .803 r
F P
s
P
p
.002 w
.1798 .49545 m .17238 .48686 L .15232 .55186 L closepath p
.453 .441 .755 r
F P
s
P
p
.002 w
.18369 .5058 m .1798 .49545 L .15232 .55186 L closepath p
.313 .277 .658 r
F P
s
P
p
.002 w
.18364 .5169 m .18369 .5058 L .15232 .55186 L closepath p
.118 .028 .469 r
F P
s
P
p
.002 w
.17964 .52769 m .18364 .5169 L .15232 .55186 L closepath p
0 0 .141 r
F P
s
P
p
.002 w
.17206 .53708 m .17964 .52769 L .15232 .55186 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.16162 .54414 m .17206 .53708 L .15232 .55186 L closepath p
.432 .829 .617 r
F P
s
P
p
.002 w
.14936 .54816 m .16162 .54414 L .15232 .55186 L closepath p
.351 .825 .788 r
F P
s
P
p
.002 w
.12432 .54579 m .1365 .54873 L .15232 .55186 L closepath p
.184 0 0 r
F P
s
P
p
.002 w
.11404 .53964 m .12432 .54579 L .15232 .55186 L closepath p
.564 0 0 r
F P
s
P
p
.002 w
.10667 .53091 m .11404 .53964 L .15232 .55186 L closepath p
.83 .357 .05 r
F P
s
P
p
.002 w
.1365 .54873 m .14936 .54816 L .15232 .55186 L closepath p
.143 .686 .809 r
F P
s
P
p
.004 w
.15232 .55186 m
.16493 .60647 L
s
P
p
.002 w
.28256 .54396 m .29683 .55569 L .29178 .55866 L p
0 .109 .658 r
F P
s
P
p
.002 w
.29178 .55866 m .28249 .54349 L .28256 .54396 L p
0 .109 .658 r
F P
s
P
p
.002 w
.29975 .53242 m .28215 .54111 L .28208 .54063 L p
.685 .445 .552 r
F P
s
P
p
.002 w
.28208 .54063 m .3017 .53703 L .29975 .53242 L p
.685 .445 .552 r
F P
s
P
p
.002 w
.28249 .54349 m .29178 .55866 L .28581 .56015 L p
0 0 .188 r
F P
s
P
p
.002 w
.28581 .56015 m .28243 .54301 L .28249 .54349 L p
0 0 .188 r
F P
s
P
p
.002 w
.28181 .53872 m .27255 .5236 L .27837 .52118 L p
0 0 .188 r
F P
s
P
p
.002 w
.27837 .52118 m .28174 .53824 L .28181 .53872 L p
0 0 .188 r
F P
s
P
p
.002 w
.28174 .53824 m .27837 .52118 L .28453 .52043 L p
.943 .819 .371 r
F P
s
P
p
.002 w
.28188 .5392 m .26763 .5275 L .27255 .5236 L p
0 .109 .658 r
F P
s
P
p
.002 w
.27255 .5236 m .28181 .53872 L .28188 .5392 L p
0 .109 .658 r
F P
s
P
p
.002 w
.28243 .54301 m .28581 .56015 L .2795 .55995 L p
.943 .819 .371 r
F P
s
P
p
.002 w
.2795 .55995 m .28236 .54254 L .28243 .54301 L p
.943 .819 .371 r
F P
s
P
p
.002 w
.28453 .52043 m .28167 .53776 L .28174 .53824 L p
.943 .819 .371 r
F P
s
P
p
.002 w
.28167 .53776 m .28453 .52043 L .29041 .52136 L p
.966 .935 .688 r
F P
s
P
p
.002 w
.28195 .53968 m .2641 .53255 L .26763 .5275 L p
.229 .441 .86 r
F P
s
P
p
.002 w
.26763 .5275 m .28188 .5392 L .28195 .53968 L p
.229 .441 .86 r
F P
s
P
p
.002 w
.28236 .54254 m .2795 .55995 L .27346 .55805 L p
.966 .935 .688 r
F P
s
P
p
.002 w
.27346 .55805 m .28229 .54206 L .28236 .54254 L p
.966 .935 .688 r
F P
s
P
p
.002 w
.28229 .54206 m .27346 .55805 L .2683 .55457 L p
.895 .928 .832 r
F P
s
P
p
.002 w
.2683 .55457 m .28222 .54158 L .28229 .54206 L p
.895 .928 .832 r
F P
s
P
p
.002 w
.29041 .52136 m .2816 .53729 L .28167 .53776 L p
.966 .935 .688 r
F P
s
P
p
.002 w
.2816 .53729 m .29041 .52136 L .29544 .52385 L p
.895 .928 .832 r
F P
s
P
p
.002 w
.28202 .54015 m .2623 .5383 L .2641 .53255 L p
.448 .626 .928 r
F P
s
P
p
.002 w
.2641 .53255 m .28195 .53968 L .28202 .54015 L p
.448 .626 .928 r
F P
s
P
p
.002 w
.3017 .53703 m .28208 .54063 L .28202 .54015 L p
.697 .454 .552 r
F P
s
P
p
.002 w
.28202 .54015 m .30174 .54201 L .3017 .53703 L p
.697 .454 .552 r
F P
s
P
p
.002 w
.28222 .54158 m .2683 .55457 L .2645 .54983 L p
.806 .884 .902 r
F P
s
P
p
.002 w
.2645 .54983 m .28215 .54111 L .28222 .54158 L p
.806 .884 .902 r
F P
s
P
p
.004 w
.5857 .54427 m
.60799 .47746 L
s
P
p
.002 w
.28215 .54111 m .2645 .54983 L .26244 .54423 L p
.709 .822 .935 r
F P
s
P
p
.002 w
.26244 .54423 m .28208 .54063 L .28215 .54111 L p
.709 .822 .935 r
F P
s
P
p
.002 w
.28208 .54063 m .26244 .54423 L .2623 .5383 L p
.596 .741 .945 r
F P
s
P
p
.002 w
.2623 .5383 m .28202 .54015 L .28208 .54063 L p
.596 .741 .945 r
F P
s
P
p
.002 w
.29544 .52385 m .28153 .53681 L .2816 .53729 L p
.895 .928 .832 r
F P
s
P
p
.002 w
.28153 .53681 m .29544 .52385 L .29912 .52762 L p
.806 .884 .902 r
F P
s
P
p
.002 w
.30174 .54201 m .28202 .54015 L .28195 .53968 L p
.709 .467 .557 r
F P
s
P
p
.002 w
.28195 .53968 m .29985 .54683 L .30174 .54201 L p
.709 .467 .557 r
F P
s
P
p
.002 w
.29985 .54683 m .28195 .53968 L .28188 .5392 L p
.719 .482 .566 r
F P
s
P
p
.002 w
.28188 .5392 m .29619 .55095 L .29985 .54683 L p
.719 .482 .566 r
F P
s
P
p
.002 w
.29619 .55095 m .28188 .5392 L .28181 .53872 L p
.727 .497 .578 r
F P
s
P
p
.002 w
.29912 .52762 m .28147 .53633 L .28153 .53681 L p
.806 .884 .902 r
F P
s
P
p
.002 w
.28147 .53633 m .29912 .52762 L .30108 .53224 L p
.709 .822 .935 r
F P
s
P
p
.002 w
.28181 .53872 m .29112 .55393 L .29619 .55095 L p
.727 .497 .578 r
F P
s
P
p
.002 w
.29112 .55393 m .28181 .53872 L .28174 .53824 L p
.732 .51 .592 r
F P
s
P
p
.002 w
.28105 .53344 m .27768 .51635 L .27183 .51878 L p
.667 .467 .606 r
F P
s
P
p
.002 w
.27768 .51635 m .28105 .53344 L .28098 .53296 L p
.663 .455 .592 r
F P
s
P
p
.002 w
.28098 .53296 m .28385 .51559 L .27768 .51635 L p
.663 .455 .592 r
F P
s
P
p
.002 w
.28112 .53393 m .27183 .51878 L .2669 .52268 L p
.673 .481 .618 r
F P
s
P
p
.002 w
.27183 .51878 m .28112 .53393 L .28105 .53344 L p
.667 .467 .606 r
F P
s
P
p
.002 w
.28174 .53824 m .28513 .55542 L .29112 .55393 L p
.732 .51 .592 r
F P
s
P
p
.002 w
.28513 .55542 m .28174 .53824 L .28167 .53776 L p
.733 .521 .605 r
F P
s
P
p
.002 w
.28385 .51559 m .28098 .53296 L .28091 .53248 L p
.664 .445 .578 r
F P
s
P
p
.002 w
.28091 .53248 m .28975 .51652 L .28385 .51559 L p
.664 .445 .578 r
F P
s
P
p
.002 w
.37086 .44479 m .36827 .43515 L .35137 .43911 L p
.401 0 0 r
F P
s
P
p
.002 w
.36303 .44207 m .35137 .43911 L .36827 .43515 L p
.647 .106 0 r
F P
s
P
p
.002 w
.36827 .43515 m .37086 .44479 L .36303 .44207 L p
.647 .106 0 r
F P
s
P
p
.002 w
.36827 .43515 m .37086 .44479 L .37992 .44588 L p
.413 .043 .224 r
F P
s
P
p
.002 w
.37992 .44588 m .38362 .42879 L .36827 .43515 L p
.413 .043 .224 r
F P
s
P
p
.002 w
.37086 .44479 m .36827 .43515 L .38362 .42879 L p
.672 .277 .289 r
F P
s
P
p
.002 w
.28119 .53441 m .2669 .52268 L .26335 .52774 L p
.681 .495 .628 r
F P
s
P
p
.002 w
.2669 .52268 m .28119 .53441 L .28112 .53393 L p
.673 .481 .618 r
F P
s
P
p
.002 w
.28167 .53776 m .2788 .55522 L .28513 .55542 L p
.733 .521 .605 r
F P
s
P
p
.002 w
.2788 .55522 m .28167 .53776 L .2816 .53729 L p
.731 .528 .617 r
F P
s
P
p
.002 w
.2816 .53729 m .27275 .55331 L .2788 .55522 L p
.731 .528 .617 r
F P
s
P
p
.002 w
.27275 .55331 m .2816 .53729 L .28153 .53681 L p
.726 .532 .627 r
F P
s
P
p
.002 w
.28975 .51652 m .28091 .53248 L .28084 .532 L p
.668 .44 .565 r
F P
s
P
p
.002 w
.28084 .532 m .29479 .51902 L .28975 .51652 L p
.668 .44 .565 r
F P
s
P
p
.002 w
.28126 .53489 m .26335 .52774 L .26155 .5335 L p
.691 .508 .635 r
F P
s
P
p
.002 w
.26335 .52774 m .28126 .53489 L .28119 .53441 L p
.681 .495 .628 r
F P
s
P
p
.002 w
.30108 .53224 m .2814 .53585 L .28147 .53633 L p
.709 .822 .935 r
F P
s
P
p
.002 w
.2814 .53585 m .30108 .53224 L .30112 .53723 L p
.596 .741 .945 r
F P
s
P
p
.002 w
.28153 .53681 m .26756 .54983 L .27275 .55331 L p
.726 .532 .627 r
F P
s
P
p
.002 w
.26756 .54983 m .28153 .53681 L .28147 .53633 L p
.719 .531 .634 r
F P
s
P
p
.002 w
.38362 .42879 m .37992 .44588 L .37086 .44479 L p
.672 .277 .289 r
F P
s
P
p
.002 w
.38362 .42879 m .37992 .44588 L .38955 .44507 L p
.336 .055 .33 r
F P
s
P
p
.002 w
.38955 .44507 m .39579 .42079 L .38362 .42879 L p
.336 .055 .33 r
F P
s
P
p
.002 w
.37992 .44588 m .38362 .42879 L .39579 .42079 L p
.613 .307 .428 r
F P
s
P
p
.002 w
.28147 .53633 m .26376 .54507 L .26756 .54983 L p
.719 .531 .634 r
F P
s
P
p
.002 w
.26376 .54507 m .28147 .53633 L .2814 .53585 L p
.71 .526 .638 r
F P
s
P
p
.002 w
.35676 .4381 m .3349 .4402 L .35137 .43911 L p
0 .38 .802 r
F P
s
P
p
.002 w
.35137 .43911 m .36303 .44207 L .35676 .4381 L p
0 .38 .802 r
F P
s
P
p
.002 w
.35137 .43911 m .36303 .44207 L .37086 .44479 L p
.401 0 0 r
F P
s
P
p
.002 w
.36303 .44207 m .35137 .43911 L .3349 .4402 L p
.202 0 0 r
F P
s
P
p
.004 w
.36998 .44524 m
.37433 .49923 L
s
P
p
.004 w
.36993 .44451 m
.36998 .44524 L
s
P
p
.002 w
.28133 .53537 m .26155 .5335 L .26169 .53946 L p
.701 .519 .639 r
F P
s
P
p
.002 w
.26155 .5335 m .28133 .53537 L .28126 .53489 L p
.691 .508 .635 r
F P
s
P
p
.002 w
.29479 .51902 m .28084 .532 L .28078 .53152 L p
.675 .439 .556 r
F P
s
P
p
.002 w
.28078 .53152 m .29848 .52279 L .29479 .51902 L p
.675 .439 .556 r
F P
s
P
p
.002 w
.2814 .53585 m .26169 .53946 L .26376 .54507 L p
.71 .526 .638 r
F P
s
P
p
.002 w
.26169 .53946 m .2814 .53585 L .28133 .53537 L p
.701 .519 .639 r
F P
s
P
p
.002 w
.30112 .53723 m .28133 .53537 L .2814 .53585 L p
.596 .741 .945 r
F P
s
P
p
.002 w
.28133 .53537 m .30112 .53723 L .29922 .54205 L p
.448 .626 .928 r
F P
s
P
p
.002 w
.29922 .54205 m .28126 .53489 L .28133 .53537 L p
.448 .626 .928 r
F P
s
P
p
.002 w
.28126 .53489 m .29922 .54205 L .29555 .54618 L p
.229 .441 .86 r
F P
s
P
p
.002 w
.29555 .54618 m .28119 .53441 L .28126 .53489 L p
.229 .441 .86 r
F P
s
P
p
.002 w
.28119 .53441 m .29555 .54618 L .29046 .54917 L p
0 .109 .658 r
F P
s
P
p
.002 w
.29046 .54917 m .28112 .53393 L .28119 .53441 L p
0 .109 .658 r
F P
s
P
p
.002 w
.29848 .52279 m .28078 .53152 L .28071 .53103 L p
.685 .443 .551 r
F P
s
P
p
.002 w
.28071 .53103 m .30045 .52742 L .29848 .52279 L p
.685 .443 .551 r
F P
s
P
p
.002 w
.28112 .53393 m .29046 .54917 L .28445 .55066 L p
0 0 .188 r
F P
s
P
p
.002 w
.28445 .55066 m .28105 .53344 L .28112 .53393 L p
0 0 .188 r
F P
s
P
p
.002 w
.28043 .5291 m .27111 .51392 L .27697 .51148 L p
0 0 .188 r
F P
s
P
p
.002 w
.27697 .51148 m .28036 .52862 L .28043 .5291 L p
0 0 .188 r
F P
s
P
p
.002 w
.28036 .52862 m .27697 .51148 L .28317 .51072 L p
.943 .819 .371 r
F P
s
P
p
.002 w
.2805 .52958 m .26616 .51784 L .27111 .51392 L p
0 .109 .658 r
F P
s
P
p
.002 w
.27111 .51392 m .28043 .5291 L .2805 .52958 L p
0 .109 .658 r
F P
s
P
p
.002 w
.28105 .53344 m .28445 .55066 L .2781 .55046 L p
.943 .819 .371 r
F P
s
P
p
.002 w
.2781 .55046 m .28098 .53296 L .28105 .53344 L p
.943 .819 .371 r
F P
s
P
p
.002 w
.28317 .51072 m .28029 .52813 L .28036 .52862 L p
.943 .819 .371 r
F P
s
P
p
.002 w
.28029 .52813 m .28317 .51072 L .28908 .51165 L p
.966 .935 .688 r
F P
s
P
p
.002 w
.28057 .53007 m .2626 .52291 L .26616 .51784 L p
.229 .441 .86 r
F P
s
P
p
.002 w
.26616 .51784 m .2805 .52958 L .28057 .53007 L p
.229 .441 .86 r
F P
s
P
p
.002 w
.39579 .42079 m .38955 .44507 L .37992 .44588 L p
.613 .307 .428 r
F P
s
P
p
.002 w
.39579 .42079 m .38955 .44507 L .39875 .44222 L p
.164 0 .368 r
F P
s
P
p
.002 w
.39875 .44222 m .40368 .41212 L .39579 .42079 L p
.164 0 .368 r
F P
s
P
p
.002 w
.38955 .44507 m .39579 .42079 L .40368 .41212 L p
.53 .292 .498 r
F P
s
P
p
.002 w
.28098 .53296 m .2781 .55046 L .27203 .54854 L p
.966 .935 .688 r
F P
s
P
p
.002 w
.27203 .54854 m .28091 .53248 L .28098 .53296 L p
.966 .935 .688 r
F P
s
P
p
.002 w
.28091 .53248 m .27203 .54854 L .26683 .54505 L p
.895 .928 .832 r
F P
s
P
p
.002 w
.26683 .54505 m .28084 .532 L .28091 .53248 L p
.895 .928 .832 r
F P
s
P
p
.002 w
.28908 .51165 m .28022 .52765 L .28029 .52813 L p
.966 .935 .688 r
F P
s
P
p
.002 w
.28022 .52765 m .28908 .51165 L .29414 .51415 L p
.895 .928 .832 r
F P
s
P
p
.002 w
.28064 .53055 m .2608 .52868 L .2626 .52291 L p
.448 .626 .928 r
F P
s
P
p
.002 w
.2626 .52291 m .28057 .53007 L .28064 .53055 L p
.448 .626 .928 r
F P
s
P
p
.002 w
.30045 .52742 m .28071 .53103 L .28064 .53055 L p
.697 .453 .551 r
F P
s
P
p
.002 w
.28064 .53055 m .30049 .53242 L .30045 .52742 L p
.697 .453 .551 r
F P
s
P
p
.002 w
.28084 .532 m .26683 .54505 L .26301 .54028 L p
.806 .884 .902 r
F P
s
P
p
.002 w
.26301 .54028 m .28078 .53152 L .28084 .532 L p
.806 .884 .902 r
F P
s
P
p
.002 w
.35216 .43322 m .3209 .43831 L .3349 .4402 L p
.39 .581 .917 r
F P
s
P
p
.002 w
.3349 .4402 m .35676 .4381 L .35216 .43322 L p
.39 .581 .917 r
F P
s
P
p
.002 w
.35676 .4381 m .3349 .4402 L .3209 .43831 L p
.208 .713 .903 r
F P
s
P
p
.002 w
.3349 .4402 m .35676 .4381 L .36303 .44207 L p
.202 0 0 r
F P
s
P
p
.002 w
.28078 .53152 m .26301 .54028 L .26093 .53465 L p
.709 .822 .935 r
F P
s
P
p
.002 w
.26093 .53465 m .28071 .53103 L .28078 .53152 L p
.709 .822 .935 r
F P
s
P
p
.002 w
.28071 .53103 m .26093 .53465 L .2608 .52868 L p
.596 .741 .945 r
F P
s
P
p
.002 w
.2608 .52868 m .28064 .53055 L .28071 .53103 L p
.596 .741 .945 r
F P
s
P
p
.002 w
.29414 .51415 m .28015 .52716 L .28022 .52765 L p
.895 .928 .832 r
F P
s
P
p
.002 w
.28015 .52716 m .29414 .51415 L .29784 .51793 L p
.806 .884 .902 r
F P
s
P
p
.002 w
.30049 .53242 m .28064 .53055 L .28057 .53007 L p
.708 .466 .556 r
F P
s
P
p
.002 w
.28057 .53007 m .29858 .53725 L .30049 .53242 L p
.708 .466 .556 r
F P
s
P
p
.002 w
.29858 .53725 m .28057 .53007 L .2805 .52958 L p
.719 .481 .565 r
F P
s
P
p
.002 w
.2805 .52958 m .2949 .54139 L .29858 .53725 L p
.719 .481 .565 r
F P
s
P
p
.002 w
.2949 .54139 m .2805 .52958 L .28043 .5291 L p
.727 .496 .577 r
F P
s
P
p
.002 w
.29784 .51793 m .28008 .52668 L .28015 .52716 L p
.806 .884 .902 r
F P
s
P
p
.002 w
.28043 .5291 m .2898 .54438 L .2949 .54139 L p
.727 .496 .577 r
F P
s
P
p
.002 w
.2898 .54438 m .28043 .5291 L .28036 .52862 L p
.732 .51 .591 r
F P
s
P
p
.002 w
.28036 .52862 m .28377 .54587 L .2898 .54438 L p
.732 .51 .591 r
F P
s
P
p
.002 w
.28377 .54587 m .28036 .52862 L .28029 .52813 L p
.733 .52 .604 r
F P
s
P
p
.002 w
.28029 .52813 m .27739 .54567 L .28377 .54587 L p
.733 .52 .604 r
F P
s
P
p
.002 w
.27739 .54567 m .28029 .52813 L .28022 .52765 L p
.731 .528 .616 r
F P
s
P
p
.002 w
.40368 .41212 m .39875 .44222 L .38955 .44507 L p
.53 .292 .498 r
F P
s
P
p
.002 w
.40368 .41212 m .39875 .44222 L .40633 .43741 L p
0 0 .318 r
F P
s
P
p
.002 w
.40633 .43741 m .40665 .41494 L p
.40368 .41212 L 0 0 .318 r
F P
s
P
p
.002 w
.40665 .41494 m .4068 .40377 L .40436 .41031 L p
0 0 .318 r
F P
s
P
p
.002 w
.40436 .41031 m .40368 .41212 L p
.40665 .41494 L 0 0 .318 r
F P
s
P
p
.002 w
.39875 .44222 m .40368 .41212 L .40436 .41031 L p
.413 .245 .542 r
F P
s
P
p
.002 w
.40436 .41031 m .4068 .40377 L p
.40556 .4097 L .413 .245 .542 r
F P
s
P
p
.40556 .4097 m .39875 .44222 L .40436 .41031 L .413 .245 .542 r
F
P
p
.002 w
.4068 .40377 m .40633 .43741 L .411 .43101 L p
.741 .506 0 r
F P
s
P
p
.002 w
.4068 .40377 m .40633 .43741 L .39875 .44222 L p
.413 .245 .542 r
F P
s
P
p
.002 w
.40633 .43741 m .4068 .40377 L .40535 .39665 L p
.218 .156 .57 r
F P
s
P
p
.002 w
.411 .43101 m .40712 .40743 L p
.4068 .40377 L .741 .506 0 r
F P
s
P
p
.002 w
.40712 .40743 m .40535 .39665 L .40658 .40267 L p
.741 .506 0 r
F P
s
P
p
.002 w
.40658 .40267 m .4068 .40377 L p
.40712 .40743 L .741 .506 0 r
F P
s
P
p
.002 w
.40535 .39665 m .411 .43101 L .40633 .43741 L p
.218 .156 .57 r
F P
s
P
p
.002 w
.411 .43101 m .40535 .39665 L .40008 .39145 L p
0 0 .542 r
F P
s
P
p
.41162 .42365 m .40808 .40841 L .40921 .42014 L .934 .558 .195 r
F
P
p
.002 w
.40735 .40879 m .40921 .42014 L p
.40808 .40841 L .934 .558 .195 r
F P
s
P
p
.002 w
.40921 .42014 m .411 .43101 L .41152 .4248 L p
.934 .558 .195 r
F P
s
P
p
.002 w
.41152 .4248 m .41162 .42365 L p
.40921 .42014 L .934 .558 .195 r
F P
s
P
p
.002 w
.40008 .39145 m .41162 .42365 L .411 .43101 L p
0 0 .542 r
F P
s
P
p
.002 w
.41162 .42365 m .40008 .39145 L .39213 .38856 L p
.629 .233 0 r
F P
s
P
p
.002 w
.39213 .38856 m .40739 .41618 L .41162 .42365 L p
.629 .233 0 r
F P
s
P
p
.002 w
.40008 .39145 m .40775 .41285 L p
.40739 .41618 L .858 .464 .295 r
F P
s
P
p
.002 w
.40775 .41285 m .41162 .42365 L .40832 .41781 L p
.858 .464 .295 r
F P
s
P
p
.002 w
.40832 .41781 m .40739 .41618 L p
.40775 .41285 L .858 .464 .295 r
F P
s
P
p
.002 w
.40535 .39665 m .40735 .40879 L p
.40808 .40841 L .934 .558 .195 r
F P
s
P
p
.002 w
.28022 .52765 m .2713 .54374 L .27739 .54567 L p
.731 .528 .616 r
F P
s
P
p
.002 w
.2713 .54374 m .28022 .52765 L .28015 .52716 L p
.727 .531 .627 r
F P
s
P
p
.002 w
.28015 .52716 m .26609 .54024 L .2713 .54374 L p
.727 .531 .627 r
F P
s
P
p
.002 w
.26609 .54024 m .28015 .52716 L .28008 .52668 L p
.719 .53 .634 r
F P
s
P
p
.002 w
.28008 .52668 m .26225 .53546 L .26609 .54024 L p
.719 .53 .634 r
F P
s
P
p
.002 w
.34917 .42773 m .31123 .43376 L .3209 .43831 L p
.569 .622 .865 r
F P
s
P
p
.002 w
.3209 .43831 m .35216 .43322 L .34917 .42773 L p
.569 .622 .865 r
F P
s
P
p
.002 w
.35216 .43322 m .3209 .43831 L .31123 .43376 L p
.476 .804 1 r
F P
s
P
p
.002 w
.3209 .43831 m .35216 .43322 L .35676 .4381 L p
.208 .713 .903 r
F P
s
P
p
.004 w
.5857 .54427 m
.5885 .59965 L
s
P
p
.02 w
.5857 .54427 Mdot
P
p
.002 w
.34771 .42185 m .30729 .42725 L .31123 .43376 L p
.661 .653 .832 r
F P
s
P
p
.002 w
.31123 .43376 m .34917 .42773 L .34771 .42185 L p
.661 .653 .832 r
F P
s
P
p
.002 w
.34917 .42773 m .31123 .43376 L .30729 .42725 L p
.593 .824 .987 r
F P
s
P
p
.002 w
.31123 .43376 m .34917 .42773 L .35216 .43322 L p
.476 .804 1 r
F P
s
P
p
.002 w
.41162 .42365 m .40008 .39145 L .40535 .39665 L p
.934 .558 .195 r
F P
s
P
p
.004 w
.82841 .49915 m
.86867 .49613 L
s
P
p
.004 w
.82841 .49915 m
.7881 .50217 L
s
P
p
.02 w
.82841 .49915 Mdot
P
p
.002 w
.30729 .42725 m .34771 .42185 L .34917 .42773 L p
.593 .824 .987 r
F P
s
P
p
.002 w
.40739 .41618 m .39213 .38856 L .40008 .39145 L p
.858 .464 .295 r
F P
s
P
p
.002 w
.30729 .42725 m .34771 .42185 L .34774 .41576 L p
.726 .694 .82 r
F P
s
P
p
.002 w
.34774 .41576 m .30976 .41979 L .30729 .42725 L p
.726 .694 .82 r
F P
s
P
p
.002 w
.30976 .41979 m .34774 .41576 L .34771 .42185 L p
.646 .852 .979 r
F P
s
P
p
.002 w
.34771 .42185 m .30729 .42725 L .30976 .41979 L p
.646 .852 .979 r
F P
s
P
p
.002 w
.30976 .41979 m .34774 .41576 L .34936 .4096 L p
.783 .754 .826 r
F P
s
P
p
.002 w
.34936 .4096 m .31844 .41256 L .30976 .41979 L p
.783 .754 .826 r
F P
s
P
p
.002 w
.31844 .41256 m .34936 .4096 L .34774 .41576 L p
.649 .894 .983 r
F P
s
P
p
.002 w
.34774 .41576 m .30976 .41979 L .31844 .41256 L p
.649 .894 .983 r
F P
s
P
p
.002 w
.40739 .41618 m .39213 .38856 L .38282 .38806 L p
.781 .28 0 r
F P
s
P
p
.002 w
.38282 .38806 m .39814 .40957 L .40739 .41618 L p
.781 .28 0 r
F P
s
P
p
.002 w
.39213 .38856 m .40739 .41618 L .39814 .40957 L p
.741 .345 .299 r
F P
s
P
p
.002 w
.39814 .40957 m .38282 .38806 L .39213 .38856 L p
.741 .345 .299 r
F P
s
P
p
.002 w
.31844 .41256 m .34936 .4096 L .35269 .40358 L p
.836 .845 .853 r
F P
s
P
p
.002 w
.35269 .40358 m .33223 .40672 L .31844 .41256 L p
.836 .845 .853 r
F P
s
P
p
.002 w
.33223 .40672 m .35269 .40358 L .34936 .4096 L p
.545 .909 .961 r
F P
s
P
p
.002 w
.34936 .4096 m .31844 .41256 L .33223 .40672 L p
.545 .909 .961 r
F P
s
P
p
.002 w
.39814 .40957 m .38282 .38806 L .3734 .38975 L p
.708 .189 0 r
F P
s
P
p
.002 w
.3734 .38975 m .3844 .40477 L .39814 .40957 L p
.708 .189 0 r
F P
s
P
p
.002 w
.38282 .38806 m .39814 .40957 L .3844 .40477 L p
.587 .173 .224 r
F P
s
P
p
.002 w
.3844 .40477 m .3734 .38975 L .38282 .38806 L p
.587 .173 .224 r
F P
s
P
p
.002 w
.33223 .40672 m .35269 .40358 L .35787 .39799 L p
.839 .973 .881 r
F P
s
P
p
.002 w
.34933 .40319 m .35787 .39799 L .35269 .40358 L p
.2 .727 .754 r
F P
s
P
p
.002 w
.35269 .40358 m .33223 .40672 L .34933 .40319 L p
.2 .727 .754 r
F P
s
P
p
.002 w
.36748 .40251 m .36487 .39322 L .35787 .39799 L p
.261 0 0 r
F P
s
P
p
.002 w
.35787 .39799 m .34933 .40319 L .36748 .40251 L p
.261 0 0 r
F P
s
P
p
.002 w
.35787 .39799 m .34933 .40319 L .33223 .40672 L p
.839 .973 .881 r
F P
s
P
p
.002 w
.34933 .40319 m .35787 .39799 L .36487 .39322 L p
.429 .827 .617 r
F P
s
P
p
.002 w
.3844 .40477 m .3734 .38975 L .36487 .39322 L p
.549 .007 0 r
F P
s
P
p
.002 w
.36487 .39322 m .36748 .40251 L .3844 .40477 L p
.549 .007 0 r
F P
s
P
p
.002 w
.3734 .38975 m .3844 .40477 L .36748 .40251 L p
.283 0 0 r
F P
s
P
p
.002 w
.36748 .40251 m .36487 .39322 L .3734 .38975 L p
.283 0 0 r
F P
s
P
p
.002 w
.36487 .39322 m .36748 .40251 L .34933 .40319 L p
.429 .827 .617 r
F P
s
P
p
.002 w
.79028 .47615 m .7889 .46996 L .79281 .46978 L p
.709 .55 .671 r
F P
s
P
p
.002 w
.79281 .46978 m .79228 .47607 L .79028 .47615 L p
.709 .55 .671 r
F P
s
P
p
.002 w
.79342 .46336 m .79281 .46978 L .7889 .46996 L p
.712 .586 .713 r
F P
s
P
p
.002 w
.79228 .47607 m .79281 .46978 L .79665 .47067 L p
.69 .533 .669 r
F P
s
P
p
.002 w
.79281 .46978 m .79342 .46336 L .79898 .46464 L p
.682 .559 .71 r
F P
s
P
p
.002 w
.79898 .46464 m .79665 .47067 L .79281 .46978 L p
.682 .559 .71 r
F P
s
P
p
.002 w
.78844 .47677 m .7853 .47117 L .7889 .46996 L p
.728 .562 .666 r
F P
s
P
p
.002 w
.7889 .46996 m .79028 .47615 L .78844 .47677 L p
.728 .562 .666 r
F P
s
P
p
.002 w
.78777 .46361 m .7889 .46996 L .7853 .47117 L p
.742 .606 .707 r
F P
s
P
p
.002 w
.7889 .46996 m .78777 .46361 L .79342 .46336 L p
.712 .586 .713 r
F P
s
P
p
.002 w
.79409 .45706 m .79342 .46336 L .78777 .46361 L p
.712 .62 .753 r
F P
s
P
p
.002 w
.79342 .46336 m .79409 .45706 L .80112 .45868 L p
.671 .583 .748 r
F P
s
P
p
.002 w
.80112 .45868 m .79898 .46464 L .79342 .46336 L p
.671 .583 .748 r
F P
s
P
p
.002 w
.7853 .47117 m .78257 .46536 L .78777 .46361 L p
.742 .606 .707 r
F P
s
P
p
.002 w
.78694 .45738 m .78777 .46361 L .78257 .46536 L p
.754 .649 .745 r
F P
s
P
p
.002 w
.78777 .46361 m .78694 .45738 L .79409 .45706 L p
.712 .62 .753 r
F P
s
P
p
.002 w
.79665 .47067 m .79424 .47652 L .79228 .47607 L p
.69 .533 .669 r
F P
s
P
p
.002 w
.79424 .47652 m .79665 .47067 L .80005 .47253 L p
.671 .512 .661 r
F P
s
P
p
.002 w
.79665 .47067 m .79898 .46464 L .80389 .46732 L p
.652 .526 .697 r
F P
s
P
p
.002 w
.80389 .46732 m .80005 .47253 L .79665 .47067 L p
.652 .526 .697 r
F P
s
P
p
.002 w
.78694 .47787 m .78236 .4733 L .7853 .47117 L p
.745 .568 .655 r
F P
s
P
p
.002 w
.7853 .47117 m .78844 .47677 L .78694 .47787 L p
.745 .568 .655 r
F P
s
P
p
.002 w
.78257 .46536 m .7853 .47117 L .78236 .4733 L p
.77 .618 .69 r
F P
s
P
p
.002 w
.79898 .46464 m .80112 .45868 L .80734 .46207 L p
.63 .537 .731 r
F P
s
P
p
.002 w
.80734 .46207 m .80389 .46732 L .79898 .46464 L p
.63 .537 .731 r
F P
s
P
p
.002 w
.79228 .47607 m .79424 .47652 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.79028 .47615 m .79228 .47607 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.78844 .47677 m .79028 .47615 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.78236 .4733 m .77832 .46844 L .78257 .46536 L p
.77 .618 .69 r
F P
s
P
p
.002 w
.78036 .45959 m .78257 .46536 L .77832 .46844 L p
.794 .668 .724 r
F P
s
P
p
.002 w
.78257 .46536 m .78036 .45959 L .78694 .45738 L p
.754 .649 .745 r
F P
s
P
p
.002 w
.79424 .47652 m .79598 .47747 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.80005 .47253 m .79598 .47747 L .79424 .47652 L p
.671 .512 .661 r
F P
s
P
p
.002 w
.79598 .47747 m .80005 .47253 L .80268 .47518 L p
.654 .488 .646 r
F P
s
P
p
.002 w
.80005 .47253 m .80389 .46732 L .80769 .47115 L p
.623 .487 .675 r
F P
s
P
p
.002 w
.80769 .47115 m .80268 .47518 L .80005 .47253 L p
.623 .487 .675 r
F P
s
P
p
.002 w
.78694 .47787 m .78844 .47677 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.79479 .45116 m .79409 .45706 L .78694 .45738 L p
.71 .654 .792 r
F P
s
P
p
.002 w
.79409 .45706 m .79479 .45116 L .80299 .45304 L p
.657 .606 .786 r
F P
s
P
p
.002 w
.80299 .45304 m .80112 .45868 L .79409 .45706 L p
.657 .606 .786 r
F P
s
P
p
.002 w
.78645 .45153 m .78694 .45738 L .78036 .45959 L p
.763 .694 .785 r
F P
s
P
p
.002 w
.78694 .45738 m .78645 .45153 L .79479 .45116 L p
.71 .654 .792 r
F P
s
P
p
.002 w
.79598 .47747 m .79732 .47882 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.80268 .47518 m .79732 .47882 L .79598 .47747 L p
.654 .488 .646 r
F P
s
P
p
.002 w
.78592 .47933 m .78037 .47616 L .78236 .4733 L p
.758 .566 .636 r
F P
s
P
p
.002 w
.78236 .4733 m .78694 .47787 L .78592 .47933 L p
.758 .566 .636 r
F P
s
P
p
.002 w
.77832 .46844 m .78236 .4733 L .78037 .47616 L p
.795 .618 .661 r
F P
s
P
p
.002 w
.78592 .47933 m .78694 .47787 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.80389 .46732 m .80734 .46207 L .81215 .46691 L p
.589 .484 .703 r
F P
s
P
p
.002 w
.81215 .46691 m .80769 .47115 L .80389 .46732 L p
.589 .484 .703 r
F P
s
P
p
.002 w
.80112 .45868 m .80299 .45304 L .81025 .45699 L p
.603 .548 .765 r
F P
s
P
p
.002 w
.81025 .45699 m .80734 .46207 L .80112 .45868 L p
.603 .548 .765 r
F P
s
P
p
.002 w
.79732 .47882 m .79813 .48045 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.79732 .47882 m .80268 .47518 L .80427 .47836 L p
.639 .461 .626 r
F P
s
P
p
.002 w
.80427 .47836 m .79813 .48045 L .79732 .47882 L p
.639 .461 .626 r
F P
s
P
p
.002 w
.78569 .48275 m .78549 .48101 L .78592 .47933 L p
.699 .485 .595 r
F P
s
P
p
.002 w
.78037 .47616 m .78592 .47933 L .78549 .48101 L p
.767 .555 .611 r
F P
s
P
p
.002 w
.80268 .47518 m .80769 .47115 L .81 .47575 L p
.597 .443 .644 r
F P
s
P
p
.002 w
.81 .47575 m .80427 .47836 L .80268 .47518 L p
.597 .443 .644 r
F P
s
P
p
.002 w
.78037 .47616 m .77544 .47256 L .77832 .46844 L p
.795 .618 .661 r
F P
s
P
p
.002 w
.77498 .46348 m .77832 .46844 L .77544 .47256 L p
.832 .674 .686 r
F P
s
P
p
.002 w
.77832 .46844 m .77498 .46348 L .78036 .45959 L p
.794 .668 .724 r
F P
s
P
p
.002 w
.77877 .4541 m .78036 .45959 L .77498 .46348 L p
.817 .723 .761 r
F P
s
P
p
.002 w
.78036 .45959 m .77877 .4541 L .78645 .45153 L p
.763 .694 .785 r
F P
s
P
p
.002 w
.78549 .48101 m .77953 .47945 L .78037 .47616 L p
.767 .555 .611 r
F P
s
P
p
.002 w
.77544 .47256 m .78037 .47616 L .77953 .47945 L p
.813 .604 .62 r
F P
s
P
p
.002 w
.79813 .48045 m .79834 .48219 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.004 w
.7881 .50217 m
.79175 .48248 L
s
P
p
.002 w
.79813 .48045 m .80427 .47836 L .80467 .48177 L p
.629 .435 .601 r
F P
s
P
p
.002 w
.80467 .48177 m .79834 .48219 L .79813 .48045 L p
.629 .435 .601 r
F P
s
P
p
.002 w
.77953 .47945 m .78549 .48101 L .78569 .48275 L p
.769 .536 .581 r
F P
s
P
p
.002 w
.61187 .42089 m .60957 .41506 L .61786 .41147 L p
.702 .549 .677 r
F P
s
P
p
.002 w
.61786 .41147 m .62072 .41706 L .61187 .42089 L p
.702 .549 .677 r
F P
s
P
p
.002 w
.61511 .40646 m .61786 .41147 L .60957 .41506 L p
.746 .68 .787 r
F P
s
P
p
.002 w
.62072 .41706 m .61786 .41147 L .62544 .40676 L p
.648 .527 .702 r
F P
s
P
p
.002 w
.61786 .41147 m .61511 .40646 L .62134 .40258 L p
.71 .666 .805 r
F P
s
P
p
.002 w
.62134 .40258 m .62544 .40676 L .61786 .41147 L p
.71 .666 .805 r
F P
s
P
p
.002 w
.80734 .46207 m .81025 .45699 L .81587 .46263 L p
.548 .479 .73 r
F P
s
P
p
.002 w
.81587 .46263 m .81215 .46691 L .80734 .46207 L p
.548 .479 .73 r
F P
s
P
p
.002 w
.80769 .47115 m .81215 .46691 L .81508 .47272 L p
.549 .422 .66 r
F P
s
P
p
.002 w
.81508 .47272 m .81 .47575 L .80769 .47115 L p
.549 .422 .66 r
F P
s
P
p
.002 w
.79549 .44591 m .79479 .45116 L .78645 .45153 L p
.703 .691 .835 r
F P
s
P
p
.002 w
.79479 .45116 m .79549 .44591 L .80451 .44797 L p
.637 .63 .826 r
F P
s
P
p
.002 w
.80451 .44797 m .80299 .45304 L .79479 .45116 L p
.637 .63 .826 r
F P
s
P
p
.002 w
.79834 .48219 m .79791 .48388 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.79834 .48219 m .80467 .48177 L .80385 .48507 L p
.623 .41 .572 r
F P
s
P
p
.002 w
.80385 .48507 m .79791 .48388 L .79834 .48219 L p
.623 .41 .572 r
F P
s
P
p
.002 w
.78632 .44631 m .78645 .45153 L .77877 .4541 L p
.77 .743 .829 r
F P
s
P
p
.002 w
.78645 .45153 m .78632 .44631 L .79549 .44591 L p
.703 .691 .835 r
F P
s
P
p
.002 w
.60312 .42317 m .60138 .41718 L .60957 .41506 L p
.756 .575 .651 r
F P
s
P
p
.002 w
.60957 .41506 m .61187 .42089 L .60312 .42317 L p
.756 .575 .651 r
F P
s
P
p
.002 w
.60829 .40941 m .60957 .41506 L .60138 .41718 L p
.783 .703 .775 r
F P
s
P
p
.002 w
.60957 .41506 m .60829 .40941 L .61511 .40646 L p
.746 .68 .787 r
F P
s
P
p
.002 w
.80427 .47836 m .81 .47575 L .81059 .48067 L p
.575 .396 .602 r
F P
s
P
p
.002 w
.81059 .48067 m .80467 .48177 L .80427 .47836 L p
.575 .396 .602 r
F P
s
P
p
.002 w
.78784 .48574 m .7865 .48438 L .78569 .48275 L p
.699 .485 .595 r
F P
s
P
p
.002 w
.78958 .48669 m .78784 .48574 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.79155 .48715 m .78958 .48669 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.79356 .48706 m .79155 .48715 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.7954 .48644 m .79356 .48706 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.7969 .48534 m .7954 .48644 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.79791 .48388 m .7969 .48534 L p
.78569 .48275 L .699 .485 .595 r
F P
s
P
p
.002 w
.77992 .48286 m .78569 .48275 L .7865 .48438 L p
.763 .509 .549 r
F P
s
P
p
.002 w
.78569 .48275 m .77992 .48286 L .77953 .47945 L p
.769 .536 .581 r
F P
s
P
p
.002 w
.77544 .47256 m .77134 .46869 L .77498 .46348 L p
.832 .674 .686 r
F P
s
P
p
.002 w
.7725 .45865 m .77498 .46348 L .77134 .46869 L p
.871 .737 .711 r
F P
s
P
p
.002 w
.77498 .46348 m .7725 .45865 L .77877 .4541 L p
.817 .723 .761 r
F P
s
P
p
.002 w
.77953 .47945 m .77422 .47732 L .77544 .47256 L p
.813 .604 .62 r
F P
s
P
p
.002 w
.77134 .46869 m .77544 .47256 L .77422 .47732 L p
.863 .659 .626 r
F P
s
P
p
.002 w
.61431 .4247 m .61187 .42089 L .62072 .41706 L p
.615 .361 .51 r
F P
s
P
p
.002 w
.62072 .41706 m .62261 .4211 L .61431 .4247 L p
.615 .361 .51 r
F P
s
P
p
.002 w
.62261 .4211 m .62072 .41706 L .62882 .41203 L p
.54 .328 .541 r
F P
s
P
p
.002 w
.62544 .40676 m .62882 .41203 L .62072 .41706 L p
.648 .527 .702 r
F P
s
P
p
.002 w
.77422 .47732 m .77953 .47945 L .77992 .48286 L p
.821 .574 .566 r
F P
s
P
p
.002 w
.79791 .48388 m .80385 .48507 L .80187 .48793 L p
.625 .39 .541 r
F P
s
P
p
.002 w
.80187 .48793 m .7969 .48534 L .79791 .48388 L p
.625 .39 .541 r
F P
s
P
p
.002 w
.80299 .45304 m .80451 .44797 L .81249 .45231 L p
.569 .558 .802 r
F P
s
P
p
.002 w
.81249 .45231 m .81025 .45699 L .80299 .45304 L p
.569 .558 .802 r
F P
s
P
p
.002 w
.60611 .42684 m .60312 .42317 L .61187 .42089 L p
.68 .378 .455 r
F P
s
P
p
.002 w
.61187 .42089 m .61431 .4247 L .60611 .42684 L p
.68 .378 .455 r
F P
s
P
p
.004 w
.61187 .42089 m
.61224 .41555 L
s
P
p
.004 w
.60799 .47746 m
.61156 .42542 L
s
P
p
.002 w
.7865 .48438 m .7815 .48605 L .77992 .48286 L p
.763 .509 .549 r
F P
s
P
p
.002 w
.7815 .48605 m .7865 .48438 L .78784 .48574 L p
.749 .476 .518 r
F P
s
P
p
.002 w
.77787 .44914 m .77877 .4541 L .7725 .45865 L p
.84 .786 .8 r
F P
s
P
p
.002 w
.77877 .4541 m .77787 .44914 L .78632 .44631 L p
.77 .743 .829 r
F P
s
P
p
.002 w
.7969 .48534 m .80187 .48793 L .79893 .49008 L p
.634 .377 .513 r
F P
s
P
p
.002 w
.79893 .49008 m .7954 .48644 L .7969 .48534 L p
.634 .377 .513 r
F P
s
P
p
.002 w
.78412 .48871 m .78784 .48574 L .78958 .48669 L p
.727 .441 .493 r
F P
s
P
p
.002 w
.78784 .48574 m .78412 .48871 L .7815 .48605 L p
.749 .476 .518 r
F P
s
P
p
.002 w
.62882 .41203 m .62544 .40676 L .63159 .40137 L p
.587 .506 .73 r
F P
s
P
p
.002 w
.62544 .40676 m .62134 .40258 L .6264 .39814 L p
.674 .66 .829 r
F P
s
P
p
.002 w
.6264 .39814 m .63159 .40137 L .62544 .40676 L p
.674 .66 .829 r
F P
s
P
p
.002 w
.80467 .48177 m .81059 .48067 L .8094 .48545 L p
.56 .349 .55 r
F P
s
P
p
.002 w
.8094 .48545 m .80385 .48507 L .80467 .48177 L p
.56 .349 .55 r
F P
s
P
p
.002 w
.7954 .48644 m .79893 .49008 L .79532 .4913 L p
.65 .376 .49 r
F P
s
P
p
.002 w
.79532 .4913 m .79356 .48706 L .7954 .48644 L p
.65 .376 .49 r
F P
s
P
p
.002 w
.78753 .49058 m .78958 .48669 L .79155 .48715 L p
.701 .409 .479 r
F P
s
P
p
.002 w
.78958 .48669 m .78753 .49058 L .78412 .48871 L p
.727 .441 .493 r
F P
s
P
p
.002 w
.81 .47575 m .81508 .47272 L .81583 .47896 L p
.511 .35 .599 r
F P
s
P
p
.002 w
.81583 .47896 m .81059 .48067 L .81 .47575 L p
.511 .35 .599 r
F P
s
P
p
.002 w
.81215 .46691 m .81587 .46263 L .81929 .46942 L p
.489 .394 .675 r
F P
s
P
p
.002 w
.81929 .46942 m .81508 .47272 L .81215 .46691 L p
.489 .394 .675 r
F P
s
P
p
.002 w
.77478 .48225 m .77992 .48286 L .7815 .48605 L p
.813 .524 .501 r
F P
s
P
p
.002 w
.77992 .48286 m .77478 .48225 L .77422 .47732 L p
.821 .574 .566 r
F P
s
P
p
.002 w
.79356 .48706 m .79532 .4913 L .79139 .49148 L p
.674 .387 .478 r
F P
s
P
p
.002 w
.79139 .49148 m .79155 .48715 L .79356 .48706 L p
.674 .387 .478 r
F P
s
P
p
.002 w
.79155 .48715 m .79139 .49148 L .78753 .49058 L p
.701 .409 .479 r
F P
s
P
p
.002 w
.61351 .40392 m .61511 .40646 L .60829 .40941 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.61511 .40646 m .61351 .40392 L .61809 .40107 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.61809 .40107 m .62134 .40258 L .61511 .40646 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.5953 .42366 m .59406 .41763 L .60138 .41718 L p
.818 .608 .619 r
F P
s
P
p
.002 w
.60138 .41718 m .60312 .42317 L .5953 .42366 L p
.818 .608 .619 r
F P
s
P
p
.002 w
.60155 .41115 m .60138 .41718 L .59406 .41763 L p
.825 .737 .767 r
F P
s
P
p
.002 w
.60138 .41718 m .60155 .41115 L .60829 .40941 L p
.783 .703 .775 r
F P
s
P
p
.002 w
.60851 .40609 m .60829 .40941 L .60155 .41115 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.60829 .40941 m .60851 .40609 L .61351 .40392 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.62882 .41203 m .63021 .41639 L .62261 .4211 L p
.54 .328 .541 r
F P
s
P
p
.002 w
.63021 .41639 m .62882 .41203 L .63541 .40628 L p
.437 .27 .556 r
F P
s
P
p
.002 w
.63159 .40137 m .63541 .40628 L .62882 .41203 L p
.587 .506 .73 r
F P
s
P
p
.002 w
.81025 .45699 m .81249 .45231 L .81867 .45851 L p
.494 .47 .759 r
F P
s
P
p
.002 w
.81867 .45851 m .81587 .46263 L .81025 .45699 L p
.494 .47 .759 r
F P
s
P
p
.002 w
.76979 .47471 m .77422 .47732 L .77478 .48225 L p
.879 .617 .537 r
F P
s
P
p
.002 w
.77422 .47732 m .76979 .47471 L .77134 .46869 L p
.863 .659 .626 r
F P
s
P
p
.002 w
.76824 .46472 m .77134 .46869 L .76979 .47471 L p
.918 .725 .625 r
F P
s
P
p
.002 w
.77134 .46869 m .76824 .46472 L .7725 .45865 L p
.871 .737 .711 r
F P
s
P
p
.002 w
.80385 .48507 m .8094 .48545 L .80654 .4896 L p
.555 .305 .491 r
F P
s
P
p
.002 w
.80654 .4896 m .80187 .48793 L .80385 .48507 L p
.555 .305 .491 r
F P
s
P
p
.002 w
.79616 .44153 m .79549 .44591 L .78632 .44631 L p
.689 .733 .885 r
F P
s
P
p
.002 w
.79549 .44591 m .79616 .44153 L .8056 .44369 L p
.607 .656 .873 r
F P
s
P
p
.002 w
.8056 .44369 m .80451 .44797 L .79549 .44591 L p
.607 .656 .873 r
F P
s
P
p
.002 w
.77097 .45413 m .7725 .45865 L .76824 .46472 L p
.912 .813 .736 r
F P
s
P
p
.002 w
.7725 .45865 m .77097 .45413 L .77787 .44914 L p
.84 .786 .8 r
F P
s
P
p
.002 w
.78655 .44194 m .78632 .44631 L .77787 .44914 L p
.771 .802 .878 r
F P
s
P
p
.002 w
.78632 .44631 m .78655 .44194 L .79616 .44153 L p
.689 .733 .885 r
F P
s
P
p
.002 w
.59878 .4273 m .5953 .42366 L .60312 .42317 L p
.742 .373 .354 r
F P
s
P
p
.002 w
.60312 .42317 m .60611 .42684 L .59878 .4273 L p
.742 .373 .354 r
F P
s
P
p
.002 w
.7815 .48605 m .77706 .48687 L .77478 .48225 L p
.813 .524 .501 r
F P
s
P
p
.002 w
.77706 .48687 m .7815 .48605 L .78412 .48871 L p
.786 .459 .434 r
F P
s
P
p
.002 w
.62134 .40258 m .61809 .40107 L .62179 .39781 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.62179 .39781 m .6264 .39814 L .62134 .40258 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.80451 .44797 m .8056 .44369 L .81397 .44823 L p
.519 .566 .843 r
F P
s
P
p
.002 w
.81397 .44823 m .81249 .45231 L .80451 .44797 L p
.519 .566 .843 r
F P
s
P
p
.002 w
.81059 .48067 m .81583 .47896 L .81433 .485 L p
.477 .269 .518 r
F P
s
P
p
.002 w
.81433 .485 m .8094 .48545 L .81059 .48067 L p
.477 .269 .518 r
F P
s
P
p
.002 w
.61597 .42502 m .61431 .4247 L .62261 .4211 L p
.103 0 0 r
F P
s
P
p
.002 w
.62261 .4211 m .6228 .42206 L .61597 .42502 L p
.103 0 0 r
F P
s
P
p
.002 w
.6228 .42206 m .62261 .4211 L .63021 .41639 L p
0 0 0 r
F P
s
P
p
.002 w
.59406 .41763 m .59553 .41151 L .60155 .41115 L p
.825 .737 .767 r
F P
s
P
p
.002 w
.60356 .40736 m .60155 .41115 L .59553 .41151 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.60155 .41115 m .60356 .40736 L .60851 .40609 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.80187 .48793 m .80654 .4896 L .80228 .49271 L p
.564 .271 .429 r
F P
s
P
p
.002 w
.80228 .49271 m .79893 .49008 L .80187 .48793 L p
.564 .271 .429 r
F P
s
P
p
.002 w
.60921 .42678 m .60611 .42684 L .61431 .4247 L p
.119 0 0 r
F P
s
P
p
.002 w
.61431 .4247 m .61597 .42502 L .60921 .42678 L p
.119 0 0 r
F P
s
P
p
.002 w
.7777 .44491 m .77787 .44914 L .77097 .45413 L p
.858 .864 .843 r
F P
s
P
p
.002 w
.77787 .44914 m .7777 .44491 L .78655 .44194 L p
.771 .802 .878 r
F P
s
P
p
.002 w
.81508 .47272 m .81929 .46942 L .82017 .47669 L p
.425 .289 .591 r
F P
s
P
p
.002 w
.82017 .47669 m .81583 .47896 L .81508 .47272 L p
.425 .289 .591 r
F P
s
P
p
.002 w
.78085 .49073 m .78412 .48871 L .78753 .49058 L p
.742 .385 .377 r
F P
s
P
p
.002 w
.78412 .48871 m .78085 .49073 L .77706 .48687 L p
.786 .459 .434 r
F P
s
P
p
.002 w
.77048 .48095 m .77478 .48225 L .77706 .48687 L p
.868 .536 .42 r
F P
s
P
p
.002 w
.77478 .48225 m .77048 .48095 L .76979 .47471 L p
.879 .617 .537 r
F P
s
P
p
.002 w
.81587 .46263 m .81867 .45851 L .82244 .46597 L p
.407 .355 .688 r
F P
s
P
p
.002 w
.82244 .46597 m .81929 .46942 L .81587 .46263 L p
.407 .355 .688 r
F P
s
P
p
.002 w
.63541 .40628 m .63159 .40137 L .63573 .39581 L p
.505 .481 .763 r
F P
s
P
p
.002 w
.63159 .40137 m .6264 .39814 L .62979 .39357 L p
.634 .664 .861 r
F P
s
P
p
.002 w
.62979 .39357 m .63573 .39581 L .63159 .40137 L p
.634 .664 .861 r
F P
s
P
p
.002 w
.79893 .49008 m .80228 .49271 L .79706 .49448 L p
.59 .259 .376 r
F P
s
P
p
.002 w
.79706 .49448 m .79532 .4913 L .79893 .49008 L p
.59 .259 .376 r
F P
s
P
p
.002 w
.76643 .47174 m .76979 .47471 L .77048 .48095 L p
.943 .665 .481 r
F P
s
P
p
.002 w
.76979 .47471 m .76643 .47174 L .76824 .46472 L p
.918 .725 .625 r
F P
s
P
p
.002 w
.78578 .49344 m .78753 .49058 L .79139 .49148 L p
.687 .319 .344 r
F P
s
P
p
.002 w
.78753 .49058 m .78578 .49344 L .78085 .49073 L p
.742 .385 .377 r
F P
s
P
p
.002 w
.79532 .4913 m .79706 .49448 L .79137 .49473 L p
.633 .274 .344 r
F P
s
P
p
.002 w
.79137 .49473 m .79139 .49148 L .79532 .4913 L p
.633 .274 .344 r
F P
s
P
p
.002 w
.63021 .41639 m .62906 .41818 L .6228 .42206 L p
0 0 0 r
F P
s
P
p
.002 w
.63541 .40628 m .63638 .411 L .63021 .41639 L p
.437 .27 .556 r
F P
s
P
p
.002 w
.62906 .41818 m .63021 .41639 L .63638 .411 L p
0 0 0 r
F P
s
P
p
.002 w
.79139 .49148 m .79137 .49473 L .78578 .49344 L p
.687 .319 .344 r
F P
s
P
p
.002 w
.81249 .45231 m .81397 .44823 L .82045 .45472 L p
.416 .452 .789 r
F P
s
P
p
.002 w
.82045 .45472 m .81867 .45851 L .81249 .45231 L p
.416 .452 .789 r
F P
s
P
p
.002 w
.76629 .4608 m .76824 .46472 L .76643 .47174 L p
.975 .802 .606 r
F P
s
P
p
.002 w
.76824 .46472 m .76629 .4608 L .77097 .45413 L p
.912 .813 .736 r
F P
s
P
p
.002 w
.8094 .48545 m .81433 .485 L .81071 .49026 L p
.452 .184 .415 r
F P
s
P
p
.002 w
.81071 .49026 m .80654 .4896 L .8094 .48545 L p
.452 .184 .415 r
F P
s
P
p
.002 w
.63638 .411 m .63541 .40628 L .63983 .40035 L p
.262 .157 .542 r
F P
s
P
p
.002 w
.63573 .39581 m .63983 .40035 L .63541 .40628 L p
.505 .481 .763 r
F P
s
P
p
.002 w
.58917 .42231 m .58832 .41635 L .59406 .41763 L p
.895 .655 .568 r
F P
s
P
p
.002 w
.59406 .41763 m .5953 .42366 L .58917 .42231 L p
.895 .655 .568 r
F P
s
P
p
.002 w
.59553 .41151 m .59406 .41763 L .58832 .41635 L p
.87 .785 .764 r
F P
s
P
p
.002 w
.6264 .39814 m .62179 .39781 L .62427 .39446 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.62427 .39446 m .62979 .39357 L .6264 .39814 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.60318 .42717 m .59878 .4273 L .60611 .42684 L p
.012 0 0 r
F P
s
P
p
.002 w
.60611 .42684 m .60921 .42678 L .60318 .42717 L p
.012 0 0 r
F P
s
P
p
.002 w
.61369 .40484 m .61351 .40392 L .60851 .40609 L p
.088 0 0 r
F P
s
P
p
.002 w
.61351 .40392 m .61369 .40484 L .61692 .40283 L p
0 0 0 r
F P
s
P
p
.002 w
.61692 .40283 m .61809 .40107 L .61351 .40392 L p
0 0 0 r
F P
s
P
p
.002 w
.77047 .45013 m .77097 .45413 L .76629 .4608 L p
.946 .905 .75 r
F P
s
P
p
.002 w
.77097 .45413 m .77047 .45013 L .7777 .44491 L p
.858 .864 .843 r
F P
s
P
p
.002 w
.77706 .48687 m .77337 .4868 L .77048 .48095 L p
.868 .536 .42 r
F P
s
P
p
.002 w
.77337 .4868 m .77706 .48687 L .78085 .49073 L p
.819 .416 .285 r
F P
s
P
p
.002 w
.61016 .40637 m .60851 .40609 L .60356 .40736 L p
.103 0 0 r
F P
s
P
p
.002 w
.60851 .40609 m .61016 .40637 L .61369 .40484 L p
.088 0 0 r
F P
s
P
p
.002 w
.79677 .43821 m .79616 .44153 L .78655 .44194 L p
.656 .783 .942 r
F P
s
P
p
.002 w
.79616 .44153 m .79677 .43821 L .80623 .44038 L p
.553 .685 .926 r
F P
s
P
p
.002 w
.80623 .44038 m .8056 .44369 L .79616 .44153 L p
.553 .685 .926 r
F P
s
P
p
.002 w
.78714 .43863 m .78655 .44194 L .7777 .44491 L p
.755 .874 .933 r
F P
s
P
p
.002 w
.78655 .44194 m .78714 .43863 L .79677 .43821 L p
.656 .783 .942 r
F P
s
P
p
.002 w
.81583 .47896 m .82017 .47669 L .81843 .48374 L p
.354 .156 .467 r
F P
s
P
p
.002 w
.81843 .48374 m .81433 .485 L .81583 .47896 L p
.354 .156 .467 r
F P
s
P
p
.002 w
.58832 .41635 m .59081 .41045 L .59553 .41151 L p
.87 .785 .764 r
F P
s
P
p
.002 w
.59915 .40762 m .59553 .41151 L .59081 .41045 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.59553 .41151 m .59915 .40762 L .60356 .40736 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.59304 .42605 m .58917 .42231 L .5953 .42366 L p
.782 .312 .125 r
F P
s
P
p
.002 w
.5953 .42366 m .59878 .4273 L .59304 .42605 L p
.782 .312 .125 r
F P
s
P
p
.002 w
.61809 .40107 m .61692 .40283 L .61953 .40053 L p
0 0 0 r
F P
s
P
p
.002 w
.61953 .40053 m .62179 .39781 L .61809 .40107 L p
0 0 0 r
F P
s
P
p
.002 w
.8056 .44369 m .80623 .44038 L .81462 .44493 L p
.436 .568 .889 r
F P
s
P
p
.002 w
.81462 .44493 m .81397 .44823 L .8056 .44369 L p
.436 .568 .889 r
F P
s
P
p
.002 w
.81929 .46942 m .82244 .46597 L .82342 .47397 L p
.297 .198 .57 r
F P
s
P
p
.002 w
.82342 .47397 m .82017 .47669 L .81929 .46942 L p
.297 .198 .57 r
F P
s
P
p
.002 w
.80654 .4896 m .81071 .49026 L .80533 .4942 L p
.446 .106 .294 r
F P
s
P
p
.002 w
.80533 .4942 m .80228 .49271 L .80654 .4896 L p
.446 .106 .294 r
F P
s
P
p
.002 w
.76724 .47902 m .77048 .48095 L .77337 .4868 L p
.913 .526 .262 r
F P
s
P
p
.002 w
.77048 .48095 m .76724 .47902 L .76643 .47174 L p
.943 .665 .481 r
F P
s
P
p
.002 w
.60667 .40727 m .60356 .40736 L .59915 .40762 L p
0 0 0 r
F P
s
P
p
.002 w
.60356 .40736 m .60667 .40727 L .61016 .40637 L p
.103 0 0 r
F P
s
P
p
.002 w
.77827 .4416 m .7777 .44491 L .77047 .45013 L p
.852 .953 .878 r
F P
s
P
p
.002 w
.7777 .44491 m .77827 .4416 L .78714 .43863 L p
.755 .874 .933 r
F P
s
P
p
.002 w
.77817 .49169 m .78085 .49073 L .78578 .49344 L p
.731 .272 .161 r
F P
s
P
p
.002 w
.78085 .49073 m .77817 .49169 L .77337 .4868 L p
.819 .416 .285 r
F P
s
P
p
.002 w
.81867 .45851 m .82045 .45472 L .8244 .46253 L p
.281 .292 .694 r
F P
s
P
p
.002 w
.8244 .46253 m .82244 .46597 L .81867 .45851 L p
.281 .292 .694 r
F P
s
P
p
.002 w
.76429 .46852 m .76643 .47174 L .76724 .47902 L p
.983 .698 .351 r
F P
s
P
p
.002 w
.76643 .47174 m .76429 .46852 L .76629 .4608 L p
.975 .802 .606 r
F P
s
P
p
.002 w
.6162 .42172 m .61597 .42502 L .6228 .42206 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.6228 .42206 m .62122 .41955 L .6162 .42172 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.62122 .41955 m .6228 .42206 L .62906 .41818 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.61125 .42301 m .60921 .42678 L .61597 .42502 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.61597 .42502 m .6162 .42172 L .61125 .42301 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.80228 .49271 m .80533 .4942 L .7987 .49645 L p
.469 .058 .177 r
F P
s
P
p
.002 w
.7987 .49645 m .79706 .49448 L .80228 .49271 L p
.469 .058 .177 r
F P
s
P
p
.002 w
.63638 .411 m .63415 .41374 L .62906 .41818 L p
0 0 0 r
F P
s
P
p
.002 w
.63983 .40035 m .64054 .40546 L .63638 .411 L p
.262 .157 .542 r
F P
s
P
p
.002 w
.63415 .41374 m .63638 .411 L .64054 .40546 L p
.603 .845 .477 r
F P
s
P
p
.002 w
.76556 .45712 m .76629 .4608 L .76429 .46852 L p
.991 .868 .523 r
F P
s
P
p
.002 w
.76629 .4608 m .76556 .45712 L .77047 .45013 L p
.946 .905 .75 r
F P
s
P
p
.002 w
.78442 .49512 m .78578 .49344 L .79137 .49473 L p
.625 .143 .09 r
F P
s
P
p
.002 w
.78578 .49344 m .78442 .49512 L .77817 .49169 L p
.731 .272 .161 r
F P
s
P
p
.002 w
.62179 .39781 m .62032 .39958 L p
.62128 .39817 L .619 .858 .494 r
F P
s
P
p
.002 w
.62128 .39817 m .62427 .39446 L .62179 .39781 L p
.619 .858 .494 r
F P
s
P
p
.002 w
.62427 .39446 m .62233 .39687 L p
.62198 .39597 L .882 .977 .676 r
F P
s
P
p
.002 w
.62233 .39687 m .62128 .39817 L .62198 .39597 L p
.882 .977 .676 r
F P
s
P
p
.002 w
.62255 .40144 m .62209 .39697 L p
.62128 .39817 L 0 0 .421 r
F P
s
P
p
.002 w
.62209 .39697 m .62198 .39597 L .62128 .39817 L p
0 0 .421 r
F P
s
P
p
.002 w
.62221 .39992 m .62169 .39521 L p
.62198 .39597 L .814 .59 .032 r
F P
s
P
p
.002 w
.62169 .39521 m .62157 .39416 L .62198 .39597 L p
.814 .59 .032 r
F P
s
P
p
.002 w
.62032 .39958 m .61953 .40053 L .62128 .39817 L p
.619 .858 .494 r
F P
s
P
p
.002 w
.81397 .44823 m .81462 .44493 L .82111 .45143 L p
.284 .412 .816 r
F P
s
P
p
.002 w
.82111 .45143 m .82045 .45472 L .81397 .44823 L p
.284 .412 .816 r
F P
s
P
p
.002 w
.81433 .485 m .81843 .48374 L .8142 .48988 L p
.279 0 .285 r
F P
s
P
p
.002 w
.8142 .48988 m .81071 .49026 L .81433 .485 L p
.279 0 .285 r
F P
s
P
p
.002 w
.79706 .49448 m .7987 .49645 L .7915 .49676 L p
.53 .066 .097 r
F P
s
P
p
.002 w
.7915 .49676 m .79137 .49473 L .79706 .49448 L p
.53 .066 .097 r
F P
s
P
p
.002 w
.63983 .40035 m .63573 .39581 L .63743 .39063 L p
.369 .44 .803 r
F P
s
P
p
.002 w
.63573 .39581 m .62979 .39357 L .63117 .3893 L p
.587 .677 .903 r
F P
s
P
p
.002 w
.63117 .3893 m .63743 .39063 L .63573 .39581 L p
.587 .677 .903 r
F P
s
P
p
.002 w
.79137 .49473 m .7915 .49676 L .78442 .49512 L p
.625 .143 .09 r
F P
s
P
p
.002 w
.62906 .41818 m .62581 .4167 L .62122 .41955 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.62581 .4167 m .62906 .41818 L .63415 .41374 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.59081 .41045 m .5957 .40684 L .59915 .40762 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.60356 .40745 m .60667 .40727 L p
.60491 .40735 L 0 0 0 r
F P
s
P
p
.002 w
.59915 .40762 m .60356 .40745 L p
.60491 .40735 L 0 0 0 r
F P
s
P
p
.002 w
.60356 .40745 m .59915 .40762 L .5957 .40684 L p
.218 .708 .924 r
F P
s
P
p
.002 w
.60113 .4069 m .60356 .40745 L p
.60172 .40731 L .218 .708 .924 r
F P
s
P
p
.002 w
.5957 .40684 m .60113 .4069 L p
.60172 .40731 L .218 .708 .924 r
F P
s
P
p
.002 w
.59962 .40566 m .60113 .4069 L p
.59936 .40647 L .404 .73 .991 r
F P
s
P
p
.002 w
.59355 .40508 m .59962 .40566 L p
.59936 .40647 L .404 .73 .991 r
F P
s
P
p
.002 w
.59962 .40566 m .59918 .40386 L p
.59991 .40476 L .044 .317 .802 r
F P
s
P
p
.002 w
.60113 .4069 m .59962 .40566 L p
.60047 .40645 L .558 .033 0 r
F P
s
P
p
.002 w
.60113 .4069 m .5957 .40684 L .59355 .40508 L p
.404 .73 .991 r
F P
s
P
p
.002 w
.60502 .41062 m .60113 .4069 L p
.60047 .40645 L .558 .033 0 r
F P
s
P
p
.002 w
.60356 .40745 m .60113 .4069 L p
.60207 .40756 L .779 .306 .114 r
F P
s
P
p
.002 w
.60706 .41108 m .60356 .40745 L p
.60207 .40756 L .779 .306 .114 r
F P
s
P
p
.002 w
.60113 .4069 m .60502 .41062 L .60706 .41108 L p
.779 .306 .114 r
F P
s
P
p
.002 w
.60376 .40959 m .60502 .41062 L p
.60392 .40961 L .558 .033 0 r
F P
s
P
p
.002 w
.59962 .40566 m .60376 .40959 L p
.60392 .40961 L .558 .033 0 r
F P
s
P
p
.002 w
.60376 .40959 m .59962 .40566 L p
.59991 .40476 L .044 .317 .802 r
F P
s
P
p
.002 w
.60339 .40807 m .60376 .40959 L p
.60282 .40842 L .044 .317 .802 r
F P
s
P
p
.002 w
.59918 .40386 m .60339 .40807 L p
.60282 .40842 L .044 .317 .802 r
F P
s
P
p
.002 w
.60967 .41093 m .60667 .40727 L .60356 .40745 L p
.741 .37 .349 r
F P
s
P
p
.002 w
.60356 .40745 m .60706 .41108 L .60967 .41093 L p
.741 .37 .349 r
F P
s
P
p
.002 w
.60339 .40807 m .60397 .40623 L p
.60396 .40773 L 0 0 .411 r
F P
s
P
p
.002 w
.60376 .40959 m .60339 .40807 L p
.60359 .40956 L .828 .602 .05 r
F P
s
P
p
.002 w
.60438 .41537 m .60376 .40959 L p
.60359 .40956 L .828 .602 .05 r
F P
s
P
p
.002 w
.60588 .41659 m .60502 .41062 L .60376 .40959 L p
.98 .709 .439 r
F P
s
P
p
.002 w
.60376 .40959 m .60438 .41537 L .60588 .41659 L p
.98 .709 .439 r
F P
s
P
p
.002 w
.60394 .41357 m .60438 .41537 L p
.60422 .41421 L .828 .602 .05 r
F P
s
P
p
.002 w
.60339 .40807 m .60394 .41357 L p
.60422 .41421 L .828 .602 .05 r
F P
s
P
p
.002 w
.60394 .41357 m .60339 .40807 L p
.60396 .40773 L 0 0 .411 r
F P
s
P
p
.002 w
.60463 .41138 m .60394 .41357 L p
.60395 .41241 L 0 0 .411 r
F P
s
P
p
.002 w
.60397 .40623 m .60463 .41138 L p
.60395 .41241 L 0 0 .411 r
F P
s
P
p
.002 w
.60831 .41714 m .60706 .41108 L .60502 .41062 L p
.897 .655 .566 r
F P
s
P
p
.002 w
.60502 .41062 m .60588 .41659 L .60831 .41714 L p
.897 .655 .566 r
F P
s
P
p
.002 w
.60637 .40901 m .60463 .41138 L p
.60476 .41025 L .248 .145 .535 r
F P
s
P
p
.002 w
.60543 .40424 m .60637 .40901 L p
.60476 .41025 L .248 .145 .535 r
F P
s
P
p
.002 w
.61261 .41017 m .61016 .40637 L .60667 .40727 L p
.679 .375 .453 r
F P
s
P
p
.002 w
.60667 .40727 m .60967 .41093 L .61261 .41017 L p
.679 .375 .453 r
F P
s
P
p
.002 w
.60637 .40901 m .609 .4067 L p
.60785 .40789 L 0 0 0 r
F P
s
P
p
.002 w
.60463 .41138 m .60637 .40901 L p
.60525 .41045 L .623 .861 .498 r
F P
s
P
p
.002 w
.60463 .41138 m .60397 .40623 L .60543 .40424 L p
.248 .145 .535 r
F P
s
P
p
.002 w
.60159 .41514 m .60463 .41138 L p
.60525 .41045 L .623 .861 .498 r
F P
s
P
p
.002 w
.60637 .40901 m .60406 .41178 L .60159 .41514 L p
.623 .861 .498 r
F P
s
P
p
.002 w
.60406 .41178 m .60637 .40901 L p
.60785 .40789 L 0 0 0 r
F P
s
P
p
.002 w
.60394 .41357 m .60463 .41138 L p
.60369 .41299 L .883 .977 .678 r
F P
s
P
p
.002 w
.60061 .41825 m .60394 .41357 L p
.60369 .41299 L .883 .977 .678 r
F P
s
P
p
.002 w
.59847 .42613 m .59304 .42605 L .59878 .4273 L p
.203 .7 .916 r
F P
s
P
p
.002 w
.59878 .4273 m .60318 .42717 L .59847 .42613 L p
.203 .7 .916 r
F P
s
P
p
.002 w
.62979 .39357 m .62427 .39446 L .62528 .39134 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.62528 .39134 m .63117 .3893 L .62979 .39357 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.77337 .4868 m .7706 .48585 L .76724 .47902 L p
.913 .526 .262 r
F P
s
P
p
.002 w
.7706 .48585 m .77337 .4868 L .77817 .49169 L p
.791 .293 0 r
F P
s
P
p
.002 w
.77103 .44683 m .77047 .45013 L .76556 .45712 L p
.914 .977 .703 r
F P
s
P
p
.002 w
.77047 .45013 m .77103 .44683 L .77827 .4416 L p
.852 .953 .878 r
F P
s
P
p
.002 w
.82017 .47669 m .82342 .47397 L .8215 .48173 L p
.149 0 .369 r
F P
s
P
p
.002 w
.8215 .48173 m .81843 .48374 L .82017 .47669 L p
.149 0 .369 r
F P
s
P
p
.002 w
.60683 .42329 m .60318 .42717 L .60921 .42678 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.60921 .42678 m .61125 .42301 L .60683 .42329 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.79729 .43611 m .79677 .43821 L .78714 .43863 L p
.568 .831 .995 r
F P
s
P
p
.002 w
.79677 .43821 m .79729 .43611 L .80636 .43819 L p
.439 .703 .978 r
F P
s
P
p
.002 w
.80636 .43819 m .80623 .44038 L .79677 .43821 L p
.439 .703 .978 r
F P
s
P
p
.002 w
.64054 .40546 m .63983 .40035 L .64166 .39483 L p
0 0 .43 r
F P
s
P
p
.002 w
.63743 .39063 m .64166 .39483 L .63983 .40035 L p
.369 .44 .803 r
F P
s
P
p
.002 w
.61558 .40888 m .61369 .40484 L .61016 .40637 L p
.614 .359 .507 r
F P
s
P
p
.002 w
.61369 .40484 m .61558 .40888 L .61829 .40719 L p
.538 .326 .539 r
F P
s
P
p
.002 w
.61829 .40719 m .61692 .40283 L .61369 .40484 L p
.538 .326 .539 r
F P
s
P
p
.002 w
.78806 .43651 m .78714 .43863 L .77827 .4416 L p
.674 .939 .965 r
F P
s
P
p
.002 w
.78714 .43863 m .78806 .43651 L .79729 .43611 L p
.568 .831 .995 r
F P
s
P
p
.002 w
.58533 .41923 m .58473 .41346 L .58832 .41635 L p
.979 .709 .446 r
F P
s
P
p
.002 w
.58832 .41635 m .58917 .42231 L .58533 .41923 L p
.979 .709 .446 r
F P
s
P
p
.002 w
.59081 .41045 m .58832 .41635 L .58473 .41346 L p
.917 .852 .763 r
F P
s
P
p
.002 w
.61016 .40637 m .61261 .41017 L .61558 .40888 L p
.614 .359 .507 r
F P
s
P
p
.002 w
.82244 .46597 m .8244 .46253 L .82543 .47091 L p
.082 .047 .514 r
F P
s
P
p
.002 w
.82543 .47091 m .82342 .47397 L .82244 .46597 L p
.082 .047 .514 r
F P
s
P
p
.002 w
.58473 .41346 m .58787 .40806 L .59081 .41045 L p
.917 .852 .763 r
F P
s
P
p
.002 w
.5957 .40684 m .59081 .41045 L .58787 .40806 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.76517 .47653 m .76724 .47902 L .7706 .48585 L p
.831 .415 0 r
F P
s
P
p
.002 w
.76724 .47902 m .76517 .47653 L .76429 .46852 L p
.983 .698 .351 r
F P
s
P
p
.002 w
.81071 .49026 m .8142 .48988 L .80792 .49449 L p
.214 0 .043 r
F P
s
P
p
.002 w
.80792 .49449 m .80533 .4942 L .81071 .49026 L p
.214 0 .043 r
F P
s
P
p
.002 w
.61692 .40283 m .61829 .40719 L .62049 .40527 L p
.434 .267 .553 r
F P
s
P
p
.002 w
.62049 .40527 m .61953 .40053 L .61692 .40283 L p
.434 .267 .553 r
F P
s
P
p
.002 w
.80623 .44038 m .80636 .43819 L .8144 .44255 L p
.271 .543 .922 r
F P
s
P
p
.002 w
.8144 .44255 m .81462 .44493 L .80623 .44038 L p
.271 .543 .922 r
F P
s
P
p
.002 w
.82045 .45472 m .82111 .45143 L .82507 .45925 L p
.058 .173 .67 r
F P
s
P
p
.002 w
.82507 .45925 m .8244 .46253 L .82045 .45472 L p
.058 .173 .67 r
F P
s
P
p
.002 w
.77621 .49155 m .77817 .49169 L .78442 .49512 L p
.589 .014 0 r
F P
s
P
p
.002 w
.77817 .49169 m .77621 .49155 L .7706 .48585 L p
.791 .293 0 r
F P
s
P
p
.002 w
.62198 .39597 m .62528 .39134 L .62427 .39446 L p
.882 .977 .676 r
F P
s
P
p
.002 w
.76347 .4652 m .76429 .46852 L .76517 .47653 L p
.836 .602 .054 r
F P
s
P
p
.002 w
.76429 .46852 m .76347 .4652 L .76556 .45712 L p
.991 .868 .523 r
F P
s
P
p
.002 w
.77957 .43936 m .77827 .4416 L .77103 .44683 L p
.73 .99 .827 r
F P
s
P
p
.002 w
.77827 .4416 m .77957 .43936 L .78806 .43651 L p
.674 .939 .965 r
F P
s
P
p
.002 w
.58945 .42318 m .58533 .41923 L .58917 .42231 L p
.574 .047 0 r
F P
s
P
p
.002 w
.58917 .42231 m .59304 .42605 L .58945 .42318 L p
.574 .047 0 r
F P
s
P
p
.002 w
.63415 .41374 m .62954 .41344 L .62581 .4167 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.62954 .41344 m .63415 .41374 L .63756 .40919 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.64054 .40546 m .63756 .40919 L .63415 .41374 L p
.603 .845 .477 r
F P
s
P
p
.002 w
.61492 .41604 m .6162 .42172 L .62122 .41955 L p
.746 .68 .788 r
F P
s
P
p
.002 w
.62122 .41955 m .61846 .41451 L .61492 .41604 L p
.746 .68 .788 r
F P
s
P
p
.002 w
.61846 .41451 m .62122 .41955 L .62581 .4167 L p
.71 .666 .805 r
F P
s
P
p
.002 w
.61142 .41695 m .61125 .42301 L .6162 .42172 L p
.784 .704 .775 r
F P
s
P
p
.002 w
.6162 .42172 m .61492 .41604 L .61142 .41695 L p
.784 .704 .775 r
F P
s
P
p
.002 w
.76611 .45383 m .76556 .45712 L .76347 .4652 L p
.782 .771 .263 r
F P
s
P
p
.002 w
.76556 .45712 m .76611 .45383 L .77103 .44683 L p
.914 .977 .703 r
F P
s
P
p
.002 w
.58787 .40806 m .59355 .40508 L .5957 .40684 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.61953 .40053 m .62049 .40527 L .62196 .40328 L p
.255 .151 .539 r
F P
s
P
p
.002 w
.62196 .40328 m .62128 .39817 L .61953 .40053 L p
.255 .151 .539 r
F P
s
P
p
.002 w
.80533 .4942 m .80792 .49449 L .80018 .49711 L p
.189 0 0 r
F P
s
P
p
.002 w
.80018 .49711 m .7987 .49645 L .80533 .4942 L p
.189 0 0 r
F P
s
P
p
.002 w
.81843 .48374 m .8215 .48173 L .81686 .48847 L p
0 0 .033 r
F P
s
P
p
.002 w
.81686 .48847 m .8142 .48988 L .81843 .48374 L p
0 0 .033 r
F P
s
P
p
.002 w
.7835 .49556 m .78442 .49512 L .7915 .49676 L p
.383 0 0 r
F P
s
P
p
.002 w
.78442 .49512 m .7835 .49556 L .77621 .49155 L p
.589 .014 0 r
F P
s
P
p
.002 w
.81462 .44493 m .8144 .44255 L .82062 .44877 L p
.027 .309 .799 r
F P
s
P
p
.002 w
.82062 .44877 m .82111 .45143 L .81462 .44493 L p
.027 .309 .799 r
F P
s
P
p
.002 w
.60338 .42252 m .59847 .42613 L .60318 .42717 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.60318 .42717 m .60683 .42329 L .60338 .42252 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.64166 .39483 m .64225 .4003 L .64054 .40546 L p
0 0 .43 r
F P
s
P
p
.002 w
.63756 .40919 m .64054 .40546 L .64225 .4003 L p
.876 .975 .668 r
F P
s
P
p
.002 w
.62581 .4167 m .62169 .4125 L .61846 .41451 L p
.71 .666 .805 r
F P
s
P
p
.002 w
.62169 .4125 m .62581 .4167 L .62954 .41344 L p
.673 .661 .83 r
F P
s
P
p
.002 w
.7987 .49645 m .80018 .49711 L .79177 .49748 L p
.241 0 0 r
F P
s
P
p
.002 w
.79177 .49748 m .7915 .49676 L .7987 .49645 L p
.241 0 0 r
F P
s
P
p
.002 w
.7915 .49676 m .79177 .49748 L .7835 .49556 L p
.383 0 0 r
F P
s
P
p
.002 w
.7706 .48585 m .76888 .48404 L .76517 .47653 L p
.831 .415 0 r
F P
s
P
p
.002 w
.76888 .48404 m .7706 .48585 L .77621 .49155 L p
0 .002 .508 r
F P
s
P
p
.002 w
.60831 .41714 m .60683 .42329 L .61125 .42301 L p
.825 .738 .768 r
F P
s
P
p
.002 w
.61125 .42301 m .61142 .41695 L .60831 .41714 L p
.825 .738 .768 r
F P
s
P
p
.002 w
.61846 .41451 m .61558 .40888 L .61261 .41017 L p
.702 .549 .677 r
F P
s
P
p
.002 w
.61558 .40888 m .61846 .41451 L .62169 .4125 L p
.647 .526 .702 r
F P
s
P
p
.002 w
.62169 .4125 m .61829 .40719 L .61558 .40888 L p
.647 .526 .702 r
F P
s
P
p
.002 w
.61492 .41604 m .61261 .41017 L .60967 .41093 L p
.756 .575 .651 r
F P
s
P
p
.002 w
.61261 .41017 m .61492 .41604 L .61846 .41451 L p
.702 .549 .677 r
F P
s
P
p
.002 w
.77262 .44437 m .77103 .44683 L .76611 .45383 L p
.619 .833 .44 r
F P
s
P
p
.002 w
.77103 .44683 m .77262 .44437 L .77957 .43936 L p
.73 .99 .827 r
F P
s
P
p
.002 w
.82342 .47397 m .82543 .47091 L .82342 .47903 L p
0 0 .161 r
F P
s
P
p
.002 w
.82342 .47903 m .8215 .48173 L .82342 .47397 L p
0 0 .161 r
F P
s
P
p
.002 w
.63743 .39063 m .63117 .3893 L .6304 .38577 L p
.52 .703 .953 r
F P
s
P
p
.002 w
.63117 .3893 m .62528 .39134 L .6247 .38875 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.6247 .38875 m .6304 .38577 L .63117 .3893 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.61829 .40719 m .62169 .4125 L .62432 .4102 L p
.586 .505 .73 r
F P
s
P
p
.002 w
.62432 .4102 m .62049 .40527 L .61829 .40719 L p
.586 .505 .73 r
F P
s
P
p
.002 w
.59553 .42377 m .58945 .42318 L .59304 .42605 L p
.396 .729 .99 r
F P
s
P
p
.002 w
.59304 .42605 m .59847 .42613 L .59553 .42377 L p
.396 .729 .99 r
F P
s
P
p
.002 w
.60967 .41093 m .61142 .41695 L .61492 .41604 L p
.756 .575 .651 r
F P
s
P
p
.002 w
.62128 .39817 m .62196 .40328 L .62255 .40144 L p
0 0 .421 r
F P
s
P
p
.002 w
.61142 .41695 m .60967 .41093 L .60706 .41108 L p
.819 .609 .618 r
F P
s
P
p
.002 w
.8244 .46253 m .82507 .45925 L .8261 .46763 L p
0 0 .353 r
F P
s
P
p
.002 w
.8261 .46763 m .82543 .47091 L .8244 .46253 L p
0 0 .353 r
F P
s
P
p
.002 w
.64166 .39483 m .63743 .39063 L .63651 .38633 L p
.071 .331 .809 r
F P
s
P
p
.002 w
.6304 .38577 m .63651 .38633 L .63743 .39063 L p
.52 .703 .953 r
F P
s
P
p
.002 w
.7977 .43533 m .79729 .43611 L .78806 .43651 L p
.308 .782 .928 r
F P
s
P
p
.002 w
.79729 .43611 m .7977 .43533 L .80598 .43722 L p
.155 .631 .926 r
F P
s
P
p
.002 w
.80598 .43722 m .80636 .43819 L .79729 .43611 L p
.155 .631 .926 r
F P
s
P
p
.002 w
.76517 .47653 m .76439 .47358 L .76347 .4652 L p
.836 .602 .054 r
F P
s
P
p
.002 w
.76439 .47358 m .76517 .47653 L .76888 .48404 L p
0 0 .48 r
F P
s
P
p
.002 w
.62528 .39134 m .62198 .39597 L .62157 .39416 L p
.948 .936 .748 r
F P
s
P
p
.002 w
.62157 .39416 m .6247 .38875 L .62528 .39134 L p
.948 .936 .748 r
F P
s
P
p
.002 w
.78928 .4357 m .78806 .43651 L .77957 .43936 L p
.372 .838 .8 r
F P
s
P
p
.002 w
.78806 .43651 m .78928 .4357 L .7977 .43533 L p
.308 .782 .928 r
F P
s
P
p
.002 w
.62954 .41344 m .62432 .4102 L .62169 .4125 L p
.673 .661 .83 r
F P
s
P
p
.002 w
.62432 .4102 m .62954 .41344 L .63204 .4101 L p
.633 .664 .862 r
F P
s
P
p
.002 w
.63756 .40919 m .63204 .4101 L .62954 .41344 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.8142 .48988 m .81686 .48847 L .80994 .49355 L p
0 0 0 r
F P
s
P
p
.002 w
.80994 .49355 m .80792 .49449 L .8142 .48988 L p
0 0 0 r
F P
s
P
p
.002 w
.60706 .41108 m .60831 .41714 L .61142 .41695 L p
.819 .609 .618 r
F P
s
P
p
.002 w
.62049 .40527 m .62432 .4102 L .62607 .40785 L p
.503 .479 .764 r
F P
s
P
p
.002 w
.62607 .40785 m .62196 .40328 L .62049 .40527 L p
.503 .479 .764 r
F P
s
P
p
.002 w
.58365 .40922 m .58699 .40456 L .58787 .40806 L p
.947 .933 .751 r
F P
s
P
p
.002 w
.58787 .40806 m .58473 .41346 L .58365 .40922 L p
.947 .933 .751 r
F P
s
P
p
.002 w
.59355 .40508 m .58787 .40806 L .58699 .40456 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.82111 .45143 m .82062 .44877 L .82441 .45626 L p
0 0 .521 r
F P
s
P
p
.002 w
.82441 .45626 m .82507 .45925 L .82111 .45143 L p
0 0 .521 r
F P
s
P
p
.002 w
.80636 .43819 m .80598 .43722 L .81332 .4412 L p
0 .398 .819 r
F P
s
P
p
.002 w
.81332 .4412 m .8144 .44255 L .80636 .43819 L p
0 .398 .819 r
F P
s
P
p
.002 w
.76347 .4652 m .76401 .46192 L .76611 .45383 L p
.782 .771 .263 r
F P
s
P
p
.002 w
.76401 .46192 m .76347 .4652 L .76439 .47358 L p
0 0 .312 r
F P
s
P
p
.002 w
.60588 .41659 m .60338 .42252 L .60683 .42329 L p
.871 .787 .765 r
F P
s
P
p
.002 w
.60683 .42329 m .60831 .41714 L .60588 .41659 L p
.871 .787 .765 r
F P
s
P
p
.002 w
.77504 .49032 m .77621 .49155 L .7835 .49556 L p
0 .363 .784 r
F P
s
P
p
.002 w
.77621 .49155 m .77504 .49032 L .76888 .48404 L p
0 .002 .508 r
F P
s
P
p
.002 w
.63204 .4101 m .63756 .40919 L .63897 .40495 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.64225 .4003 m .63897 .40495 L .63756 .40919 L p
.876 .975 .668 r
F P
s
P
p
.002 w
.58699 .40456 m .59292 .40252 L .59355 .40508 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.59962 .40566 m .59355 .40508 L .59292 .40252 L p
.516 .703 .955 r
F P
s
P
p
.002 w
.77957 .43936 m .78153 .43829 L .78928 .4357 L p
.372 .838 .8 r
F P
s
P
p
.002 w
.78153 .43829 m .77957 .43936 L .77262 .44437 L p
0 0 0 r
F P
s
P
p
.002 w
.58418 .41472 m .58365 .40922 L .58473 .41346 L p
.841 .613 .067 r
F P
s
P
p
.002 w
.58473 .41346 m .58533 .41923 L .58418 .41472 L p
.841 .613 .067 r
F P
s
P
p
.002 w
.63651 .38633 m .64069 .39024 L .64166 .39483 L p
.071 .331 .809 r
F P
s
P
p
.002 w
.64225 .4003 m .64166 .39483 L .64069 .39024 L p
.799 .578 .014 r
F P
s
P
p
.002 w
.63204 .4101 m .62607 .40785 L .62432 .4102 L p
.633 .664 .862 r
F P
s
P
p
.002 w
.76611 .45383 m .76791 .45107 L .77262 .44437 L p
.619 .833 .44 r
F P
s
P
p
.002 w
.76791 .45107 m .76611 .45383 L .76401 .46192 L p
0 0 .115 r
F P
s
P
p
.002 w
.6224 .39997 m .62255 .40144 L .62221 .39992 L p
.814 .59 .032 r
F P
s
P
p
.002 w
.62638 .40385 m .62221 .39992 L .62255 .40144 L p
.058 .324 .806 r
F P
s
P
p
.002 w
.62489 .4026 m .62202 .39988 L p
.62221 .39992 L .541 .018 0 r
F P
s
P
p
.002 w
.62202 .39988 m .62096 .39887 L .62221 .39992 L p
.541 .018 0 r
F P
s
P
p
.002 w
.62198 .39597 m .6224 .39997 L p
.62221 .39992 L .814 .59 .032 r
F P
s
P
p
.002 w
.8215 .48173 m .82342 .47903 L .81856 .4861 L p
0 0 0 r
F P
s
P
p
.002 w
.81856 .4861 m .81686 .48847 L .8215 .48173 L p
0 0 0 r
F P
s
P
p
.002 w
.80792 .49449 m .80994 .49355 L .80143 .49643 L p
.321 .803 .754 r
F P
s
P
p
.002 w
.80143 .49643 m .80018 .49711 L .80792 .49449 L p
.321 .803 .754 r
F P
s
P
p
.002 w
.62196 .40328 m .62607 .40785 L .62678 .40566 L p
.364 .437 .803 r
F P
s
P
p
.002 w
.62678 .40566 m .62255 .40144 L .62196 .40328 L p
.364 .437 .803 r
F P
s
P
p
.002 w
.60123 .42079 m .59553 .42377 L .59847 .42613 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.59847 .42613 m .60338 .42252 L .60123 .42079 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.8144 .44255 m .81332 .4412 L .81899 .44688 L p
0 .048 .562 r
F P
s
P
p
.002 w
.81899 .44688 m .82062 .44877 L .8144 .44255 L p
0 .048 .562 r
F P
s
P
p
.002 w
.78307 .49473 m .7835 .49556 L .79177 .49748 L p
.107 .607 .901 r
F P
s
P
p
.002 w
.7835 .49556 m .78307 .49473 L .77504 .49032 L p
0 .363 .784 r
F P
s
P
p
.002 w
.59292 .40252 m .59918 .40386 L .59962 .40566 L p
.516 .703 .955 r
F P
s
P
p
.002 w
.76888 .48404 m .76827 .48145 L .76439 .47358 L p
0 0 .48 r
F P
s
P
p
.002 w
.76827 .48145 m .76888 .48404 L .77504 .49032 L p
0 .284 .785 r
F P
s
P
p
.002 w
.62607 .40785 m .63204 .4101 L .63306 .407 L p
.585 .678 .905 r
F P
s
P
p
.002 w
.63897 .40495 m .63306 .407 L .63204 .4101 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.82543 .47091 m .8261 .46763 L .82409 .47577 L p
.732 .73 .208 r
F P
s
P
p
.002 w
.82409 .47577 m .82342 .47903 L .82543 .47091 L p
.732 .73 .208 r
F P
s
P
p
.002 w
.58839 .41896 m .58418 .41472 L .58533 .41923 L p
.031 .309 .798 r
F P
s
P
p
.002 w
.58533 .41923 m .58945 .42318 L .58839 .41896 L p
.031 .309 .798 r
F P
s
P
p
.002 w
.80018 .49711 m .80143 .49643 L .79217 .49684 L p
.263 .76 .899 r
F P
s
P
p
.002 w
.79217 .49684 m .79177 .49748 L .80018 .49711 L p
.263 .76 .899 r
F P
s
P
p
.002 w
.77519 .44286 m .77262 .44437 L .76791 .45107 L p
0 0 0 r
F P
s
P
p
.002 w
.77262 .44437 m .77519 .44286 L .78153 .43829 L p
0 0 0 r
F P
s
P
p
.002 w
.79177 .49748 m .79217 .49684 L .78307 .49473 L p
.107 .607 .901 r
F P
s
P
p
.002 w
.63306 .407 m .62678 .40566 L .62607 .40785 L p
.585 .678 .905 r
F P
s
P
p
.002 w
.6304 .38577 m .6247 .38875 L .62259 .38696 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.6247 .38875 m .62157 .39416 L .62008 .3929 L p
.919 .855 .763 r
F P
s
P
p
.002 w
.62008 .3929 m .62259 .38696 L .6247 .38875 L p
.919 .855 .763 r
F P
s
P
p
.002 w
.64069 .39024 m .64134 .39602 L .64225 .4003 L p
.799 .578 .014 r
F P
s
P
p
.002 w
.63897 .40495 m .64225 .4003 L .64134 .39602 L p
.948 .939 .746 r
F P
s
P
p
.002 w
.82507 .45925 m .82441 .45626 L .8254 .46429 L p
.791 .564 0 r
F P
s
P
p
.002 w
.8254 .46429 m .8261 .46763 L .82507 .45925 L p
.791 .564 0 r
F P
s
P
p
.002 w
.60438 .41537 m .60123 .42079 L .60338 .42252 L p
.919 .855 .763 r
F P
s
P
p
.002 w
.60338 .42252 m .60588 .41659 L .60438 .41537 L p
.919 .855 .763 r
F P
s
P
p
.002 w
.63651 .38633 m .6304 .38577 L .62753 .38331 L p
.414 .731 .991 r
F P
s
P
p
.002 w
.62259 .38696 m .62753 .38331 L .6304 .38577 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.76494 .47031 m .76439 .47358 L .76827 .48145 L p
.019 .147 .657 r
F P
s
P
p
.002 w
.76439 .47358 m .76494 .47031 L .76401 .46192 L p
0 0 .312 r
F P
s
P
p
.002 w
.62255 .40144 m .62678 .40566 L .62638 .40385 L p
.058 .324 .806 r
F P
s
P
p
.002 w
.62157 .39416 m .62221 .39992 L .62096 .39887 L p
.981 .708 .433 r
F P
s
P
p
.002 w
.62096 .39887 m .62008 .3929 L .62157 .39416 L p
.981 .708 .433 r
F P
s
P
p
.002 w
.58828 .4003 m .59387 .3994 L .59292 .40252 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.59292 .40252 m .58699 .40456 L .58828 .4003 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.59918 .40386 m .59292 .40252 L .59387 .3994 L p
.584 .678 .905 r
F P
s
P
p
.002 w
.79799 .4359 m .7977 .43533 L .78928 .4357 L p
.193 0 0 r
F P
s
P
p
.002 w
.7977 .43533 m .79799 .4359 L .80511 .43753 L p
.337 0 0 r
F P
s
P
p
.002 w
.80511 .43753 m .80598 .43722 L .7977 .43533 L p
.337 0 0 r
F P
s
P
p
.002 w
.81686 .48847 m .81856 .4861 L .81131 .49141 L p
.703 .981 .802 r
F P
s
P
p
.002 w
.81131 .49141 m .80994 .49355 L .81686 .48847 L p
.703 .981 .802 r
F P
s
P
p
.002 w
.79075 .43622 m .78928 .4357 L .78153 .43829 L p
.145 0 0 r
F P
s
P
p
.002 w
.78928 .4357 m .79075 .43622 L .79799 .4359 L p
.193 0 0 r
F P
s
P
p
.002 w
.7659 .45882 m .76401 .46192 L .76494 .47031 L p
.047 .017 .496 r
F P
s
P
p
.002 w
.76401 .46192 m .7659 .45882 L .76791 .45107 L p
0 0 .115 r
F P
s
P
p
.002 w
.82062 .44877 m .81899 .44688 L .82245 .45371 L p
.797 .381 0 r
F P
s
P
p
.002 w
.82245 .45371 m .82441 .45626 L .82062 .44877 L p
.797 .381 0 r
F P
s
P
p
.002 w
.59387 .3994 m .59986 .40166 L .59918 .40386 L p
.584 .678 .905 r
F P
s
P
p
.002 w
.60339 .40807 m .59918 .40386 L .59986 .40166 L p
.359 .435 .803 r
F P
s
P
p
.002 w
.59467 .42031 m .58839 .41896 L .58945 .42318 L p
.512 .704 .957 r
F P
s
P
p
.002 w
.58945 .42318 m .59553 .42377 L .59467 .42031 L p
.512 .704 .957 r
F P
s
P
p
.002 w
.80598 .43722 m .80511 .43753 L .81142 .44095 L p
.552 0 0 r
F P
s
P
p
.002 w
.81142 .44095 m .81332 .4412 L .80598 .43722 L p
.552 0 0 r
F P
s
P
p
.002 w
.58522 .40405 m .58828 .4003 L .58699 .40456 L p
.889 .978 .686 r
F P
s
P
p
.002 w
.58699 .40456 m .58365 .40922 L .58522 .40405 L p
.889 .978 .686 r
F P
s
P
p
.002 w
.77474 .48803 m .77504 .49032 L .78307 .49473 L p
.242 .533 .92 r
F P
s
P
p
.002 w
.77504 .49032 m .77474 .48803 L .76827 .48145 L p
0 .284 .785 r
F P
s
P
p
.002 w
.63306 .407 m .63897 .40495 L .63821 .40144 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.64134 .39602 m .63821 .40144 L .63897 .40495 L p
.948 .939 .746 r
F P
s
P
p
.002 w
.62753 .38331 m .63303 .38334 L .63651 .38633 L p
.414 .731 .991 r
F P
s
P
p
.002 w
.64069 .39024 m .63651 .38633 L .63303 .38334 L p
.524 .003 0 r
F P
s
P
p
.002 w
.78408 .43845 m .78153 .43829 L .77519 .44286 L p
.179 0 .001 r
F P
s
P
p
.002 w
.78153 .43829 m .78408 .43845 L .79075 .43622 L p
.145 0 0 r
F P
s
P
p
.002 w
.62678 .40566 m .63306 .407 L .63249 .40443 L p
.517 .703 .955 r
F P
s
P
p
.002 w
.63249 .40443 m .62638 .40385 L .62678 .40566 L p
.517 .703 .955 r
F P
s
P
p
.002 w
.7709 .44898 m .76791 .45107 L .7659 .45882 L p
.117 0 .346 r
F P
s
P
p
.002 w
.76791 .45107 m .7709 .44898 L .77519 .44286 L p
0 0 0 r
F P
s
P
p
.002 w
.62221 .39992 m .62561 .40313 L p
.62489 .4026 L .541 .018 0 r
F P
s
P
p
.002 w
.62096 .39887 m .62489 .4026 L .62247 .40204 L p
.776 .299 .102 r
F P
s
P
p
.002 w
.62695 .40186 m .62404 .40198 L p
.62489 .4026 L .222 .709 .926 r
F P
s
P
p
.002 w
.62404 .40198 m .62247 .40204 L .62489 .4026 L p
.222 .709 .926 r
F P
s
P
p
.002 w
.62561 .40313 m .62638 .40385 L .62489 .4026 L p
.541 .018 0 r
F P
s
P
p
.002 w
.82342 .47903 m .82409 .47577 L .81922 .48285 L p
.901 .976 .682 r
F P
s
P
p
.002 w
.81922 .48285 m .81856 .4861 L .82342 .47903 L p
.901 .976 .682 r
F P
s
P
p
.002 w
.63821 .40144 m .63249 .40443 L .63306 .407 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.60123 .42079 m .60438 .41537 L .60394 .41357 L p
.948 .935 .749 r
F P
s
P
p
.002 w
.80994 .49355 m .81131 .49141 L .80239 .49443 L p
.659 .942 .962 r
F P
s
P
p
.002 w
.80239 .49443 m .80143 .49643 L .80994 .49355 L p
.659 .942 .962 r
F P
s
P
p
.002 w
.59986 .40166 m .60397 .40623 L .60339 .40807 L p
.359 .435 .803 r
F P
s
P
p
.002 w
.62259 .38696 m .62008 .3929 L .61766 .39233 L p
.872 .787 .765 r
F P
s
P
p
.002 w
.62008 .3929 m .62096 .39887 L .61892 .3984 L p
.898 .656 .563 r
F P
s
P
p
.002 w
.61892 .3984 m .61766 .39233 L .62008 .3929 L p
.898 .656 .563 r
F P
s
P
p
.002 w
.60061 .41825 m .59467 .42031 L .59553 .42377 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.59553 .42377 m .60123 .42079 L .60061 .41825 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.81332 .4412 m .81142 .44095 L .81629 .44584 L p
.772 .264 0 r
F P
s
P
p
.002 w
.81629 .44584 m .81899 .44688 L .81332 .4412 L p
.772 .264 0 r
F P
s
P
p
.002 w
.62753 .38331 m .62259 .38696 L .61916 .38614 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.61766 .39233 m .61916 .38614 L .62259 .38696 L p
.872 .787 .765 r
F P
s
P
p
.002 w
.8261 .46763 m .8254 .46429 L .82348 .47208 L p
.984 .865 .497 r
F P
s
P
p
.002 w
.82348 .47208 m .82409 .47577 L .8261 .46763 L p
.984 .865 .497 r
F P
s
P
p
.002 w
.78315 .49265 m .78307 .49473 L .79217 .49684 L p
.419 .702 .98 r
F P
s
P
p
.002 w
.78307 .49473 m .78315 .49265 L .77474 .48803 L p
.242 .533 .92 r
F P
s
P
p
.002 w
.76827 .48145 m .76883 .47819 L .76494 .47031 L p
.019 .147 .657 r
F P
s
P
p
.002 w
.76883 .47819 m .76827 .48145 L .77474 .48803 L p
.262 .401 .815 r
F P
s
P
p
.002 w
.58586 .4092 m .58522 .40405 L .58365 .40922 L p
0 0 .401 r
F P
s
P
p
.002 w
.58365 .40922 m .58418 .41472 L .58586 .4092 L p
0 0 .401 r
F P
s
P
p
.002 w
.60394 .41357 m .60061 .41825 L .60123 .42079 L p
.948 .935 .749 r
F P
s
P
p
.002 w
.59633 .39602 m .60159 .39929 L .59986 .40166 L p
.633 .664 .862 r
F P
s
P
p
.002 w
.59986 .40166 m .59387 .3994 L .59633 .39602 L p
.633 .664 .862 r
F P
s
P
p
.002 w
.60397 .40623 m .59986 .40166 L .60159 .39929 L p
.501 .478 .764 r
F P
s
P
p
.002 w
.77863 .44238 m .77519 .44286 L .7709 .44898 L p
.255 0 .26 r
F P
s
P
p
.002 w
.77519 .44286 m .77863 .44238 L .78408 .43845 L p
.179 0 .001 r
F P
s
P
p
.002 w
.64134 .39602 m .64069 .39024 L .63699 .38706 L p
.982 .708 .426 r
F P
s
P
p
.002 w
.63303 .38334 m .63699 .38706 L .64069 .39024 L p
.524 .003 0 r
F P
s
P
p
.002 w
.80143 .49643 m .80239 .49443 L .79268 .49486 L p
.553 .834 .998 r
F P
s
P
p
.002 w
.79268 .49486 m .79217 .49684 L .80143 .49643 L p
.553 .834 .998 r
F P
s
P
p
.002 w
.59163 .39569 m .59633 .39602 L .59387 .3994 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.59387 .3994 m .58828 .4003 L .59163 .39569 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.82441 .45626 m .82245 .45371 L .82335 .46103 L p
.979 .69 .32 r
F P
s
P
p
.002 w
.82335 .46103 m .8254 .46429 L .82441 .45626 L p
.979 .69 .32 r
F P
s
P
p
.002 w
.79217 .49684 m .79268 .49486 L .78315 .49265 L p
.419 .702 .98 r
F P
s
P
p
.002 w
.7668 .46686 m .76494 .47031 L .76883 .47819 L p
.261 .278 .689 r
F P
s
P
p
.002 w
.76494 .47031 m .7668 .46686 L .7659 .45882 L p
.047 .017 .496 r
F P
s
P
p
.002 w
.62247 .40204 m .61892 .3984 L .62096 .39887 L p
.776 .299 .102 r
F P
s
P
p
.002 w
.62638 .40385 m .63249 .40443 L .63039 .40266 L p
.406 .73 .991 r
F P
s
P
p
.002 w
.63039 .40266 m .62489 .4026 L .62638 .40385 L p
.406 .73 .991 r
F P
s
P
p
.002 w
.63303 .38334 m .62753 .38331 L .62284 .38218 L p
.236 .716 .934 r
F P
s
P
p
.002 w
.61916 .38614 m .62284 .38218 L .62753 .38331 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.60159 .39929 m .60543 .40424 L .60397 .40623 L p
.501 .478 .764 r
F P
s
P
p
.002 w
.61916 .38614 m .61766 .39233 L .61454 .3925 L p
.826 .738 .768 r
F P
s
P
p
.002 w
.61766 .39233 m .61892 .3984 L .6163 .39855 L p
.82 .609 .617 r
F P
s
P
p
.002 w
.6163 .39855 m .61454 .3925 L .61766 .39233 L p
.82 .609 .617 r
F P
s
P
p
.002 w
.76907 .45604 m .7659 .45882 L .7668 .46686 L p
.278 .181 .561 r
F P
s
P
p
.002 w
.7659 .45882 m .76907 .45604 L .7709 .44898 L p
.117 0 .346 r
F P
s
P
p
.002 w
.81856 .4861 m .81922 .48285 L .81196 .48817 L p
.85 .963 .877 r
F P
s
P
p
.002 w
.81196 .48817 m .81131 .49141 L .81856 .4861 L p
.85 .963 .877 r
F P
s
P
p
.002 w
.81899 .44688 m .81629 .44584 L .81927 .45171 L p
.911 .515 .231 r
F P
s
P
p
.002 w
.81927 .45171 m .82245 .45371 L .81899 .44688 L p
.911 .515 .231 r
F P
s
P
p
.002 w
.79813 .43782 m .79799 .4359 L .79075 .43622 L p
.513 .036 .061 r
F P
s
P
p
.002 w
.79799 .4359 m .79813 .43782 L .80378 .43911 L p
.611 .116 .053 r
F P
s
P
p
.002 w
.80378 .43911 m .80511 .43753 L .79799 .4359 L p
.611 .116 .053 r
F P
s
P
p
.002 w
.79239 .43807 m .79075 .43622 L .78408 .43845 L p
.452 .03 .147 r
F P
s
P
p
.002 w
.79075 .43622 m .79239 .43807 L .79813 .43782 L p
.513 .036 .061 r
F P
s
P
p
.002 w
.60005 .39273 m .60422 .39697 L .60159 .39929 L p
.673 .661 .83 r
F P
s
P
p
.002 w
.60159 .39929 m .59633 .39602 L .60005 .39273 L p
.673 .661 .83 r
F P
s
P
p
.002 w
.60543 .40424 m .60159 .39929 L .60422 .39697 L p
.585 .504 .73 r
F P
s
P
p
.002 w
.58997 .4138 m .58586 .4092 L .58418 .41472 L p
.354 .432 .803 r
F P
s
P
p
.002 w
.58418 .41472 m .58839 .41896 L .58997 .4138 L p
.354 .432 .803 r
F P
s
P
p
.002 w
.63699 .38706 m .63788 .39304 L .64134 .39602 L p
.982 .708 .426 r
F P
s
P
p
.002 w
.63821 .40144 m .64134 .39602 L .63788 .39304 L p
.921 .858 .762 r
F P
s
P
p
.002 w
.77531 .48478 m .77474 .48803 L .78315 .49265 L p
.423 .565 .892 r
F P
s
P
p
.002 w
.77474 .48803 m .77531 .48478 L .76883 .47819 L p
.262 .401 .815 r
F P
s
P
p
.002 w
.80511 .43753 m .80378 .43911 L .80877 .44183 L p
.723 .252 .128 r
F P
s
P
p
.002 w
.80877 .44183 m .81142 .44095 L .80511 .43753 L p
.723 .252 .128 r
F P
s
P
p
.002 w
.63249 .40443 m .63821 .40144 L .63536 .39901 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.63536 .39901 m .63039 .40266 L .63249 .40443 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.58929 .39843 m .59163 .39569 L .58828 .4003 L p
.64 .873 .515 r
F P
s
P
p
.002 w
.58828 .4003 m .58522 .40405 L .58929 .39843 L p
.64 .873 .515 r
F P
s
P
p
.002 w
.62284 .38218 m .61916 .38614 L .61472 .38638 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.61454 .3925 m .61472 .38638 L .61916 .38614 L p
.826 .738 .768 r
F P
s
P
p
.002 w
.61892 .3984 m .62247 .40204 L .61935 .40222 L p
.741 .367 .344 r
F P
s
P
p
.002 w
.61935 .40222 m .6163 .39855 L .61892 .3984 L p
.741 .367 .344 r
F P
s
P
p
.002 w
.77494 .44764 m .7709 .44898 L .76907 .45604 L p
.338 .137 .454 r
F P
s
P
p
.002 w
.7709 .44898 m .77494 .44764 L .77863 .44238 L p
.255 0 .26 r
F P
s
P
p
.002 w
.78711 .43984 m .78408 .43845 L .77863 .44238 L p
.431 .083 .273 r
F P
s
P
p
.002 w
.78408 .43845 m .78711 .43984 L .79239 .43807 L p
.452 .03 .147 r
F P
s
P
p
.002 w
.82409 .47577 m .82348 .47208 L .81881 .47886 L p
.949 .913 .746 r
F P
s
P
p
.002 w
.81881 .47886 m .81922 .48285 L .82409 .47577 L p
.949 .913 .746 r
F P
s
P
p
.002 w
.63788 .39304 m .63536 .39901 L .63821 .40144 L p
.921 .858 .762 r
F P
s
P
p
.002 w
.60422 .39697 m .60763 .4023 L .60543 .40424 L p
.585 .504 .73 r
F P
s
P
p
.002 w
.60637 .40901 m .60543 .40424 L .60763 .4023 L p
.431 .263 .551 r
F P
s
P
p
.002 w
.61472 .38638 m .61454 .3925 L .61103 .3934 L p
.784 .704 .775 r
F P
s
P
p
.002 w
.61454 .3925 m .6163 .39855 L .61335 .39931 L p
.757 .575 .65 r
F P
s
P
p
.002 w
.61335 .39931 m .61103 .3934 L .61454 .3925 L p
.757 .575 .65 r
F P
s
P
p
.002 w
.59671 .39119 m .60005 .39273 L .59633 .39602 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.59633 .39602 m .59163 .39569 L .59671 .39119 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.62489 .4026 m .63039 .40266 L .62695 .40186 L p
.222 .709 .926 r
F P
s
P
p
.002 w
.60467 .38985 m .60747 .39494 L .60422 .39697 L p
.71 .667 .805 r
F P
s
P
p
.002 w
.60422 .39697 m .60005 .39273 L .60467 .38985 L p
.71 .667 .805 r
F P
s
P
p
.002 w
.60763 .4023 m .60422 .39697 L .60747 .39494 L p
.647 .526 .702 r
F P
s
P
p
.002 w
.60463 .41138 m .60159 .41514 L .60061 .41825 L p
.883 .977 .678 r
F P
s
P
p
.002 w
.59467 .42031 m .60061 .41825 L .60159 .41514 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.81131 .49141 m .81196 .48817 L .80302 .49119 L p
.753 .882 .938 r
F P
s
P
p
.002 w
.80302 .49119 m .80239 .49443 L .81131 .49141 L p
.753 .882 .938 r
F P
s
P
p
.002 w
.8254 .46429 m .82335 .46103 L .82159 .46813 L p
.981 .807 .595 r
F P
s
P
p
.002 w
.82159 .46813 m .82348 .47208 L .8254 .46429 L p
.981 .807 .595 r
F P
s
P
p
.002 w
.59598 .41607 m .58997 .4138 L .58839 .41896 L p
.583 .679 .906 r
F P
s
P
p
.002 w
.58839 .41896 m .59467 .42031 L .59598 .41607 L p
.583 .679 .906 r
F P
s
P
p
.002 w
.81142 .44095 m .80877 .44183 L .81264 .44569 L p
.818 .404 .261 r
F P
s
P
p
.002 w
.81264 .44569 m .81629 .44584 L .81142 .44095 L p
.818 .404 .261 r
F P
s
P
p
.002 w
.6163 .39855 m .61935 .40222 L .61583 .40313 L p
.679 .373 .45 r
F P
s
P
p
.002 w
.61583 .40313 m .61335 .39931 L .6163 .39855 L p
.679 .373 .45 r
F P
s
P
p
.002 w
.76883 .47819 m .77053 .47441 L .7668 .46686 L p
.261 .278 .689 r
F P
s
P
p
.002 w
.77053 .47441 m .76883 .47819 L .77531 .48478 L p
.404 .446 .79 r
F P
s
P
p
.002 w
.61103 .3934 m .60973 .38766 L .61472 .38638 L p
.784 .704 .775 r
F P
s
P
p
.002 w
.60973 .38766 m .61103 .3934 L .60747 .39494 L p
.746 .681 .788 r
F P
s
P
p
.002 w
.61103 .3934 m .61335 .39931 L .61036 .4006 L p
.702 .548 .676 r
F P
s
P
p
.002 w
.61036 .4006 m .60747 .39494 L .61103 .3934 L p
.702 .548 .676 r
F P
s
P
p
.002 w
.62284 .38218 m .62733 .38196 L .63303 .38334 L p
.236 .716 .934 r
F P
s
P
p
.002 w
.63699 .38706 m .63303 .38334 L .62733 .38196 L p
.774 .292 .09 r
F P
s
P
p
.002 w
.60747 .39494 m .60467 .38985 L .60973 .38766 L p
.746 .681 .788 r
F P
s
P
p
.002 w
.60747 .39494 m .61036 .4006 L .60763 .4023 L p
.647 .526 .702 r
F P
s
P
p
.002 w
.609 .4067 m .60763 .4023 L .61036 .4006 L p
.537 .323 .537 r
F P
s
P
p
.002 w
.60763 .4023 m .609 .4067 L .60637 .40901 L p
.431 .263 .551 r
F P
s
P
p
.002 w
.78374 .48941 m .78315 .49265 L .79268 .49486 L p
.545 .686 .932 r
F P
s
P
p
.002 w
.78315 .49265 m .78374 .48941 L .77531 .48478 L p
.423 .565 .892 r
F P
s
P
p
.002 w
.60159 .41514 m .59598 .41607 L .59467 .42031 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.78279 .44296 m .77863 .44238 L .77494 .44764 L p
.441 .168 .402 r
F P
s
P
p
.002 w
.77863 .44238 m .78279 .44296 L .78711 .43984 L p
.431 .083 .273 r
F P
s
P
p
.002 w
.82245 .45371 m .81927 .45171 L .82004 .458 L p
.948 .665 .467 r
F P
s
P
p
.002 w
.82004 .458 m .82335 .46103 L .82245 .45371 L p
.948 .665 .467 r
F P
s
P
p
.002 w
.61335 .39931 m .61583 .40313 L .61226 .40467 L p
.613 .357 .505 r
F P
s
P
p
.002 w
.61226 .40467 m .61036 .4006 L .61335 .39931 L p
.613 .357 .505 r
F P
s
P
p
.002 w
.61036 .4006 m .61226 .40467 L .609 .4067 L p
.537 .323 .537 r
F P
s
P
p
.002 w
.76989 .46337 m .7668 .46686 L .77053 .47441 L p
.396 .347 .686 r
F P
s
P
p
.002 w
.7668 .46686 m .76989 .46337 L .76907 .45604 L p
.278 .181 .561 r
F P
s
P
p
.002 w
.61472 .38638 m .61678 .3825 L .62284 .38218 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.61678 .3825 m .61472 .38638 L .60973 .38766 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.80239 .49443 m .80302 .49119 L .79329 .49162 L p
.651 .789 .948 r
F P
s
P
p
.002 w
.79329 .49162 m .79268 .49486 L .80239 .49443 L p
.651 .789 .948 r
F P
s
P
p
.002 w
.79268 .49486 m .79329 .49162 L .78374 .48941 L p
.545 .686 .932 r
F P
s
P
p
.002 w
.60303 .38724 m .60467 .38985 L .60005 .39273 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.60005 .39273 m .59671 .39119 L .60303 .38724 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.59022 .40321 m .58929 .39843 L .58522 .40405 L p
.241 .138 .532 r
F P
s
P
p
.002 w
.58522 .40405 m .58586 .4092 L .59022 .40321 L p
.241 .138 .532 r
F P
s
P
p
.002 w
.62733 .38196 m .62284 .38218 L .61678 .3825 L p
0 0 0 r
F P
s
P
p
.002 w
.62247 .40204 m .62695 .40186 L .62251 .40212 L p
0 0 0 r
F P
s
P
p
.002 w
.62251 .40212 m .61935 .40222 L .62247 .40204 L p
0 0 0 r
F P
s
P
p
.002 w
.77338 .45371 m .76907 .45604 L .76989 .46337 L p
.414 .278 .586 r
F P
s
P
p
.002 w
.76907 .45604 m .77338 .45371 L .77494 .44764 L p
.338 .137 .454 r
F P
s
P
p
.002 w
.81922 .48285 m .81881 .47886 L .81185 .48395 L p
.861 .872 .845 r
F P
s
P
p
.002 w
.81185 .48395 m .81196 .48817 L .81922 .48285 L p
.861 .872 .845 r
F P
s
P
p
.002 w
.81629 .44584 m .81264 .44569 L .81499 .45035 L p
.871 .532 .405 r
F P
s
P
p
.002 w
.81499 .45035 m .81927 .45171 L .81629 .44584 L p
.871 .532 .405 r
F P
s
P
p
.002 w
.63039 .40266 m .63536 .39901 L .63067 .39791 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.63067 .39791 m .62695 .40186 L .63039 .40266 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.60973 .38766 m .60995 .38424 L .61678 .3825 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.60995 .38424 m .60973 .38766 L .60467 .38985 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.60467 .38985 m .60303 .38724 L .60995 .38424 L p
.763 .866 .924 r
F P
s
P
p
.002 w
.79813 .44101 m .79813 .43782 L .79239 .43807 L p
.627 .26 .328 r
F P
s
P
p
.002 w
.79813 .43782 m .79813 .44101 L .80204 .4419 L p
.683 .307 .327 r
F P
s
P
p
.002 w
.80204 .4419 m .80378 .43911 L .79813 .43782 L p
.683 .307 .327 r
F P
s
P
p
.002 w
.59548 .39295 m .59671 .39119 L .59163 .39569 L p
0 0 0 r
F P
s
P
p
.002 w
.59163 .39569 m .58929 .39843 L .59548 .39295 L p
0 0 0 r
F P
s
P
p
.002 w
.79415 .44118 m .79239 .43807 L .78711 .43984 L p
.583 .245 .362 r
F P
s
P
p
.002 w
.79239 .43807 m .79415 .44118 L .79813 .44101 L p
.627 .26 .328 r
F P
s
P
p
.002 w
.63788 .39304 m .63699 .38706 L .6309 .3856 L p
.9 .656 .561 r
F P
s
P
p
.002 w
.62733 .38196 m .6309 .3856 L .63699 .38706 L p
.774 .292 .09 r
F P
s
P
p
.002 w
.77987 .44712 m .77494 .44764 L .77338 .45371 L p
.468 .258 .511 r
F P
s
P
p
.002 w
.77494 .44764 m .77987 .44712 L .78279 .44296 L p
.441 .168 .402 r
F P
s
P
p
.002 w
.77673 .48071 m .77531 .48478 L .78374 .48941 L p
.512 .565 .846 r
F P
s
P
p
.002 w
.77531 .48478 m .77673 .48071 L .77053 .47441 L p
.404 .446 .79 r
F P
s
P
p
.002 w
.80378 .43911 m .80204 .4419 L .8055 .44378 L p
.74 .376 .362 r
F P
s
P
p
.002 w
.8055 .44378 m .80877 .44183 L .80378 .43911 L p
.74 .376 .362 r
F P
s
P
p
.002 w
.59598 .41607 m .60159 .41514 L .60406 .41178 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.82348 .47208 m .82159 .46813 L .81733 .47431 L p
.917 .82 .735 r
F P
s
P
p
.002 w
.81733 .47431 m .81881 .47886 L .82348 .47208 L p
.917 .82 .735 r
F P
s
P
p
.002 w
.61935 .40222 m .62251 .40212 L .61751 .40341 L p
.099 0 0 r
F P
s
P
p
.002 w
.61751 .40341 m .61583 .40313 L .61935 .40222 L p
.099 0 0 r
F P
s
P
p
.002 w
.79048 .44241 m .78711 .43984 L .78279 .44296 L p
.558 .26 .418 r
F P
s
P
p
.002 w
.78711 .43984 m .79048 .44241 L .79415 .44118 L p
.583 .245 .362 r
F P
s
P
p
.002 w
.6078 .40849 m .609 .4067 L .61226 .40467 L p
0 0 0 r
F P
s
P
p
.002 w
.609 .4067 m .6078 .40849 L .60406 .41178 L p
0 0 0 r
F P
s
P
p
.002 w
.82335 .46103 m .82004 .458 L .81852 .4641 L p
.924 .728 .62 r
F P
s
P
p
.002 w
.81852 .4641 m .82159 .46813 L .82335 .46103 L p
.924 .728 .62 r
F P
s
P
p
.002 w
.63536 .39901 m .63788 .39304 L .63218 .39169 L p
.873 .789 .765 r
F P
s
P
p
.002 w
.63218 .39169 m .63067 .39791 L .63536 .39901 L p
.873 .789 .765 r
F P
s
P
p
.002 w
.77053 .47441 m .7733 .47025 L .76989 .46337 L p
.396 .347 .686 r
F P
s
P
p
.002 w
.7733 .47025 m .77053 .47441 L .77673 .48071 L p
.487 .466 .759 r
F P
s
P
p
.002 w
.61583 .40313 m .61751 .40341 L .61244 .4056 L p
.084 0 0 r
F P
s
P
p
.002 w
.61244 .4056 m .61226 .40467 L .61583 .40313 L p
.084 0 0 r
F P
s
P
p
.002 w
.6309 .3856 m .63218 .39169 L .63788 .39304 L p
.9 .656 .561 r
F P
s
P
p
.002 w
.80877 .44183 m .8055 .44378 L .80818 .44647 L p
.787 .453 .422 r
F P
s
P
p
.002 w
.80818 .44647 m .81264 .44569 L .80877 .44183 L p
.787 .453 .422 r
F P
s
P
p
.002 w
.81196 .48817 m .81185 .48395 L .80329 .48685 L p
.772 .809 .882 r
F P
s
P
p
.002 w
.80329 .48685 m .80302 .49119 L .81196 .48817 L p
.772 .809 .882 r
F P
s
P
p
.002 w
.61226 .40467 m .61244 .4056 L .6078 .40849 L p
0 0 0 r
F P
s
P
p
.002 w
.59406 .4082 m .59022 .40321 L .58586 .4092 L p
.499 .477 .764 r
F P
s
P
p
.002 w
.58586 .4092 m .58997 .4138 L .59406 .4082 L p
.499 .477 .764 r
F P
s
P
p
.002 w
.81927 .45171 m .81499 .45035 L .81559 .45533 L p
.883 .617 .53 r
F P
s
P
p
.002 w
.81559 .45533 m .82004 .458 L .81927 .45171 L p
.883 .617 .53 r
F P
s
P
p
.002 w
.7875 .44457 m .78279 .44296 L .77987 .44712 L p
.549 .295 .483 r
F P
s
P
p
.002 w
.78279 .44296 m .7875 .44457 L .79048 .44241 L p
.558 .26 .418 r
F P
s
P
p
.002 w
.77409 .46001 m .76989 .46337 L .7733 .47025 L p
.482 .389 .673 r
F P
s
P
p
.002 w
.76989 .46337 m .77409 .46001 L .77338 .45371 L p
.414 .278 .586 r
F P
s
P
p
.002 w
.78481 .48514 m .78374 .48941 L .79329 .49162 L p
.603 .658 .877 r
F P
s
P
p
.002 w
.78374 .48941 m .78481 .48514 L .77673 .48071 L p
.512 .565 .846 r
F P
s
P
p
.002 w
.61678 .3825 m .61995 .38235 L .62733 .38196 L p
0 0 0 r
F P
s
P
p
.002 w
.61995 .38235 m .61678 .3825 L .60995 .38424 L p
.083 0 0 r
F P
s
P
p
.002 w
.60406 .41178 m .59936 .41147 L .59598 .41607 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.58997 .4138 m .59598 .41607 L .59936 .41147 L p
.632 .665 .864 r
F P
s
P
p
.002 w
.6309 .3856 m .62733 .38196 L .61995 .38235 L p
.74 .364 .339 r
F P
s
P
p
.002 w
.62695 .40186 m .63067 .39791 L .6246 .39825 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.6246 .39825 m .62251 .40212 L .62695 .40186 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.77864 .45193 m .77338 .45371 L .77409 .46001 L p
.504 .343 .596 r
F P
s
P
p
.002 w
.77338 .45371 m .77864 .45193 L .77987 .44712 L p
.468 .258 .511 r
F P
s
P
p
.002 w
.60318 .38813 m .60303 .38724 L .59671 .39119 L p
0 0 0 r
F P
s
P
p
.002 w
.59671 .39119 m .59548 .39295 L .60318 .38813 L p
0 0 0 r
F P
s
P
p
.002 w
.80302 .49119 m .80329 .48685 L .79397 .48726 L p
.687 .737 .889 r
F P
s
P
p
.002 w
.79397 .48726 m .79329 .49162 L .80302 .49119 L p
.687 .737 .889 r
F P
s
P
p
.002 w
.79329 .49162 m .79397 .48726 L .78481 .48514 L p
.603 .658 .877 r
F P
s
P
p
.002 w
.59936 .41147 m .59406 .4082 L .58997 .4138 L p
.632 .665 .864 r
F P
s
P
p
.002 w
.81264 .44569 m .80818 .44647 L .80981 .44969 L p
.815 .521 .493 r
F P
s
P
p
.002 w
.80981 .44969 m .81499 .45035 L .81264 .44569 L p
.815 .521 .493 r
F P
s
P
p
.002 w
.81881 .47886 m .81733 .47431 L .81099 .47895 L p
.843 .792 .802 r
F P
s
P
p
.002 w
.81099 .47895 m .81185 .48395 L .81881 .47886 L p
.843 .792 .802 r
F P
s
P
p
.002 w
.59936 .41147 m .60406 .41178 L .6078 .40849 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.78547 .44746 m .77987 .44712 L .77864 .45193 L p
.555 .341 .545 r
F P
s
P
p
.002 w
.77987 .44712 m .78547 .44746 L .7875 .44457 L p
.549 .295 .483 r
F P
s
P
p
.002 w
.59684 .39735 m .59548 .39295 L .58929 .39843 L p
.427 .259 .549 r
F P
s
P
p
.002 w
.58929 .39843 m .59022 .40321 L .59684 .39735 L p
.427 .259 .549 r
F P
s
P
p
.002 w
.60995 .38424 m .61162 .38448 L .61995 .38235 L p
.083 0 0 r
F P
s
P
p
.002 w
.61162 .38448 m .60995 .38424 L .60303 .38724 L p
.069 0 0 r
F P
s
P
p
.002 w
.82159 .46813 m .81852 .4641 L .81486 .4694 L p
.875 .741 .711 r
F P
s
P
p
.002 w
.81486 .4694 m .81733 .47431 L .82159 .46813 L p
.875 .741 .711 r
F P
s
P
p
.002 w
.77896 .47599 m .77673 .48071 L .78481 .48514 L p
.565 .557 .804 r
F P
s
P
p
.002 w
.77673 .48071 m .77896 .47599 L .7733 .47025 L p
.487 .466 .759 r
F P
s
P
p
.002 w
.79797 .44532 m .79813 .44101 L .79415 .44118 L p
.672 .38 .47 r
F P
s
P
p
.002 w
.79813 .44101 m .79797 .44532 L .79998 .44578 L p
.699 .403 .471 r
F P
s
P
p
.002 w
.79998 .44578 m .80204 .4419 L .79813 .44101 L p
.699 .403 .471 r
F P
s
P
p
.002 w
.60303 .38724 m .60318 .38813 L .61162 .38448 L p
.069 0 0 r
F P
s
P
p
.002 w
.79593 .44541 m .79415 .44118 L .79048 .44241 L p
.648 .369 .483 r
F P
s
P
p
.002 w
.79415 .44118 m .79593 .44541 L .79797 .44532 L p
.672 .38 .47 r
F P
s
P
p
.002 w
.80204 .4419 m .79998 .44578 L .80175 .44675 L p
.727 .436 .486 r
F P
s
P
p
.002 w
.80175 .44675 m .8055 .44378 L .80204 .4419 L p
.727 .436 .486 r
F P
s
P
p
.002 w
.82004 .458 m .81559 .45533 L .81439 .46015 L p
.867 .661 .622 r
F P
s
P
p
.002 w
.81439 .46015 m .81852 .4641 L .82004 .458 L p
.867 .661 .622 r
F P
s
P
p
.002 w
.79406 .44604 m .79048 .44241 L .7875 .44457 L p
.631 .371 .506 r
F P
s
P
p
.002 w
.79048 .44241 m .79406 .44604 L .79593 .44541 L p
.648 .369 .483 r
F P
s
P
p
.002 w
.7733 .47025 m .77702 .46592 L .77409 .46001 L p
.482 .389 .673 r
F P
s
P
p
.002 w
.77702 .46592 m .7733 .47025 L .77896 .47599 L p
.543 .476 .73 r
F P
s
P
p
.002 w
.62251 .40212 m .6246 .39825 L .61775 .40002 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.61775 .40002 m .61751 .40341 L .62251 .40212 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.81499 .45035 m .80981 .44969 L .81022 .45314 L p
.823 .573 .56 r
F P
s
P
p
.002 w
.81022 .45314 m .81559 .45533 L .81499 .45035 L p
.823 .573 .56 r
F P
s
P
p
.002 w
.8055 .44378 m .80175 .44675 L .80312 .44812 L p
.749 .472 .512 r
F P
s
P
p
.002 w
.80312 .44812 m .80818 .44647 L .8055 .44378 L p
.749 .472 .512 r
F P
s
P
p
.002 w
.7792 .45692 m .77409 .46001 L .77702 .46592 L p
.544 .418 .658 r
F P
s
P
p
.002 w
.77409 .46001 m .7792 .45692 L .77864 .45193 L p
.504 .343 .596 r
F P
s
P
p
.002 w
.81185 .48395 m .81099 .47895 L .80318 .48159 L p
.771 .748 .831 r
F P
s
P
p
.002 w
.80318 .48159 m .80329 .48685 L .81185 .48395 L p
.771 .748 .831 r
F P
s
P
p
.002 w
.60447 .40697 m .6078 .40849 L .61244 .4056 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.6078 .40849 m .60447 .40697 L .59936 .41147 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.79253 .44715 m .7875 .44457 L .78547 .44746 L p
.622 .384 .536 r
F P
s
P
p
.002 w
.7875 .44457 m .79253 .44715 L .79406 .44604 L p
.631 .371 .506 r
F P
s
P
p
.002 w
.63218 .39169 m .6309 .3856 L .62301 .38602 L p
.821 .609 .616 r
F P
s
P
p
.002 w
.61995 .38235 m .62301 .38602 L .6309 .3856 L p
.74 .364 .339 r
F P
s
P
p
.002 w
.63067 .39791 m .63218 .39169 L .62479 .3921 L p
.827 .74 .768 r
F P
s
P
p
.002 w
.62479 .3921 m .6246 .39825 L .63067 .39791 L p
.827 .74 .768 r
F P
s
P
p
.002 w
.78462 .45079 m .77864 .45193 L .7792 .45692 L p
.571 .391 .599 r
F P
s
P
p
.002 w
.77864 .45193 m .78462 .45079 L .78547 .44746 L p
.555 .341 .545 r
F P
s
P
p
.002 w
.78633 .48003 m .78481 .48514 L .79397 .48726 L p
.635 .631 .829 r
F P
s
P
p
.002 w
.78481 .48514 m .78633 .48003 L .77896 .47599 L p
.565 .557 .804 r
F P
s
P
p
.002 w
.61751 .40341 m .61775 .40002 L .61081 .40302 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.61081 .40302 m .61244 .4056 L .61751 .40341 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.80818 .44647 m .80312 .44812 L .80395 .44977 L p
.764 .506 .544 r
F P
s
P
p
.002 w
.80395 .44977 m .80981 .44969 L .80818 .44647 L p
.764 .506 .544 r
F P
s
P
p
.002 w
.61244 .4056 m .61081 .40302 L .60447 .40697 L p
.762 .868 .926 r
F P
s
P
p
.002 w
.62301 .38602 m .61995 .38235 L .61162 .38448 L p
.678 .371 .447 r
F P
s
P
p
.002 w
.59406 .4082 m .59936 .41147 L .60447 .40697 L p
.673 .662 .831 r
F P
s
P
p
.002 w
.80329 .48685 m .80318 .48159 L .79468 .48196 L p
.703 .694 .838 r
F P
s
P
p
.002 w
.79468 .48196 m .79397 .48726 L .80329 .48685 L p
.703 .694 .838 r
F P
s
P
p
.002 w
.81733 .47431 m .81486 .4694 L .8094 .47338 L p
.82 .727 .762 r
F P
s
P
p
.002 w
.8094 .47338 m .81099 .47895 L .81733 .47431 L p
.82 .727 .762 r
F P
s
P
p
.002 w
.62301 .38602 m .62479 .3921 L .63218 .39169 L p
.821 .609 .616 r
F P
s
P
p
.002 w
.79397 .48726 m .79468 .48196 L .78633 .48003 L p
.635 .631 .829 r
F P
s
P
p
.002 w
.7915 .44863 m .78547 .44746 L .78462 .45079 L p
.621 .405 .568 r
F P
s
P
p
.002 w
.78547 .44746 m .7915 .44863 L .79253 .44715 L p
.622 .384 .536 r
F P
s
P
p
.002 w
.60028 .40272 m .59684 .39735 L .59022 .40321 L p
.584 .504 .73 r
F P
s
P
p
.002 w
.59022 .40321 m .59406 .4082 L .60028 .40272 L p
.584 .504 .73 r
F P
s
P
p
.002 w
.81852 .4641 m .81439 .46015 L .81148 .46435 L p
.835 .676 .685 r
F P
s
P
p
.002 w
.81148 .46435 m .81486 .4694 L .81852 .4641 L p
.835 .676 .685 r
F P
s
P
p
.002 w
.81559 .45533 m .81022 .45314 L .80938 .45648 L p
.816 .605 .617 r
F P
s
P
p
.002 w
.80938 .45648 m .81439 .46015 L .81559 .45533 L p
.816 .605 .617 r
F P
s
P
p
.002 w
.60508 .39221 m .60318 .38813 L .59548 .39295 L p
.535 .32 .535 r
F P
s
P
p
.002 w
.59548 .39295 m .59684 .39735 L .60508 .39221 L p
.535 .32 .535 r
F P
s
P
p
.002 w
.78189 .47084 m .77896 .47599 L .78633 .48003 L p
.601 .547 .767 r
F P
s
P
p
.002 w
.77896 .47599 m .78189 .47084 L .77702 .46592 L p
.543 .476 .73 r
F P
s
P
p
.002 w
.79797 .44532 m .79593 .44541 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.79998 .44578 m .79797 .44532 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.79593 .44541 m .79406 .44604 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.80981 .44969 m .80395 .44977 L .80416 .45153 L p
.771 .535 .578 r
F P
s
P
p
.002 w
.80416 .45153 m .81022 .45314 L .80981 .44969 L p
.771 .535 .578 r
F P
s
P
p
.002 w
.77702 .46592 m .78153 .46159 L .7792 .45692 L p
.544 .418 .658 r
F P
s
P
p
.002 w
.78153 .46159 m .77702 .46592 L .78189 .47084 L p
.586 .482 .702 r
F P
s
P
p
.002 w
.78502 .45424 m .7792 .45692 L .78153 .46159 L p
.594 .44 .642 r
F P
s
P
p
.002 w
.7792 .45692 m .78502 .45424 L .78462 .45079 L p
.571 .391 .599 r
F P
s
P
p
.002 w
.80175 .44675 m .79998 .44578 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.60447 .40697 m .60028 .40272 L .59406 .4082 L p
.673 .662 .831 r
F P
s
P
p
.002 w
.79406 .44604 m .79253 .44715 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.79106 .45033 m .78462 .45079 L .78502 .45424 L p
.626 .431 .598 r
F P
s
P
p
.002 w
.78462 .45079 m .79106 .45033 L .7915 .44863 L p
.621 .405 .568 r
F P
s
P
p
.002 w
.80312 .44812 m .80175 .44675 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.79253 .44715 m .7915 .44863 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.81099 .47895 m .8094 .47338 L .80269 .47565 L p
.764 .696 .787 r
F P
s
P
p
.002 w
.80269 .47565 m .80318 .48159 L .81099 .47895 L p
.764 .696 .787 r
F P
s
P
p
.002 w
.61162 .38448 m .61411 .3883 L .62301 .38602 L p
.678 .371 .447 r
F P
s
P
p
.002 w
.61411 .3883 m .61162 .38448 L .60318 .38813 L p
.612 .354 .503 r
F P
s
P
p
.002 w
.6246 .39825 m .62479 .3921 L .61645 .39424 L p
.785 .705 .776 r
F P
s
P
p
.002 w
.61645 .39424 m .61775 .40002 L .6246 .39825 L p
.785 .705 .776 r
F P
s
P
p
.002 w
.80395 .44977 m .80312 .44812 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.60318 .38813 m .60508 .39221 L .61411 .3883 L p
.612 .354 .503 r
F P
s
P
p
.002 w
.78822 .47431 m .78633 .48003 L .79468 .48196 L p
.655 .606 .787 r
F P
s
P
p
.002 w
.78633 .48003 m .78822 .47431 L .78189 .47084 L p
.601 .547 .767 r
F P
s
P
p
.002 w
.7915 .44863 m .79106 .45033 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.81022 .45314 m .80416 .45153 L .80373 .45324 L p
.769 .555 .608 r
F P
s
P
p
.002 w
.80373 .45324 m .80938 .45648 L .81022 .45314 L p
.769 .555 .608 r
F P
s
P
p
.002 w
.81439 .46015 m .80938 .45648 L .80737 .45938 L p
.797 .619 .66 r
F P
s
P
p
.002 w
.80737 .45938 m .81148 .46435 L .81439 .46015 L p
.797 .619 .66 r
F P
s
P
p
.002 w
.81486 .4694 m .81148 .46435 L .80717 .46749 L p
.796 .67 .725 r
F P
s
P
p
.002 w
.80717 .46749 m .8094 .47338 L .81486 .4694 L p
.796 .67 .725 r
F P
s
P
p
.002 w
.60028 .40272 m .60447 .40697 L .61081 .40302 L p
.71 .667 .806 r
F P
s
P
p
.002 w
.80416 .45153 m .80395 .44977 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.78153 .46159 m .78663 .45747 L .78502 .45424 L p
.594 .44 .642 r
F P
s
P
p
.002 w
.79127 .4521 m .78502 .45424 L .78663 .45747 L p
.638 .458 .624 r
F P
s
P
p
.002 w
.78502 .45424 m .79127 .4521 L .79106 .45033 L p
.626 .431 .598 r
F P
s
P
p
.002 w
.80318 .48159 m .80269 .47565 L .79539 .47597 L p
.71 .656 .794 r
F P
s
P
p
.002 w
.79539 .47597 m .79468 .48196 L .80318 .48159 L p
.71 .656 .794 r
F P
s
P
p
.002 w
.62479 .3921 m .62301 .38602 L .61411 .3883 L p
.757 .575 .65 r
F P
s
P
p
.002 w
.79106 .45033 m .79127 .4521 L .7921 .45375 L p
.699 .483 .592 r
F P
s
P
p
.002 w
.79468 .48196 m .79539 .47597 L .78822 .47431 L p
.655 .606 .787 r
F P
s
P
p
.002 w
.78189 .47084 m .78539 .46549 L .78153 .46159 L p
.586 .482 .702 r
F P
s
P
p
.002 w
.78663 .45747 m .78153 .46159 L .78539 .46549 L p
.621 .485 .674 r
F P
s
P
p
.002 w
.78539 .46549 m .78189 .47084 L .78822 .47431 L p
.628 .536 .732 r
F P
s
P
p
.002 w
.80373 .45324 m .80416 .45153 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.78663 .45747 m .7921 .45375 L .79127 .4521 L p
.638 .458 .624 r
F P
s
P
p
.002 w
.80938 .45648 m .80373 .45324 L .8027 .45472 L p
.76 .565 .634 r
F P
s
P
p
.002 w
.8027 .45472 m .80737 .45938 L .80938 .45648 L p
.76 .565 .634 r
F P
s
P
p
.002 w
.608 .3979 m .60508 .39221 L .59684 .39735 L p
.647 .526 .702 r
F P
s
P
p
.002 w
.59684 .39735 m .60028 .40272 L .608 .3979 L p
.647 .526 .702 r
F P
s
P
p
.002 w
.61775 .40002 m .61645 .39424 L .608 .3979 L p
.746 .681 .788 r
F P
s
P
p
.002 w
.608 .3979 m .61081 .40302 L .61775 .40002 L p
.746 .681 .788 r
F P
s
P
p
.002 w
.61411 .3883 m .61645 .39424 L .62479 .3921 L p
.757 .575 .65 r
F P
s
P
p
.002 w
.61081 .40302 m .608 .3979 L .60028 .40272 L p
.71 .667 .806 r
F P
s
P
p
.002 w
.8094 .47338 m .80717 .46749 L .80186 .46928 L p
.755 .651 .746 r
F P
s
P
p
.002 w
.80186 .46928 m .80269 .47565 L .8094 .47338 L p
.755 .651 .746 r
F P
s
P
p
.002 w
.81148 .46435 m .80737 .45938 L .80438 .46156 L p
.772 .618 .689 r
F P
s
P
p
.002 w
.80438 .46156 m .80717 .46749 L .81148 .46435 L p
.772 .618 .689 r
F P
s
P
p
.002 w
.78539 .46549 m .78931 .46017 L .78663 .45747 L p
.621 .485 .674 r
F P
s
P
p
.002 w
.7921 .45375 m .78663 .45747 L .78931 .46017 L p
.653 .485 .645 r
F P
s
P
p
.002 w
.8027 .45472 m .80373 .45324 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.80117 .45583 m .8027 .45472 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.79929 .45646 m .80117 .45583 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.79725 .45655 m .79929 .45646 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.79524 .45609 m .79725 .45655 L p
.7921 .45375 L .699 .483 .592 r
F P
s
P
p
.002 w
.7921 .45375 m .79346 .45513 L .79524 .45609 L p
.699 .483 .592 r
F P
s
P
p
.002 w
.78931 .46017 m .79346 .45513 L .7921 .45375 L p
.653 .485 .645 r
F P
s
P
p
.002 w
.7904 .46823 m .78822 .47431 L .79539 .47597 L p
.67 .583 .748 r
F P
s
P
p
.002 w
.78822 .47431 m .7904 .46823 L .78539 .46549 L p
.628 .536 .732 r
F P
s
P
p
.002 w
.78931 .46017 m .78539 .46549 L .7904 .46823 L p
.65 .524 .697 r
F P
s
P
p
.002 w
.80737 .45938 m .8027 .45472 L .80117 .45583 L p
.746 .567 .653 r
F P
s
P
p
.002 w
.80117 .45583 m .80438 .46156 L .80737 .45938 L p
.746 .567 .653 r
F P
s
P
p
.002 w
.79278 .46206 m .79524 .45609 L .79346 .45513 L p
.67 .511 .66 r
F P
s
P
p
.002 w
.79346 .45513 m .78931 .46017 L .79278 .46206 L p
.67 .511 .66 r
F P
s
P
p
.002 w
.80269 .47565 m .80186 .46928 L .79608 .46954 L p
.712 .621 .754 r
F P
s
P
p
.002 w
.79608 .46954 m .79539 .47597 L .80269 .47565 L p
.712 .621 .754 r
F P
s
P
p
.002 w
.79539 .47597 m .79608 .46954 L .7904 .46823 L p
.67 .583 .748 r
F P
s
P
p
.002 w
.61645 .39424 m .61411 .3883 L .60508 .39221 L p
.702 .548 .676 r
F P
s
P
p
.002 w
.80438 .46156 m .80117 .45583 L .79929 .45646 L p
.728 .562 .665 r
F P
s
P
p
.002 w
.7904 .46823 m .79278 .46206 L .78931 .46017 L p
.65 .524 .697 r
F P
s
P
p
.002 w
.79671 .46297 m .79725 .45655 L .79524 .45609 L p
.69 .532 .668 r
F P
s
P
p
.002 w
.79524 .45609 m .79278 .46206 L .79671 .46297 L p
.69 .532 .668 r
F P
s
P
p
.002 w
.80717 .46749 m .80438 .46156 L .8007 .46279 L p
.743 .607 .707 r
F P
s
P
p
.002 w
.8007 .46279 m .80186 .46928 L .80717 .46749 L p
.743 .607 .707 r
F P
s
P
p
.002 w
.79929 .45646 m .8007 .46279 L .80438 .46156 L p
.728 .562 .665 r
F P
s
P
p
.002 w
.8007 .46279 m .79929 .45646 L .79725 .45655 L p
.709 .55 .67 r
F P
s
P
p
.002 w
.60508 .39221 m .608 .3979 L .61645 .39424 L p
.702 .548 .676 r
F P
s
P
p
.002 w
.79725 .45655 m .79671 .46297 L .8007 .46279 L p
.709 .55 .67 r
F P
s
P
p
.002 w
.79278 .46206 m .7904 .46823 L .79608 .46954 L p
.681 .559 .71 r
F P
s
P
p
.002 w
.79608 .46954 m .79671 .46297 L .79278 .46206 L p
.681 .559 .71 r
F P
s
P
p
.002 w
.80186 .46928 m .8007 .46279 L .79671 .46297 L p
.712 .586 .713 r
F P
s
P
p
.002 w
.79671 .46297 m .79608 .46954 L .80186 .46928 L p
.712 .586 .713 r
F P
s
P
p
.002 w
.59371 .51424 m .5842 .47764 L .57169 .48285 L p
.664 .461 .599 r
F P
s
P
p
.002 w
.5842 .47764 m .59371 .51424 L .59377 .51319 L p
.66 .447 .585 r
F P
s
P
p
.002 w
.59377 .51319 m .59764 .47598 L .5842 .47764 L p
.66 .447 .585 r
F P
s
P
p
.002 w
.59364 .51529 m .57169 .48285 L .56131 .49122 L p
.67 .475 .612 r
F P
s
P
p
.002 w
.57169 .48285 m .59364 .51529 L .59371 .51424 L p
.664 .461 .599 r
F P
s
P
p
.002 w
.59764 .47598 m .59377 .51319 L .59384 .51213 L p
.66 .437 .569 r
F P
s
P
p
.002 w
.59384 .51213 m .61073 .47794 L .59764 .47598 L p
.66 .437 .569 r
F P
s
P
p
.002 w
.59358 .51634 m .56131 .49122 L .55405 .50207 L p
.679 .49 .623 r
F P
s
P
p
.002 w
.56131 .49122 m .59358 .51634 L .59364 .51529 L p
.67 .475 .612 r
F P
s
P
p
.002 w
.61073 .47794 m .59384 .51213 L .5939 .51108 L p
.664 .43 .555 r
F P
s
P
p
.002 w
.5939 .51108 m .62221 .48324 L .61073 .47794 L p
.664 .43 .555 r
F P
s
P
p
.002 w
.59352 .51739 m .55405 .50207 L .55063 .51443 L p
.689 .503 .63 r
F P
s
P
p
.002 w
.55405 .50207 m .59352 .51739 L .59358 .51634 L p
.679 .49 .623 r
F P
s
P
p
.002 w
.55628 .53931 m .59332 .52052 L .59339 .51948 L p
.711 .522 .632 r
F P
s
P
p
.004 w
.5885 .59965 m
.59332 .52052 L
s
P
p
.002 w
.59345 .51843 m .55063 .51443 L .55139 .52724 L p
.7 .514 .633 r
F P
s
P
p
.002 w
.55063 .51443 m .59345 .51843 L .59352 .51739 L p
.689 .503 .63 r
F P
s
P
p
.002 w
.62221 .48324 m .5939 .51108 L .59396 .51002 L p
.672 .428 .544 r
F P
s
P
p
.002 w
.59396 .51002 m .63099 .49128 L .62221 .48324 L p
.672 .428 .544 r
F P
s
P
p
.002 w
.59339 .51948 m .55139 .52724 L .55628 .53931 L p
.711 .522 .632 r
F P
s
P
p
.002 w
.55139 .52724 m .59339 .51948 L .59345 .51843 L p
.7 .514 .633 r
F P
s
P
p
.002 w
.63099 .49128 m .59396 .51002 L .59403 .50896 L p
.682 .432 .537 r
F P
s
P
p
.002 w
.59403 .50896 m .63618 .50119 L .63099 .49128 L p
.682 .432 .537 r
F P
s
P
p
.002 w
.63618 .50119 m .59403 .50896 L .59409 .5079 L p
.694 .441 .536 r
F P
s
P
p
.002 w
.59409 .5079 m .63728 .51193 L .63618 .50119 L p
.694 .441 .536 r
F P
s
P
p
.002 w
.63728 .51193 m .59409 .5079 L .59416 .50684 L p
.707 .454 .54 r
F P
s
P
p
.002 w
.59416 .50684 m .63414 .52233 L .63728 .51193 L p
.707 .454 .54 r
F P
s
P
p
.002 w
.63414 .52233 m .59416 .50684 L .59422 .50578 L p
.719 .47 .549 r
F P
s
P
p
.002 w
.59422 .50578 m .62704 .53127 L .63414 .52233 L p
.719 .47 .549 r
F P
s
P
p
.002 w
.62704 .53127 m .59422 .50578 L .59429 .50472 L p
.728 .486 .562 r
F P
s
P
p
.002 w
.8702 .35992 m .87454 .36816 L .89399 .38914 L closepath p
.797 .372 0 r
F P
s
P
p
.002 w
.86902 .35113 m .8702 .35992 L .89399 .38914 L closepath p
.977 .679 .312 r
F P
s
P
p
.002 w
.87108 .34266 m .86902 .35113 L .89399 .38914 L closepath p
.979 .797 .588 r
F P
s
P
p
.002 w
.87619 .33534 m .87108 .34266 L .89399 .38914 L closepath p
.916 .811 .728 r
F P
s
P
p
.002 w
.88382 .32987 m .87619 .33534 L .89399 .38914 L closepath p
.842 .784 .795 r
F P
s
P
p
.002 w
.89324 .32677 m .88382 .32987 L .89399 .38914 L closepath p
.771 .739 .824 r
F P
s
P
p
.002 w
.90353 .32633 m .89324 .32677 L .89399 .38914 L closepath p
.705 .686 .83 r
F P
s
P
p
.002 w
.9137 .3286 m .90353 .32633 L .89399 .38914 L closepath p
.64 .626 .82 r
F P
s
P
p
.002 w
.92277 .33335 m .9137 .3286 L .89399 .38914 L closepath p
.575 .555 .795 r
F P
s
P
p
.002 w
.92987 .34015 m .92277 .33335 L .89399 .38914 L closepath p
.505 .47 .753 r
F P
s
P
p
.002 w
.93429 .34833 m .92987 .34015 L .89399 .38914 L closepath p
.424 .363 .685 r
F P
s
P
p
.002 w
.93559 .35711 m .93429 .34833 L .89399 .38914 L closepath p
.325 .217 .575 r
F P
s
P
p
.002 w
.93362 .36562 m .93559 .35711 L .89399 .38914 L closepath p
.195 .011 .39 r
F P
s
P
p
.002 w
.92858 .37303 m .93362 .36562 L .89399 .38914 L closepath p
.02 0 .081 r
F P
s
P
p
.002 w
.92093 .3786 m .92858 .37303 L .89399 .38914 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.91143 .38177 m .92093 .3786 L .89399 .38914 L closepath p
.272 .768 .715 r
F P
s
P
p
.002 w
.90102 .38222 m .91143 .38177 L .89399 .38914 L closepath p
.239 .746 .883 r
F P
s
P
p
.002 w
.89074 .3799 m .90102 .38222 L .89399 .38914 L closepath p
.104 .607 .898 r
F P
s
P
p
.002 w
.88162 .37506 m .89074 .3799 L .89399 .38914 L closepath p
0 .38 .797 r
F P
s
P
p
.002 w
.87454 .36816 m .88162 .37506 L .89399 .38914 L closepath p
0 .042 .548 r
F P
s
P
p
.004 w
.86867 .49613 m
.89399 .38914 L
s
P
p
.002 w
.59429 .50472 m .61668 .53773 L .62704 .53127 L p
.728 .486 .562 r
F P
s
P
p
.002 w
.61668 .53773 m .59429 .50472 L .59435 .50365 L p
.733 .501 .577 r
F P
s
P
p
.002 w
.59501 .49292 m .58536 .45597 L .57268 .46125 L p
.663 .458 .597 r
F P
s
P
p
.002 w
.58536 .45597 m .59501 .49292 L .59507 .49184 L p
.659 .445 .582 r
F P
s
P
p
.002 w
.59507 .49184 m .59899 .45428 L .58536 .45597 L p
.659 .445 .582 r
F P
s
P
p
.002 w
.59494 .494 m .57268 .46125 L .56216 .46972 L p
.67 .473 .611 r
F P
s
P
p
.002 w
.57268 .46125 m .59494 .494 L .59501 .49292 L p
.663 .458 .597 r
F P
s
P
p
.002 w
.59435 .50365 m .60407 .54097 L .61668 .53773 L p
.733 .501 .577 r
F P
s
P
p
.002 w
.60407 .54097 m .59435 .50365 L .59442 .50258 L p
.735 .514 .592 r
F P
s
P
p
.002 w
.59899 .45428 m .59507 .49184 L .59514 .49075 L p
.659 .434 .567 r
F P
s
P
p
.002 w
.59514 .49075 m .61226 .45624 L .59899 .45428 L p
.659 .434 .567 r
F P
s
P
p
.002 w
.59488 .49508 m .56216 .46972 L .5548 .48069 L p
.678 .488 .621 r
F P
s
P
p
.002 w
.56216 .46972 m .59488 .49508 L .59494 .494 L p
.67 .473 .611 r
F P
s
P
p
.002 w
.59442 .50258 m .59047 .54053 L .60407 .54097 L p
.735 .514 .592 r
F P
s
P
p
.002 w
.59047 .54053 m .59442 .50258 L .59448 .50152 L p
.733 .522 .606 r
F P
s
P
p
.002 w
.59448 .50152 m .57724 .53634 L .59047 .54053 L p
.733 .522 .606 r
F P
s
P
p
.002 w
.57724 .53634 m .59448 .50152 L .59455 .50045 L p
.728 .526 .618 r
F P
s
P
p
.002 w
.61226 .45624 m .59514 .49075 L .59521 .48967 L p
.663 .427 .552 r
F P
s
P
p
.002 w
.59521 .48967 m .6239 .46157 L .61226 .45624 L p
.663 .427 .552 r
F P
s
P
p
.002 w
.59481 .49615 m .5548 .48069 L .55133 .49319 L p
.689 .502 .628 r
F P
s
P
p
.002 w
.5548 .48069 m .59481 .49615 L .59488 .49508 L p
.678 .488 .621 r
F P
s
P
p
.002 w
.59455 .50045 m .56573 .52873 L .57724 .53634 L p
.728 .526 .618 r
F P
s
P
p
.002 w
.56573 .52873 m .59455 .50045 L .59461 .49938 L p
.72 .526 .626 r
F P
s
P
p
.002 w
.59461 .49938 m .55706 .51835 L .56573 .52873 L p
.72 .526 .626 r
F P
s
P
p
.002 w
.55706 .51835 m .59461 .49938 L .59468 .4983 L p
.71 .521 .631 r
F P
s
P
p
.002 w
.59475 .49723 m .55133 .49319 L .55211 .50614 L p
.7 .513 .632 r
F P
s
P
p
.002 w
.55133 .49319 m .59475 .49723 L .59481 .49615 L p
.689 .502 .628 r
F P
s
P
p
.002 w
.6239 .46157 m .59521 .48967 L .59527 .48858 L p
.671 .425 .541 r
F P
s
P
p
.002 w
.59527 .48858 m .6328 .46966 L .6239 .46157 L p
.671 .425 .541 r
F P
s
P
p
.002 w
.59468 .4983 m .55211 .50614 L .55706 .51835 L p
.71 .521 .631 r
F P
s
P
p
.002 w
.55211 .50614 m .59468 .4983 L .59475 .49723 L p
.7 .513 .632 r
F P
s
P
p
.002 w
.6328 .46966 m .59527 .48858 L .59534 .4875 L p
.681 .429 .534 r
F P
s
P
p
.002 w
.59534 .4875 m .63808 .47965 L .6328 .46966 L p
.681 .429 .534 r
F P
s
P
p
.002 w
.63808 .47965 m .59534 .4875 L .59541 .48641 L p
.694 .438 .532 r
F P
s
P
p
.002 w
.59541 .48641 m .63919 .49047 L .63808 .47965 L p
.694 .438 .532 r
F P
s
P
p
.002 w
.63919 .49047 m .59541 .48641 L .59547 .48532 L p
.707 .452 .536 r
F P
s
P
p
.002 w
.59547 .48532 m .63601 .50095 L .63919 .49047 L p
.707 .452 .536 r
F P
s
P
p
.002 w
.63601 .50095 m .59547 .48532 L .59554 .48422 L p
.719 .468 .546 r
F P
s
P
p
.002 w
.59554 .48422 m .62882 .50996 L .63601 .50095 L p
.719 .468 .546 r
F P
s
P
p
.002 w
.62882 .50996 m .59554 .48422 L .59561 .48313 L p
.728 .484 .559 r
F P
s
P
p
.002 w
.59561 .48313 m .61832 .51647 L .62882 .50996 L p
.728 .484 .559 r
F P
s
P
p
.002 w
.61832 .51647 m .59561 .48313 L .59567 .48204 L p
.734 .5 .574 r
F P
s
P
p
.002 w
.59567 .48204 m .60553 .51971 L .61832 .51647 L p
.734 .5 .574 r
F P
s
P
p
.002 w
.60553 .51971 m .59567 .48204 L .59574 .48094 L p
.735 .512 .59 r
F P
s
P
p
.002 w
.59574 .48094 m .59174 .51925 L .60553 .51971 L p
.735 .512 .59 r
F P
s
P
p
.002 w
.59174 .51925 m .59574 .48094 L .59581 .47984 L p
.733 .521 .604 r
F P
s
P
p
.002 w
.59581 .47984 m .57833 .515 L .59174 .51925 L p
.733 .521 .604 r
F P
s
P
p
.002 w
.57833 .515 m .59581 .47984 L .59587 .47874 L p
.728 .525 .616 r
F P
s
P
p
.002 w
.59587 .47874 m .56665 .5073 L .57833 .515 L p
.728 .525 .616 r
F P
s
P
p
.002 w
.56665 .5073 m .59587 .47874 L .59594 .47764 L p
.72 .525 .625 r
F P
s
P
p
.002 w
.59594 .47764 m .55787 .4968 L .56665 .5073 L p
.72 .525 .625 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{241, 251},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003a0000n`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?40003a0000l@000?40003a0000l@000?40
003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40
003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40
003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40
003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40
003a0000l@000?40003a0000l@000?40003a0000l@000?40003a0000l@000?40003E00Oo5@000=<0
0_l01/koZ_nEcP;o50000=8000_oI_mFolkoYOn>`@02oa80003B000>oj_oc_nZoiGo`JGoIOlA0000
d@02o`0=I_mFolkoYOn>oh6>o`0A0000d@001?mVofH3o`09c_nU`OmUol7o0100003@0005o`;ookl0
0ol01jGo`On>og400_l@0000d0001On_oomV00?o00?>ojD00_l01<7oool@0000d002o`03kooo00Co
00>>oh400ol00b3o000?0000d0000onOo`07o`05IOooob400_l@0000d@02o`030_oo00[o4@000=80
3OlB0000d`0;oa<0002C00Co?@08oaD0002@00?o00=nool00oll0004oh3ooaP0001H00Wo;@03o`06
a?oo`_nU0oll0003o`0001P0001F00;o00USogCoKVoo[_l0;002o`03:_oo00Wo>`000ol0000H0000
E002o`09lOlM7OmAoei^00?o:`03o`05Z_lVob/01_lk0003o`0001P0001A00_o00=dofh00olZ00;o
00@Uooo>2Olj0003o`0001T0001>00Co00<?/Ol01P04o`03G_oo02X00ol00nG>o`03o`03`Ooo00;o
>`000ol0000I0000C@000oo>3P04o`/00olZ0005ohkoolh01Ol01=Gooolk0003o`0001T0001;00Wo
3002obX02_l00lkoo`0l0003o`0001T0001:00Go1<h00ol000090004ogkoobT02olm0003o`0001X0
001:0004of/?J`Ko2@02o`04m75`obX01ol00iKo000m0003o`0001X0001900Go00K1c/7>`Ol700;o
00HZocinH?l[00Ko@0000ol0000J0000B@000ol?`@05o`?100?o00000P02o`03K_l^00;o00=aL?l0
;`000ol0000=00;4<0000ol0000J0000BP02o`<?0ol0106`o`03o`03KQi^00;o00A^ogko<0000ol0
000;00;46P07oa4000?o00006P0004d00_l6`@;o00XAofi^ofkom6ko<@000ol0000900;46P0:o`l0
00?o00006`0005D000=3Hol02?lb0003o`0000L00/@K00Go00=Zool00ol?0003o`0001/0001H0004
o`00ocH000?o00001@02a1`03Ol>0003o`0001/0001H0003o`0003L000?o00000`02a1d02?l00goo
o`04o`d000?o00006`0005P000?o0000<00:o`030<C401l01_l01J[ooon_00Co30000ol0000L0000
F0000ol0000]00?o00]nOgioIJiUOZino`0Q00?o00=nohh00ol00kooO`04o`/000?o0000700005P0
00?o0000;0004?mZofY^JViZKgkoOVkoO_lP00;o00JUok7oOZX4o`041_ooo`/000?o0000700005P0
00?o0000:`02o`08OgkoOWmnOfD2[P04O_m^[P;o7`001_mnoon>Y@Go00=oo`800_l;0003o`0001`0
001I0003o`0002X000koeOnUJ_mZKVY_ofkoOP;o00=no`007P03o`05IOooiL802?l:0003o`0001d0
000O00Oo<`000ol0000Y0009ogmnOomoogmn00;o00UnooooKZi^[_l07P001on>oon>YLh01Ol00fKo
o`0;0003o`0001d0000M00;o00O?oghVO_nU00?o<0000ol0000Y00;o00?EQMD01?l01:Goool4OPCo
7@001On1YOo100Go00?>ool00_l;0003o`0001d0000L0005odKo:ol00lh01_nUolj1obl000?o0000
:@001Omooomn00;o00BEOjEo1Ol01Gm^Ofko01h000CoLOo12_l;0003o`0001d0000K000>oeK?E_m6
obInojGocVD2obh000?o0000:0001?mUZVD2o`04YHFUI@;o00EUoom^I@05oal000Go`HkoZP07o``0
00?o00007@0001X00_l01[m6_oo>o`;>00SoYOo>POn1obd000?o0000:004o`06UGnEOjEo0ol02Gm^
oomoKWm^o`0C00;42`09o`800_l90003o`0001h0000I000CofJoolmFodKo9WkoYOo>olhUo`0]0003
o`0002H00/@2o`08YHFUQJEUYBD2o`05YOmUofD01?lB00;44004o`030?oo00go800001T000Oo9[lV
okm600;o0/h2o`07PLkoPOmao`0[0003o`0002D00/@2000<ogkoOiEoYGooOomo0_l01bEoogm^Ool0
4002a1801Ol200Co:@0001P000SogonoI_mFc`;o00/VO_ooILkoc_m`o`0Z0003o`0002@00/@400Go
00iUYFFU9Om_ofGoKfGoI@;o3P02a1`00_lZ00006002o`0:JolV_om6ob_ocP;o00N1oh7o<G7o01D0
1?l@0003o`0002<00/@6000AogioOWooYOmUOomoogm^obD01?l<00;47P000ol0000Y000060002Oo^
omoo_oo?EP02o`08O_ooIOlUog42oa<01?l00`;oo`0>0003o`0002800/@800;o00BZ_jY_0ol01RGo
KjGoY@;o00A^IFko2P02a20000?o0000:@0001P00_l01b_oJolVokl00_l01<kooh42o`04LOlaoa80
2Ol:00?o8`02a0X00_l01kmn_gjUOjD01ol00fkoo`02o`P00/@R0003o`0002T0000H0008ofkok_oO
okl3o`05O_ooolh00_l00b3oo`0B00Wo2@04ob400/@<000AojGoKjYUYFGo9JGoYOmUKol00fD00ol0
000400;490000ol0000Y00006@000om^o`02o`04JoooAPKo00@aoooo4P0;o`P01?lO00;43P05o`0?
OjEoIOlUofioIGmUofko00D00/@V0003o`0002T0000I00;o00=^[ol00_l00fKoo`08oa<01?l00j[o
o`04o`H00_l00`3oo`0N00;440004onoZ[nZojGoYOnUojEUofmUKol01@000l@0000U0003o`0002X0
000J00?o00>_ool02_lD0005ogjoOhD01_l50003o`00008000?o00006P02a1<000?oOgh00P04o`08
9GooOfkoIOl400;4:0000ol0000Z00006`0=oaH00ol028Go9OmUoh7o0`02o`D000?o00006002a1D0
00?o00000`0:o`<00/@Z0003o`0002X0000L0003oago00So5`08o`03LOoo008000?o00001P000ol0
000E00;47005o`030<@000@00/@/0003o`0002X0000M00Wo6@04o`03[ooo00Go2@000ol0000C00;4
7P05o`8000?400000/@^0003o`0002X0000R00?o6P000omVo`07o`/000?o00004@02a2400_l0103o
0003a2l000?o0000:`0002@000?o00006007o`03<?l000/000?o00002`001<@00002a2@000Co0?l0
0l@/00Go;@0002@000?o00007004o`/00ol=0004a034a2H00_l2a0<000?400008009oc80000U0003
o`0001`000?o00001P05oa000/@X00;o1@000l@0000A00;o1009o`;4>@0002D000?o00008@04oa<0
0/@20003a00002<00/@2o`H000?40000300:o`L00/@k00009@000ol0000I00;o00<0ool00olF0003
a000008000?400008@02a0800_l70003a00000802Ol300Co2002a3d0000U0003o`0001P01?lI00;4
1P000l@0000N00;41002o`<02Ol=00;o1`02a3l0000V0003o`0001<02?lG00;42@000l@0000K00;4
1P05o`D000?400003`000ol0000300;4@@0002H000?o00003`04o`D00_lF00;42`000l@0000I00;4
2@000ol000070003a00000d000?o00000P02a4<0000V0003o`0000/01?l:0003o`0001800/@>0003
a00001H00/@;0003o`0000L000?400003@001Ol0003404D0000V0003o`0000P00ol?0003o`0000l0
0/@A0003a00001<00/@=0003o`0000P000?4000030001?l0a<A600009P000ol0000400Co4P000ol0
000=00;44`000l@0000A00;43`000ol000090003a00000/000?oa000A`0002L000?o0?l00olF0003
o`0000/00/@F0003a00000l000?400006`000l@0000900;400?o0000A`0002L00_lJ0003o`0000T0
0/@H0003a00000d00/@O0003a00000H00/@20003o`0004L000130003o`0000L00/@K0003a00000X0
0/@R0003a00000<00/@40003o`0004L000130003o`0000D00/@N0003a00000L00/@T0004a00000;4
1@000ol000180000@`000ol0000300;480000l@0000500;49`03a0L000?o0000B00004@000?o0000
0/@S0003a00000800/@X00?420000ol000180000A0000oo4a00V0004a034a2P00/@30003a00000D0
00?o00006P02a2`0000n0003a000008000?4ool02?lO00;4:002a0D000?400001@000ol0000H00;4
;P0003h000?400000/@;01;o2`02a0030<@002D00/@80003a00000@000?o00005P02a300000o00;4
7`0Ao`L00_lI00;42`000l@000030003o`0001@00/@b0000?@03a2L00/@60003a03o00oo4002a0d0
00?400000P000ol0000C00;4=00003/00/@30003a00002800/@90003a00000@01?l600oo00?40000
3P001L@0003o01@000?40000=00003T00/@60003a00001l00/@<0003a00000@00_lD00;43ol30004
a000oa800/@g0000=`02a0P000?400007@02a0h000?400001@000ol0000@00;44@07oa000/@i0000
=@02a0/000?400006P02a14000?4000010000ol0000>00;45`000l@0000>00;4>`0003<00/@=0003
a00001P00/@D0003a00000<000?o00003002a1X000?400002`02a3d0000a00;440000l@0000E00;4
5P000l@000030003o`0000X00/@L0003a00000T00/@o0000;`02a1<000?400004`000l@0000G0005
a0000?l02`02a1l000?400001P02a440000]00;45@000l@0000A00;46P001L@0003o00T00/@R0003
a00000<00/A30000:`02a1P000?400003P02a1d000C4003o1`02a2@000C400000/A50000:@02a1X0
00?400003002a20000?40?l01@02a2L000?40<@0A`0002L00/@M0003a00000T00/@R0003a03o00<0
0/@Y00;4B00002D00/@P0003a00000H00/@U0003a?l000;4:@02a0030<@002D00/@P00008`02a280
00?400001002a2P00/@Y00;410000l@0000Q00;48P0002400/@U0004a00000;4:003a2P00/@70003
a00001h00/@T00007`02a2L000C40<C4:@001L@0003402D00/@90003a00001`00/@V00007P000l@0
000W00;4:@02a0D000?400008002a0`000?400006P000l@0000V0000AP02a08000?400009002a0L0
00?400007P02a0l000?400005`02a2T0001400;410000l@0000R00;42P000l@0000K00;44@000l@0
000E00;4:`0004800/@70003a00001l00/@=0003a00001T000?400004P000l@0000B00;4;@000400
0/@90003a00001d00/@?0003a00001L00/@F0003a00000l00/@_0000?P02a0`000?400006P02a180
00?400005002a1T000?400003002a340000l00;43`000l@0000G00;45@000l@0000A00;46`000l@0
000:00;4<`0003X00/@A0003a00001D00/@G0003a00000l00/@N0003a00000P000?40000<`0003T0
00?400004P000l@0000B00;46P000l@0000<00;48@000l@0000500;4=P0003L00/@E0003a0000100
0/@L0003a00000X00/@S0003a00000<00/@h0000=@02a1P000?400003@02a1l000?400001`02a2H0
00?400000/@j0000<`02a1/000?400002P02a28000?400001002a2T00/@l0000<@02a1d000?40000
2002a2@000?400000`000l@0000W00?4?@0002l00/@P0003a00000H000?400009@000l@00002a2P0
0/@30003a00003X0000]00;48P000l@0000400;4:@02a2P00/@60003a00003T0000[00;49@001<@0
0002a2T00l@X0003a0000480000Y00;4:003a2T00/@30003a00002<00/A50000:0000l@0000W00;4
:@02a0H000?400008002a4L0001@00;40P000l@0000T00;420000l@0000N00;4B@0004h00/@40003
a00002800/@;0003a00001/00/A;0000C002a0L000?400007`02a0h000?400006002a4d0001:00;4
2@000l@0000N0003a00000h000?400005P02a4l0001800;430000l@0000K00;44P000l@0000D0003
a00004l0001600;43`000l@0000H00;45@000l@0000A00;4DP0004@00/@A0003a00001H00/@G0003
a00000l00/AD0000@P02a1@000?400004`02a1X000?400003002a5H0001000;45P000l@0000A00;4
70000l@0000:00;4F00003l000?400005`000l@0000>00;47`000l@0000700;4FP0003d00/@K0003
a00000/00/@R0003a00000@00/AL0000>`02a1d000?400002@02a2@000?400000`000l@0001L0000
>@02a20000?400001`000l@0000U0003a00000;4G`0003L00/@R0003a00000D00/@Y00;4H@0003D0
0/@U0003a00000800/@Y00?4HP0003<00/@X0004a034a2T00/@30003a00005l0000b0003a00002P0
0/@Y00;41P000l@0001N0000F`02a0030<@002H00/AY0000F@02a0<000?400008`02a6/0001G00;4
1P000l@0000Q0003a00006/0001E00;42@000l@0000N00;4KP0005@000?400002@000l@0000L00;4
L00005800/@=0003a00001T00/Ab0000D002a0l000?400005`02a7@0001>00;44P000l@0000D00;4
MP0004`00/@E0003a00001400/Ah0000BP02a1L000?4000040000l@0001h0000B002a1X000?40000
3@02a7/0001600;470000l@0000;00;4O@0004@00/@O0003a00000P00/Ao0000@`000l@0000P0003
a00000D00/B10000@@02a2<000?400000`02a8<0000o00;49P000l@00002a8D0000m00;4:003a8L0
000l0003a00002P00/B80000I@02a08000?40000Q@0006<00/@40003a00008D0001Q00;41`000l@0
00240000G`02a900001M00;4TP0005/00/BD0000FP000l@0002D0000F002a9L0001F00;4V@0005@0
0/BK0000DP02a9d0001@00;4W`0004h00/BQ0000C@000l@0002Q0000B`02a:@0001900;4YP0004L0
0/BX0000AP000l@0002X0000l@000?40003a0000l@000?40003a0000l@000?40003a0000\
\>"],
  ImageRangeCache->{{{0, 240}, {250, 0}} -> {0.0200868, -0.0250657, 
  0.00400179, 0.00400179}},
  CellTags->"3Dmobile 3b"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        ButtonBox["Previous",
          ButtonData:>"3Dmobile 3a",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " \[Ellipsis]"
}], "Text",
  TextAlignment->Right]
}, Closed]],

Cell[CellGroupData[{

Cell["Unbalanced mobiles", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Example",
    ButtonData:>"Unbalanced example 1",
    ButtonStyle->"Hyperlink"],
  " 1"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
theMobile =
mobile[
  s[5,7][s[2,3][s[1,1][a[3],b[3]],
                s[2,1][c[2],d[2]]],
         s[2,3][s[1,2][e[4],f[2]],
                a[3]]]
]\
\>", "InputDemo",
  AspectRatioFixed->True,
  CellTags->"Unbalanced example 1"],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[BoxData[
    FormBox[
      RowBox[{
        ButtonBox["Visualization",
          ButtonData:>"2Dmobile 1 unbalanced",
          ButtonStyle->"Hyperlink"], " ", "\[Ellipsis]"}], TextForm]], "Text",\

  TextAlignment->Right],

Cell[CellGroupData[{

Cell["Show[mobilePlot[theMobile, StripLength -> 3]];", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45116 0.04884 0.491559 0.0372534 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.45116 .60332 m
.45116 .49156 L
s
p
.02 w
.45116 .49156 Mdot
.004 w
.45116 .49156 m
.20696 .52881 L
.20696 .41705 L
s
P
p
.02 w
.20696 .41705 Mdot
.004 w
.20696 .41705 m
.10928 .41705 L
.10928 .30529 L
s
P
p
.02 w
.10928 .30529 Mdot
.004 w
.10928 .30529 m
.06044 .30529 L
.06044 .19353 L
s
p
.06044 .19353 m
.02381 .13765 L
.09707 .13765 L
F
P
.10928 .30529 m
.15812 .30529 L
.15812 .19353 L
s
p
.15812 .16559 m
matrix currentmatrix
.03663 .02794 scale
4.31668 5.92662 1 0 365.73 arc
setmatrix
F
P
P
p
.20696 .41705 m
.35348 .41705 L
.35348 .30529 L
s
P
p
.02 w
.35348 .30529 Mdot
.004 w
.35348 .30529 m
.2558 .29039 L
.2558 .17863 L
s
p
.2558 .16 m
matrix currentmatrix
.02442 .01863 scale
10.475 8.58982 1 0 365.73 arc
setmatrix
F
1 g
.2558 .16 m
matrix currentmatrix
.01221 .00931 scale
20.95 17.1796 1 0 365.73 arc
setmatrix
F
P
.35348 .30529 m
.40232 .31274 L
.40232 .20098 L
s
p
.40232 .20098 m
.42674 .18236 L
.40232 .16373 L
.3779 .18236 L
F
P
P
p
.45116 .49156 m
.79304 .4394 L
.79304 .32764 L
s
P
p
.02 w
.79304 .32764 Mdot
.004 w
.79304 .32764 m
.93956 .35 L
.93956 .23824 L
s
p
.93956 .23824 m
.90293 .18236 L
.97619 .18236 L
F
P
.79304 .32764 m
.69536 .31274 L
.69536 .20098 L
s
P
p
.02 w
.69536 .20098 Mdot
.004 w
.69536 .20098 m
.64652 .20098 L
.64652 .08922 L
s
p
.59768 .08922 m
.64652 .01472 L
.69536 .08922 L
F
P
.69536 .20098 m
.79304 .20098 L
.79304 .08922 L
s
p
.79304 .08922 m
.81746 .07991 L
.79304 .0706 L
.76862 .07991 L
F
.79304 .07991 m
.81746 .0706 L
.79304 .06128 L
.76862 .0706 L
F
P
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;D000?o0000HP000;@00omS0000/`04of<0002c00GoHP000;801omQ0000
/@09of00002`00[oH0000;002omO0000[`0=oeh0002^00koGP000:h03omM0000[@0Aoe`0002/01;o
7P05ocT0002/01?o6P0;ocH0002[01Go6@0;ocH0002Z01Oo6@09ocL0002Y01So5`0=ocD0002Y01Wo
6009ocL0002X01_o6P03ocX0002e0003o`0002H000?o0000>@000;D000?o00009P000ol0000i0000
]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o00009P000ol0000i0000
]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o00009P000ol0000i0000
]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o00009P000ol0000i0000
]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o00009P000ol0000i0000
1`0Do`d02On40003o`0002H000?o0000>@0000P04ol<00co4@07ofX000?o00009P000ol0000i0000
2@0Ao`/03ol?00[oJ0000ol0000V0003o`0003T00009013o2`0@o`h02omX0003o`0002H000?o0000
>@0000X03ol:01;o3004o`D01?mW0003o`0002H000?o0000>@0000X03_l;01?o2`04o`D01?mW0003
o`0002H000?o0000>@0000/03Ol:01Go2P03o`L00omW0003o`0002H000?o0000>@0000`02ol;01Go
2P04o`H00olR00;o@`000ol0000V0003o`0003T0000<00[o300Eo`/01_l00`3oo`03ob401?m20003
o`0002H000?o0000>@0000d02Ol<01Co3@0:ob401_m10003o`0002H000?o0000>@0000h01ol>01?o
3`06ob802?m00003o`0002H000?o0000>@0000h01_l@017o4P02ob<02_lo0003o`0002H000?o0000
>@0000l01OlA00oo50000ol0000P00co?P000ol0000V0003o`0003T0000?00Co4`0=oaD000?o0000
8@0:ocl000?o00009P000ol0000L01Co2@0001000olE00Wo5`000ol0000R00So@0000ol0000V0003
o`0001d04ol900004@000ol0000H00?o6@000ol0000T00Go@@000ol0000900?o6P000ol0000N017o
2P00014000?o000060000ol0000I0003o`0002D00om20003o`0000P01OlI0003o`0001h04?l;0000
4@000ol0000H0003o`0001T000?o00009P000ol0001102[o8@0?o`/0000A0003o`0001P000?o0000
6@000ol0000V0003o`0004`01Oll00go3000014000?o000060000ol0000I0003o`0002H000?o0000
C@03ocd03?l=00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`0003`02ol=0000
4@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`0003d02Ol>00004@000ol0000H0003
o`0001T000?o00009P000ol0001?0003o`0003d02?l?00004@000ol0000H0003o`0001T000?o0000
9P000ol0001?0003o`0003h01ol?00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003
o`0003l01Ol@00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`0003l01?lA0000
4@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`0004000olA00004@000ol0000H0003
o`0001T000?o00009P000ol0001?0003o`00044000?o00004000014000?o000060000ol0000I0003
o`0002H000?o0000C`000ol000110003o`000100000A0003o`0001P000?o00006@000ol0000V0003
o`0004l000?o0000@@000ol0000@00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003
o`00044000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000C`000ol000110003
o`000100000A0003o`0001P000?o00006@000ol0000V0003o`0004l000?o0000@@000ol0000@0000
4@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`00044000?o00004000014000?o0000
60000ol0000I0003o`0002H000?o0000C`000ol000110003o`000100000A0003o`0001P000?o0000
6@000ol0000V0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003o`0001T000?o0000
9P000ol0001?0003o`00044000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000
C`000ol000110003o`000100000A0003o`0001P000?o00006@000ol0000V0003o`0004l000?o0000
@@000ol0000@00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`00044000?o0000
4000014000?o000060000ol0000I0003o`0002H000?o0000C`000ol000110003o`000100000A0003
o`0001P000?o00006@000ol0000V0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003
o`0001T01?lU0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003o`0001d01olN0003
o`0004l000?o0000@@000ol0000@00004@000ol0000900?o30000ol0000T00Oo2003o``000?o0000
C`000ol000110003o`000100000A0003o`0000P01Ol;0003o`0002/03?l;0003o`0004l000?o0000
@@000ol0000@00004@0Loc@01ol90003o`0004l000?o0000@@000ol0000@00007005od001Ol200Oo
0P000ol0001?0003o`00044000?o0000400001d00om200?o2P03oe401?m00003o`000100000O0003
o`00044000?o0000H@07ocT000?o0000400001l000?o0000@@000ol0001X00Oo2003obL000?o0000
400001l000?o0000@@000ol0001_00co9P000ol0000@00007`000ol000110003o`0007H01_lU0003
o`000100000O0003o`00044000?o0000MP05o`030?oo00Go7P000ol0000@00007`000ol000110003
o`0007L00ol900Oo5`000ol0000@00007`000ol000110003o`0007P000?o00003`07oa0000?o0000
400001l000?o0000@@000ol0001h0003o`0001H01ol90003o`000100000O0003o`00044000?o0000
N0000ol0000M00Oo0P000ol0000@00007`000ol000110003o`0007P000?o00009003oa80000O0003
o`00044000?o0000N0000ol0000i00007`000ol000110003o`0007P000?o0000>@0001l000?o0000
@@000ol0001h0003o`0003T0000O0003o`00044000?o0000N0000ol0000i00007`000ol000110003
o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000
N0000ol0000i00007`000ol000110003o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003
o`0003T0000O0003o`00044000?o0000N0000ol0000i00007`000ol000110003o`0007P000?o0000
>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000N0000ol0000i0000
7`000ol000110003o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003
o`00044000?o0000N0000ol0000i00007`000ol0000G00?o9`000ol0001h0003o`0003T0000O0003
o`0001H01OlV0003o`0007P000?o0000>@0001l0AOmj0003o`0003T0000h00GoX@000ol0000i0000
>@03oj8000?o0000>@0003X000?o0000X@000ol0000i0000>P000ol0002Q0003o`0003T0000j0003
o`000:4000?o0000>@0003X000?o0000WP04oc/0000j0003o`0009L01olo0000>P000ol0002A00Ko
AP0003X000?o0000R`06od`0000j0003o`0008@01omB0000>P000ol0001n00KoF@0003X000?o0000
M`07oel0000j0003o`0007401_mV0000>P000ol0001[00KoK00003X000?o0000I007og80000j0003
o`0005h01_mi0000>P000ol0001G00OoO`0003X000?o0000D@06ohH0000j0003o`0004000ol800Ko
S00003X000?o0000?`0<oi80000j0003o`0003h01_nI0000>P000ol0000h00Ko00<0ool00onI0000
>P000ol0000b00Ko2003oiX0000j0003o`0002/01ol?0003o`0009T0000j0003o`0002D01_lF0003
o`0009T0000j0003o`0001l01_lL0003o`0009T0000j0003o`0001T01_lR0003o`0009T0000j0003
o`0001<01_lX0003o`0009T0000j0003o`0000`01ol^0003o`0009T0000j0003o`0000H01_le0003
o`0009T0000j0003o`0000Ko>`000ol0002I0000>P03od4000?o0000V@0007h000?o0000V@0007h0
00?o0000V@0007h000?o0000V@0007h000?o0000V@0007h000?o0000V@0007h000?o0000V@0007h0
00?o0000V@0007h000?o0000V@0007h000?o0000V@0007h000?o0000V@0007h000?o0000V@0007h0
00?o0000V@0007h000?o0000V@0007h000?o0000V@0007h000?o0000V@0007h000?o0000V@0007h0
00?o0000V@0007h000?o0000V@0007h000?o0000V@0007h000?o0000V@000?l06`000?l06`000?l0
6`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-9.27705, -13.1951, 0.0731463, 
  0.0958963}},
  CellTags->"2Dmobile 1 unbalanced"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{
        ButtonBox[\(3  D\),
          ButtonData:>"3Dmobile 1 unbalanced",
          ButtonStyle->"Hyperlink"], " ", "\[Ellipsis]"}], TextForm]], "Text",\

  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
showMobile3D[theMobile,
  StripLength -> 3, StripLengthRange -> {-2,2},
  TwistRange -> {0,0}];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.45919 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.212523 1.52836 -0.107378 1.52836 [
[ 0 0 0 0 ]
[ 1 1.45919 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1.45919 L
0 1.45919 L
closepath
clip
newpath
p
p
.4 g
.002 w
.38836 1.33641 m
.25242 1.30405 L
s
P
p
.4 g
.002 w
.5819 1.24735 m
.44986 1.21861 L
s
P
p
.4 g
.002 w
.75418 1.16807 m
.626 1.14237 L
s
P
p
.4 g
.002 w
.9085 1.09705 m
.78413 1.07394 L
s
P
p
.4 g
.002 w
.19381 1.41819 m
.93473 1.07887 L
s
P
p
.4 g
.002 w
.1381 1.40379 m
.88542 1.06987 L
s
P
p
.4 g
.002 w
.08337 1.38964 m
.8368 1.06099 L
s
P
P
p
.004 w
.76052 .78959 m
.85298 .79276 L
s
P
p
.002 w
.8524 .5274 m .83911 .52779 L .85518 .62113 L closepath p
.736 .557 .65 r
F P
s
P
p
.002 w
.86606 .52769 m .8524 .5274 L .85518 .62113 L closepath p
.681 .513 .652 r
F P
s
P
p
.002 w
.8788 .52863 m .86606 .52769 L .85518 .62113 L closepath p
.619 .457 .641 r
F P
s
P
p
.002 w
.83911 .52779 m .82747 .52882 L .85518 .62113 L closepath p
.793 .595 .633 r
F P
s
P
p
.002 w
.88939 .53013 m .8788 .52863 L .85518 .62113 L closepath p
.537 .376 .611 r
F P
s
P
p
.002 w
.82747 .52882 m .81858 .53039 L .85518 .62113 L closepath p
.859 .628 .588 r
F P
s
P
p
.002 w
.8968 .53206 m .88939 .53013 L .85518 .62113 L closepath p
.402 .237 .539 r
F P
s
P
p
.002 w
.81858 .53039 m .81334 .53236 L .85518 .62113 L closepath p
.935 .645 .466 r
F P
s
P
p
.002 w
.90029 .53422 m .8968 .53206 L .85518 .62113 L closepath p
.109 0 .338 r
F P
s
P
p
.002 w
.89948 .5364 m .90029 .53422 L .85518 .62113 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.89442 .53841 m .89948 .5364 L .85518 .62113 L closepath p
.922 .973 .763 r
F P
s
P
p
.002 w
.88557 .54002 m .89442 .53841 L .85518 .62113 L closepath p
.869 .867 .834 r
F P
s
P
p
.002 w
.87379 .54108 m .88557 .54002 L .85518 .62113 L closepath p
.795 .778 .837 r
F P
s
P
p
.002 w
.86026 .54148 m .87379 .54108 L .85518 .62113 L closepath p
.73 .712 .834 r
F P
s
P
p
.002 w
.84634 .54118 m .86026 .54148 L .85518 .62113 L closepath p
.665 .656 .831 r
F P
s
P
p
.002 w
.83342 .54021 m .84634 .54118 L .85518 .62113 L closepath p
.59 .599 .83 r
F P
s
P
p
.002 w
.8228 .53867 m .83342 .54021 L .85518 .62113 L closepath p
.48 .526 .827 r
F P
s
P
p
.002 w
.81552 .53671 m .8228 .53867 L .85518 .62113 L closepath p
.275 .395 .804 r
F P
s
P
p
.002 w
.81334 .53236 m .81227 .53453 L .85518 .62113 L closepath p
.897 .517 .065 r
F P
s
P
p
.002 w
.81227 .53453 m .81552 .53671 L .85518 .62113 L closepath p
0 .051 .618 r
F P
s
P
p
.004 w
.85298 .79276 m
.85518 .62113 L
s
P
p
.004 w
.76 .84817 m
.76052 .78959 L
s
P
p
.004 w
.5186 1.02125 m
.76 .84817 L
s
P
p
.004 w
.76052 .78959 m
.69531 .78735 L
s
P
p
.02 w
.76052 .78959 Mdot
P
p
.004 w
.69679 .54448 m
.76284 .5283 L
s
P
p
.002 w
.76509 .27495 m .75366 .27198 L .76299 .27028 L p
0 0 .174 r
F P
s
P
p
.002 w
.76299 .27028 m .7651 .27341 L .76509 .27495 L p
0 0 .174 r
F P
s
P
p
.002 w
.7651 .27341 m .76299 .27028 L .77252 .26889 L p
.998 .839 .502 r
F P
s
P
p
.002 w
.76507 .27648 m .74543 .27397 L .75366 .27198 L p
.17 .16 .604 r
F P
s
P
p
.002 w
.75366 .27198 m .76509 .27495 L .76507 .27648 L p
.17 .16 .604 r
F P
s
P
p
.002 w
.77252 .26889 m .76511 .27188 L .7651 .27341 L p
.998 .839 .502 r
F P
s
P
p
.002 w
.76511 .27188 m .77252 .26889 L .78135 .26779 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76524 .25807 m .76312 .25504 L .75379 .25673 L p
.154 0 0 r
F P
s
P
p
.002 w
.76312 .25504 m .76524 .25807 L .76525 .25653 L p
.04 0 0 r
F P
s
P
p
.002 w
.76525 .25653 m .77266 .25364 L .76312 .25504 L p
.04 0 0 r
F P
s
P
p
.002 w
.78121 .28303 m .76499 .28567 L .76501 .28414 L p
.115 .668 .749 r
F P
s
P
p
.002 w
.76501 .28414 m .78847 .2822 L .78121 .28303 L p
.115 .668 .749 r
F P
s
P
p
.002 w
.76522 .2596 m .75379 .25673 L .74555 .25871 L p
.26 0 0 r
F P
s
P
p
.002 w
.75379 .25673 m .76522 .2596 L .76524 .25807 L p
.154 0 0 r
F P
s
P
p
.002 w
.77266 .25364 m .76525 .25653 L .76526 .255 L p
0 0 0 r
F P
s
P
p
.002 w
.76526 .255 m .7815 .25252 L .77266 .25364 L p
0 0 0 r
F P
s
P
p
.002 w
.76506 .27801 m .7391 .27621 L .74543 .27397 L p
.436 .383 .7 r
F P
s
P
p
.002 w
.74543 .27397 m .76507 .27648 L .76506 .27801 L p
.436 .383 .7 r
F P
s
P
p
.002 w
.76536 .24424 m .75391 .24147 L .76326 .23978 L p
0 0 .174 r
F P
s
P
p
.002 w
.76326 .23978 m .76537 .24271 L .76536 .24424 L p
0 0 .174 r
F P
s
P
p
.002 w
.76537 .24271 m .76326 .23978 L .7728 .23837 L p
.998 .839 .502 r
F P
s
P
p
.002 w
.78135 .26779 m .76513 .27035 L .76511 .27188 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76513 .27035 m .78135 .26779 L .78862 .26693 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.76535 .24578 m .74567 .24343 L .75391 .24147 L p
.17 .16 .604 r
F P
s
P
p
.002 w
.75391 .24147 m .76536 .24424 L .76535 .24578 L p
.17 .16 .604 r
F P
s
P
p
.002 w
.7728 .23837 m .76539 .24117 L .76537 .24271 L p
.998 .839 .502 r
F P
s
P
p
.002 w
.76539 .24117 m .7728 .23837 L .78164 .23724 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76521 .26114 m .74555 .25871 L .73921 .26093 L p
.349 0 0 r
F P
s
P
p
.002 w
.74555 .25871 m .76521 .26114 L .76522 .2596 L p
.26 0 0 r
F P
s
P
p
.002 w
.76551 .22732 m .76339 .2245 L .75404 .22618 L p
.139 0 0 r
F P
s
P
p
.002 w
.76339 .2245 m .76551 .22732 L .76552 .22578 L p
.023 0 0 r
F P
s
P
p
.002 w
.76552 .22578 m .77295 .22308 L .76339 .2245 L p
.023 0 0 r
F P
s
P
p
.002 w
.7815 .25252 m .76526 .255 L .76528 .25346 L p
.132 .68 .765 r
F P
s
P
p
.002 w
.76528 .25346 m .78877 .25164 L .7815 .25252 L p
.132 .68 .765 r
F P
s
P
p
.002 w
.78847 .2822 m .76501 .28414 L .76502 .28261 L p
.148 .69 .809 r
F P
s
P
p
.002 w
.76502 .28261 m .79346 .28155 L .78847 .2822 L p
.148 .69 .809 r
F P
s
P
p
.002 w
.7655 .22886 m .75404 .22618 L .7458 .22813 L p
.248 0 0 r
F P
s
P
p
.002 w
.75404 .22618 m .7655 .22886 L .76551 .22732 L p
.139 0 0 r
F P
s
P
p
.002 w
.77295 .22308 m .76552 .22578 L .76554 .22424 L p
0 0 0 r
F P
s
P
p
.002 w
.76554 .22424 m .78179 .22193 L .77295 .22308 L p
0 0 0 r
F P
s
P
p
.002 w
.76533 .24732 m .73933 .24563 L .74567 .24343 L p
.436 .383 .7 r
F P
s
P
p
.002 w
.74567 .24343 m .76535 .24578 L .76533 .24732 L p
.436 .383 .7 r
F P
s
P
p
.002 w
.78164 .23724 m .7654 .23963 L .76539 .24117 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.7654 .23963 m .78164 .23724 L .78892 .23633 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.76505 .27955 m .73528 .27863 L .7391 .27621 L p
.563 .489 .729 r
F P
s
P
p
.002 w
.7391 .27621 m .76506 .27801 L .76505 .27955 L p
.563 .489 .729 r
F P
s
P
p
.002 w
.78862 .26693 m .76514 .26881 L .76513 .27035 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.76514 .26881 m .78862 .26693 L .79362 .26625 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76548 .2304 m .7458 .22813 L .73945 .23031 L p
.338 0 0 r
F P
s
P
p
.002 w
.7458 .22813 m .76548 .2304 L .7655 .22886 L p
.248 0 0 r
F P
s
P
p
.002 w
.7652 .26267 m .73921 .26093 L .73539 .26332 L p
.416 0 0 r
F P
s
P
p
.002 w
.73921 .26093 m .7652 .26267 L .76521 .26114 L p
.349 0 0 r
F P
s
P
p
.002 w
.78877 .25164 m .76528 .25346 L .76529 .25193 L p
.165 .701 .822 r
F P
s
P
p
.002 w
.76529 .25193 m .79377 .25093 L .78877 .25164 L p
.165 .701 .822 r
F P
s
P
p
.002 w
.76532 .24885 m .73551 .248 L .73933 .24563 L p
.563 .489 .729 r
F P
s
P
p
.002 w
.73933 .24563 m .76533 .24732 L .76532 .24885 L p
.563 .489 .729 r
F P
s
P
p
.002 w
.78892 .23633 m .76541 .23809 L .7654 .23963 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.76541 .23809 m .78892 .23633 L .79393 .2356 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.79346 .28155 m .76502 .28261 L .76503 .28108 L p
.142 .682 .833 r
F P
s
P
p
.002 w
.76503 .28108 m .7957 .28101 L .79346 .28155 L p
.142 .682 .833 r
F P
s
P
p
.002 w
.76503 .28108 m .73436 .28115 L .73528 .27863 L p
.645 .557 .74 r
F P
s
P
p
.002 w
.73528 .27863 m .76505 .27955 L .76503 .28108 L p
.645 .557 .74 r
F P
s
P
p
.002 w
.76547 .23194 m .73945 .23031 L .73563 .23265 L p
.408 0 0 r
F P
s
P
p
.002 w
.73945 .23031 m .76547 .23194 L .76548 .2304 L p
.338 0 0 r
F P
s
P
p
.002 w
.79362 .26625 m .76516 .26728 L .76514 .26881 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76516 .26728 m .79362 .26625 L .79585 .26567 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76518 .26421 m .73539 .26332 L .73448 .26581 L p
.466 0 0 r
F P
s
P
p
.002 w
.73539 .26332 m .76518 .26421 L .7652 .26267 L p
.416 0 0 r
F P
s
P
p
.002 w
.79377 .25093 m .76529 .25193 L .76531 .25039 L p
.158 .692 .845 r
F P
s
P
p
.002 w
.76531 .25039 m .79601 .25032 L .79377 .25093 L p
.158 .692 .845 r
F P
s
P
p
.002 w
.76531 .25039 m .73459 .25046 L .73551 .248 L p
.645 .557 .74 r
F P
s
P
p
.002 w
.73551 .248 m .76532 .24885 L .76531 .25039 L p
.645 .557 .74 r
F P
s
P
p
.002 w
.79393 .2356 m .76543 .23655 L .76541 .23809 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76543 .23655 m .79393 .2356 L .79616 .23495 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76499 .28567 m .7486 .28835 L .74135 .2861 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.74135 .2861 m .76501 .28414 L .76499 .28567 L p
.842 .718 .727 r
F P
s
P
p
.004 w
.76284 .5283 m
.76499 .28567 L
s
P
p
.002 w
.7957 .28101 m .76503 .28108 L .76505 .27955 L p
.098 .647 .824 r
F P
s
P
p
.002 w
.76505 .27955 m .79493 .28046 L .7957 .28101 L p
.098 .647 .824 r
F P
s
P
p
.002 w
.76501 .28414 m .74135 .2861 L .73645 .28367 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.73645 .28367 m .76502 .28261 L .76501 .28414 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76502 .28261 m .73645 .28367 L .73436 .28115 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.73436 .28115 m .76503 .28108 L .76502 .28261 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76546 .23348 m .73563 .23265 L .73471 .23508 L p
.458 0 0 r
F P
s
P
p
.002 w
.73563 .23265 m .76546 .23348 L .76547 .23194 L p
.408 0 0 r
F P
s
P
p
.002 w
.79493 .28046 m .76505 .27955 L .76506 .27801 L p
.019 .587 .782 r
F P
s
P
p
.002 w
.76506 .27801 m .79122 .27983 L .79493 .28046 L p
.019 .587 .782 r
F P
s
P
p
.002 w
.79122 .27983 m .76506 .27801 L .76507 .27648 L p
0 .5 .703 r
F P
s
P
p
.002 w
.76507 .27648 m .78493 .27902 L .79122 .27983 L p
0 .5 .703 r
F P
s
P
p
.002 w
.78493 .27902 m .76507 .27648 L .76509 .27495 L p
.211 0 0 r
F P
s
P
p
.002 w
.76509 .27495 m .77666 .27795 L .78493 .27902 L p
.211 0 0 r
F P
s
P
p
.002 w
.77666 .27795 m .76509 .27495 L .7651 .27341 L p
.329 0 0 r
F P
s
P
p
.002 w
.7651 .27341 m .76724 .27658 L .77666 .27795 L p
.329 0 0 r
F P
s
P
p
.002 w
.76724 .27658 m .7651 .27341 L .76511 .27188 L p
.421 0 0 r
F P
s
P
p
.002 w
.76511 .27188 m .75761 .27491 L .76724 .27658 L p
.421 0 0 r
F P
s
P
p
.002 w
.75761 .27491 m .76511 .27188 L .76513 .27035 L p
.48 0 0 r
F P
s
P
p
.002 w
.76513 .27035 m .74872 .27293 L .75761 .27491 L p
.48 0 0 r
F P
s
P
p
.002 w
.74872 .27293 m .76513 .27035 L .76514 .26881 L p
.508 0 0 r
F P
s
P
p
.002 w
.79585 .26567 m .76517 .26574 L .76516 .26728 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76517 .26574 m .79585 .26567 L .79509 .2651 L p
.645 .557 .74 r
F P
s
P
p
.002 w
.76514 .26881 m .74147 .27071 L .74872 .27293 L p
.508 0 0 r
F P
s
P
p
.002 w
.74147 .27071 m .76514 .26881 L .76516 .26728 L p
.513 0 0 r
F P
s
P
p
.002 w
.76516 .26728 m .73657 .26831 L .74147 .27071 L p
.513 0 0 r
F P
s
P
p
.002 w
.73657 .26831 m .76516 .26728 L .76517 .26574 L p
.498 0 0 r
F P
s
P
p
.002 w
.76517 .26574 m .73448 .26581 L .73657 .26831 L p
.498 0 0 r
F P
s
P
p
.002 w
.73448 .26581 m .76517 .26574 L .76518 .26421 L p
.466 0 0 r
F P
s
P
p
.002 w
.79509 .2651 m .76518 .26421 L .76517 .26574 L p
.645 .557 .74 r
F P
s
P
p
.002 w
.76518 .26421 m .79509 .2651 L .79138 .26444 L p
.563 .489 .729 r
F P
s
P
p
.002 w
.79138 .26444 m .7652 .26267 L .76518 .26421 L p
.563 .489 .729 r
F P
s
P
p
.002 w
.7652 .26267 m .79138 .26444 L .78508 .2636 L p
.436 .383 .7 r
F P
s
P
p
.002 w
.78508 .2636 m .76521 .26114 L .7652 .26267 L p
.436 .383 .7 r
F P
s
P
p
.002 w
.76521 .26114 m .78508 .2636 L .77681 .26251 L p
.17 .16 .604 r
F P
s
P
p
.002 w
.77681 .26251 m .76522 .2596 L .76521 .26114 L p
.17 .16 .604 r
F P
s
P
p
.002 w
.76522 .2596 m .77681 .26251 L .76738 .26114 L p
0 0 .174 r
F P
s
P
p
.002 w
.76738 .26114 m .76524 .25807 L .76522 .2596 L p
0 0 .174 r
F P
s
P
p
.002 w
.76524 .25807 m .76738 .26114 L .75774 .25946 L p
.998 .839 .502 r
F P
s
P
p
.002 w
.75774 .25946 m .76525 .25653 L .76524 .25807 L p
.998 .839 .502 r
F P
s
P
p
.002 w
.76525 .25653 m .75774 .25946 L .74885 .2575 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.74885 .2575 m .76526 .255 L .76525 .25653 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.76526 .255 m .74885 .2575 L .74159 .2553 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.74159 .2553 m .76528 .25346 L .76526 .255 L p
.842 .718 .727 r
F P
s
P
p
.002 w
.79601 .25032 m .76531 .25039 L .76532 .24885 L p
.114 .658 .837 r
F P
s
P
p
.002 w
.76532 .24885 m .79524 .24971 L .79601 .25032 L p
.114 .658 .837 r
F P
s
P
p
.002 w
.76528 .25346 m .74159 .2553 L .73668 .25292 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.73668 .25292 m .76529 .25193 L .76528 .25346 L p
.773 .662 .74 r
F P
s
P
p
.002 w
.76529 .25193 m .73668 .25292 L .73459 .25046 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.73459 .25046 m .76531 .25039 L .76529 .25193 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.79524 .24971 m .76532 .24885 L .76533 .24732 L p
.036 .599 .797 r
F P
s
P
p
.002 w
.76533 .24732 m .79153 .24902 L .79524 .24971 L p
.036 .599 .797 r
F P
s
P
p
.002 w
.79153 .24902 m .76533 .24732 L .76535 .24578 L p
0 .514 .72 r
F P
s
P
p
.002 w
.76535 .24578 m .78523 .24815 L .79153 .24902 L p
0 .514 .72 r
F P
s
P
p
.002 w
.78523 .24815 m .76535 .24578 L .76536 .24424 L p
.195 0 0 r
F P
s
P
p
.004 w
.69531 .78735 m
.69679 .54448 L
s
P
p
.002 w
.76536 .24424 m .77695 .24705 L .78523 .24815 L p
.195 0 0 r
F P
s
P
p
.002 w
.77695 .24705 m .76536 .24424 L .76537 .24271 L p
.315 0 0 r
F P
s
P
p
.002 w
.76537 .24271 m .76752 .24567 L .77695 .24705 L p
.315 0 0 r
F P
s
P
p
.002 w
.76752 .24567 m .76537 .24271 L .76539 .24117 L p
.409 0 0 r
F P
s
P
p
.002 w
.76539 .24117 m .75787 .244 L .76752 .24567 L p
.409 0 0 r
F P
s
P
p
.002 w
.75787 .244 m .76539 .24117 L .7654 .23963 L p
.471 0 0 r
F P
s
P
p
.002 w
.7654 .23963 m .74898 .24205 L .75787 .244 L p
.471 0 0 r
F P
s
P
p
.002 w
.74898 .24205 m .7654 .23963 L .76541 .23809 L p
.501 0 0 r
F P
s
P
p
.002 w
.79616 .23495 m .76544 .23502 L .76543 .23655 L p
.711 .61 .743 r
F P
s
P
p
.002 w
.76544 .23502 m .79616 .23495 L .7954 .23431 L p
.645 .557 .74 r
F P
s
P
p
.002 w
.76541 .23809 m .74172 .23987 L .74898 .24205 L p
.501 0 0 r
F P
s
P
p
.002 w
.74172 .23987 m .76541 .23809 L .76543 .23655 L p
.506 0 0 r
F P
s
P
p
.002 w
.76543 .23655 m .7368 .23752 L .74172 .23987 L p
.506 0 0 r
F P
s
P
p
.002 w
.7368 .23752 m .76543 .23655 L .76544 .23502 L p
.491 0 0 r
F P
s
P
p
.002 w
.76544 .23502 m .73471 .23508 L .7368 .23752 L p
.491 0 0 r
F P
s
P
p
.002 w
.73471 .23508 m .76544 .23502 L .76546 .23348 L p
.458 0 0 r
F P
s
P
p
.002 w
.7954 .23431 m .76546 .23348 L .76544 .23502 L p
.645 .557 .74 r
F P
s
P
p
.002 w
.76546 .23348 m .7954 .23431 L .79169 .23358 L p
.563 .489 .729 r
F P
s
P
p
.002 w
.79169 .23358 m .76547 .23194 L .76546 .23348 L p
.563 .489 .729 r
F P
s
P
p
.002 w
.76547 .23194 m .79169 .23358 L .78538 .23269 L p
.436 .383 .7 r
F P
s
P
p
.002 w
.78538 .23269 m .76548 .2304 L .76547 .23194 L p
.436 .383 .7 r
F P
s
P
p
.002 w
.76548 .2304 m .78538 .23269 L .7771 .23158 L p
.17 .16 .604 r
F P
s
P
p
.002 w
.7771 .23158 m .7655 .22886 L .76548 .2304 L p
.17 .16 .604 r
F P
s
P
p
.002 w
.7655 .22886 m .7771 .23158 L .76766 .23019 L p
0 0 .174 r
F P
s
P
p
.002 w
.76766 .23019 m .76551 .22732 L .7655 .22886 L p
0 0 .174 r
F P
s
P
p
.002 w
.76551 .22732 m .76766 .23019 L .75801 .22852 L p
.998 .839 .502 r
F P
s
P
p
.002 w
.75801 .22852 m .76552 .22578 L .76551 .22732 L p
.998 .839 .502 r
F P
s
P
p
.002 w
.76552 .22578 m .75801 .22852 L .7491 .22658 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.7491 .22658 m .76554 .22424 L .76552 .22578 L p
.929 .788 .684 r
F P
s
P
p
.004 w
.69679 .54448 m
.66265 .55284 L
s
P
p
.02 w
.69679 .54448 Mdot
P
p
.002 w
.65115 .17247 m .62513 .16784 L .63154 .19702 L p
0 0 .076 r
F P
s
P
p
.002 w
.63154 .19702 m .64708 .18266 L .65115 .17247 L p
0 0 .076 r
F P
s
P
p
.002 w
.63154 .19702 m .64167 .22345 L p
.64448 .20231 L .867 .846 .385 r
F P
s
P
p
.64448 .20231 m .64539 .19547 L .64175 .19588 L .867 .846 .385 r
F
P
p
.64448 .20231 m .64175 .19588 L .63154 .19702 L .867 .846 .385 r
F
P
p
.64539 .19547 m .64413 .18845 L .63154 .19702 L .867 .846 .385 r
F
P
p
.002 w
.64167 .22345 m .63154 .19702 L p
.64301 .19314 L 0 .041 .594 r
F P
s
P
p
.002 w
.6438 .197 m .64332 .20294 L p
.64301 .19314 L 0 .041 .594 r
F P
s
P
p
.002 w
.64332 .20294 m .64167 .22345 L p
.64265 .20133 L 0 .041 .594 r
F P
s
P
p
.64332 .20294 m .64265 .20133 L .64301 .19314 L 0 .041 .594 r
F
P
p
.64539 .19547 m .64653 .18682 L .64413 .18845 L .867 .846 .385 r
F
P
p
.002 w
.64708 .18266 m .64612 .18355 L p
.64653 .18682 L .867 .846 .385 r
F P
s
P
p
.002 w
.64612 .18355 m .63154 .19702 L p
.64653 .18682 L .867 .846 .385 r
F P
s
P
p
.002 w
.64167 .22345 m .64414 .19276 L .64708 .18266 L p
.867 .846 .385 r
F P
s
P
p
.002 w
.64167 .22345 m .6547 .24412 L p
.64557 .19974 L .998 .822 .48 r
F P
s
P
p
.002 w
.64414 .19276 m .64392 .19544 L p
.64557 .19974 L .998 .822 .48 r
F P
s
P
p
.002 w
.64392 .19544 m .64167 .22345 L p
.64557 .19974 L .998 .822 .48 r
F P
s
P
p
.002 w
.64414 .19276 m .6438 .197 L p
.64301 .19314 L 0 .041 .594 r
F P
s
P
p
.002 w
.64167 .22345 m .64414 .19276 L .6425 .20234 L p
0 .061 .625 r
F P
s
P
p
.002 w
.6547 .24412 m .64167 .22345 L p
.64237 .2055 L 0 .061 .625 r
F P
s
P
p
.002 w
.6425 .20234 m .64498 .21086 L p
.64237 .2055 L 0 .061 .625 r
F P
s
P
p
.002 w
.64498 .21086 m .6547 .24412 L p
.64237 .2055 L 0 .061 .625 r
F P
s
P
p
.002 w
.6425 .20234 m .64414 .19276 L p
.65234 .23262 L .998 .822 .48 r
F P
s
P
p
.002 w
.6547 .24412 m .6531 .23863 L p
.65234 .23262 L .998 .822 .48 r
F P
s
P
p
.002 w
.6531 .23863 m .6425 .20234 L p
.65234 .23262 L .998 .822 .48 r
F P
s
P
p
.65659 .23084 m .64714 .21173 L .64997 .22386 L .977 .681 .38 r
F
P
p
.002 w
.64392 .20722 m .6547 .24412 L p
.64714 .21173 L .977 .681 .38 r
F P
s
P
p
.002 w
.6547 .24412 m .66943 .25678 L p
.65659 .23084 L .977 .681 .38 r
F P
s
P
p
.65659 .23084 m .64997 .22386 L .6547 .24412 L .977 .681 .38 r
F
P
p
.002 w
.64664 .21739 m .64233 .21072 L p
.65197 .23676 L 0 .234 .752 r
F P
s
P
p
.002 w
.6425 .20234 m .64392 .20722 L p
.64714 .21173 L .977 .681 .38 r
F P
s
P
p
.65197 .23676 m .65107 .23238 L .6425 .20234 L 0 .234 .752 r
F
P
p
.002 w
.6531 .23863 m .6425 .20234 L p
.6535 .24087 L 0 .234 .752 r
F P
s
P
p
.002 w
.64233 .21072 m .6425 .20234 L p
.66068 .23909 L .977 .681 .38 r
F P
s
P
p
.002 w
.66943 .25678 m .66378 .24719 L p
.66068 .23909 L .977 .681 .38 r
F P
s
P
p
.002 w
.66378 .24719 m .64233 .21072 L p
.66068 .23909 L .977 .681 .38 r
F P
s
P
p
.002 w
.64233 .21072 m .66943 .25678 L .68441 .26026 L p
.884 .453 .12 r
F P
s
P
p
.002 w
.68441 .26026 m .67353 .24868 L p
.66802 .24097 L .884 .453 .12 r
F P
s
P
p
.65197 .23676 m .6535 .24087 L .65107 .23238 L 0 .234 .752 r
F
P
p
.002 w
.6547 .24412 m .6531 .23863 L p
.6535 .24087 L 0 .234 .752 r
F P
s
P
p
.002 w
.66943 .25678 m .6547 .24412 L p
.64533 .21884 L 0 .234 .752 r
F P
s
P
p
.002 w
.64233 .21072 m .65 .22376 L p
.64533 .21884 L 0 .234 .752 r
F P
s
P
p
.002 w
.65 .22376 m .66943 .25678 L p
.64533 .21884 L 0 .234 .752 r
F P
s
P
p
.002 w
.65749 .23649 m .65 .22376 L p
.65935 .2403 L .191 .468 .888 r
F P
s
P
p
.002 w
.65 .22376 m .64233 .21072 L p
.64955 .22327 L .191 .468 .888 r
F P
s
P
p
.65935 .2403 m .65 .22376 L .64955 .22327 L .191 .468 .888 r
F
P
p
.002 w
.64233 .21072 m .6437 .21694 L p
.65923 .24098 L .191 .468 .888 r
F P
s
P
p
.65923 .24098 m .65786 .23772 L .64233 .21072 L .191 .468 .888 r
F
P
p
.002 w
.67353 .24868 m .6437 .21694 L p
.66802 .24097 L .884 .453 .12 r
F P
s
P
p
.002 w
.6437 .21694 m .64233 .21072 L p
.66802 .24097 L .884 .453 .12 r
F P
s
P
p
.002 w
.6437 .21694 m .68441 .26026 L .69817 .25463 L p
.531 0 0 r
F P
s
P
p
.64651 .21982 m .66815 .24291 L .6437 .21694 L .443 .627 .931 r
F
P
p
.66815 .24291 m .67576 .25103 L .66497 .23956 L .443 .627 .931 r
F
P
p
.66815 .24291 m .66497 .23956 L .6437 .21694 L .443 .627 .931 r
F
P
p
.002 w
.68441 .26026 m .67353 .24868 L p
.67576 .25103 L .443 .627 .931 r
F P
s
P
p
.002 w
.67353 .24868 m .6437 .21694 L p
.67576 .25103 L .443 .627 .931 r
F P
s
P
p
.002 w
.66269 .24533 m .65749 .23649 L p
.66394 .24828 L .191 .468 .888 r
F P
s
P
p
.66394 .24828 m .65749 .23649 L .65935 .2403 L .191 .468 .888 r
F
P
p
.65923 .24098 m .66394 .24828 L .65786 .23772 L .191 .468 .888 r
F
P
p
.002 w
.66943 .25678 m .66269 .24533 L p
.66394 .24828 L .191 .468 .888 r
F P
s
P
p
.002 w
.64708 .18266 m .63154 .19702 L .62513 .16784 L p
.044 .132 .632 r
F P
s
P
p
.002 w
.63154 .19702 m .64708 .18266 L .64414 .19276 L p
0 .041 .594 r
F P
s
P
p
.002 w
.6562 .16245 m .62278 .13928 L .62513 .16784 L p
.249 .075 .438 r
F P
s
P
p
.002 w
.62513 .16784 m .65115 .17247 L .6562 .16245 L p
.249 .075 .438 r
F P
s
P
p
.002 w
.65115 .17247 m .62513 .16784 L .62278 .13928 L p
.199 .245 .685 r
F P
s
P
p
.002 w
.62513 .16784 m .65115 .17247 L .64708 .18266 L p
.044 .132 .632 r
F P
s
P
p
.002 w
.66215 .15288 m .62433 .11469 L .62278 .13928 L p
.453 .312 .599 r
F P
s
P
p
.002 w
.62278 .13928 m .6562 .16245 L .66215 .15288 L p
.453 .312 .599 r
F P
s
P
p
.002 w
.6562 .16245 m .62278 .13928 L .62433 .11469 L p
.288 .333 .735 r
F P
s
P
p
.002 w
.62278 .13928 m .6562 .16245 L .65115 .17247 L p
.199 .245 .685 r
F P
s
P
p
.004 w
.66265 .55284 m
.66396 .27111 L
s
P
p
.002 w
.669 .14423 m .62914 .09692 L .62433 .11469 L p
.531 .435 .691 r
F P
s
P
p
.002 w
.62433 .11469 m .66215 .15288 L .669 .14423 L p
.531 .435 .691 r
F P
s
P
p
.002 w
.66215 .15288 m .62433 .11469 L .62914 .09692 L p
.308 .387 .781 r
F P
s
P
p
.002 w
.62433 .11469 m .66215 .15288 L .6562 .16245 L p
.288 .333 .735 r
F P
s
P
p
.002 w
.6437 .21694 m .68441 .26026 L .66943 .25678 L p
.191 .468 .888 r
F P
s
P
p
.002 w
.67669 .1372 m .63619 .08791 L .62914 .09692 L p
.551 .51 .763 r
F P
s
P
p
.002 w
.62914 .09692 m .669 .14423 L .67669 .1372 L p
.551 .51 .763 r
F P
s
P
p
.002 w
.669 .14423 m .62914 .09692 L .63619 .08791 L p
.238 .395 .818 r
F P
s
P
p
.002 w
.62914 .09692 m .669 .14423 L .66215 .15288 L p
.308 .387 .781 r
F P
s
P
p
.002 w
.64651 .21982 m .69817 .25463 L .68441 .26026 L p
.443 .627 .931 r
F P
s
P
p
.004 w
.66404 .25515 m
.66409 .24356 L
s
P
p
.004 w
.66409 .24356 m
.66411 .23866 L
s
P
p
.004 w
.66396 .27111 m
.66404 .25515 L
s
P
p
.002 w
.63619 .08791 m .67669 .1372 L .669 .14423 L p
.238 .395 .818 r
F P
s
P
p
.002 w
.63619 .08791 m .67669 .1372 L .68511 .13274 L p
.523 .558 .832 r
F P
s
P
p
.002 w
.69398 .13195 m .70277 .13585 L p
.67948 .11853 L 0 .387 .83 r
F P
s
P
p
.002 w
.64419 .08844 m .63619 .08791 L p
.66625 .11546 L .523 .558 .832 r
F P
s
P
p
.66625 .11546 m .66834 .11594 L .64419 .08844 L .523 .558 .832 r
F
P
p
.002 w
.67744 .12443 m .65228 .0972 L p
.67477 .12327 L .523 .558 .832 r
F P
s
P
p
.002 w
.65228 .0972 m .64419 .08844 L p
.65076 .09592 L .523 .558 .832 r
F P
s
P
p
.67477 .12327 m .65228 .0972 L .65076 .09592 L .523 .558 .832 r
F
P
p
.66625 .11546 m .67477 .12327 L .66834 .11594 L .523 .558 .832 r
F
P
p
.002 w
.68511 .13274 m .67744 .12443 L p
.67477 .12327 L .523 .558 .832 r
F P
s
P
p
.002 w
.64419 .08844 m .68511 .13274 L .67669 .1372 L p
0 .295 .792 r
F P
s
P
p
.002 w
.71075 .14507 m .70277 .13585 L p
.68977 .13595 L .894 .624 .523 r
F P
s
P
p
.002 w
.67669 .1372 m .63709 .08901 L p
.65551 .10543 L 0 .295 .792 r
F P
s
P
p
.002 w
.66191 .13617 m .69724 .14261 L p
.68977 .13595 L .894 .624 .523 r
F P
s
P
p
.002 w
.69724 .14261 m .71075 .14507 L p
.68977 .13595 L .894 .624 .523 r
F P
s
P
p
.002 w
.63619 .08791 m .64419 .08844 L p
.65551 .10543 L 0 .295 .792 r
F P
s
P
p
.002 w
.63709 .08901 m .63619 .08791 L p
.65551 .10543 L 0 .295 .792 r
F P
s
P
p
.002 w
.70277 .13585 m .71075 .14507 L p
.70597 .14232 L .773 .271 .001 r
F P
s
P
p
.002 w
.64419 .08844 m .68511 .13274 L .69398 .13195 L p
.402 .569 .904 r
F P
s
P
p
.002 w
.64419 .08844 m .65185 .09797 L p
.6617 .10827 L .595 .101 0 r
F P
s
P
p
.6768 .12405 m .65228 .0972 L .6617 .10827 L .595 .101 0 r
F
P
p
.002 w
.67744 .12443 m .65228 .0972 L p
.6768 .12405 L .595 .101 0 r
F P
s
P
p
.002 w
.68511 .13274 m .67744 .12443 L p
.6768 .12405 L .595 .101 0 r
F P
s
P
p
.002 w
.65228 .0972 m .64419 .08844 L p
.6617 .10827 L .595 .101 0 r
F P
s
P
p
.002 w
.65185 .09797 m .69398 .13195 L .68511 .13274 L p
.595 .101 0 r
F P
s
P
p
.002 w
.69398 .13195 m .65185 .09797 L .65802 .11477 L p
.897 .494 .232 r
F P
s
P
p
.68678 .12851 m .67426 .12253 L .69253 .13103 L .897 .494 .232 r
F
P
p
.002 w
.65802 .11477 m .67338 .12201 L p
.67426 .12253 L .897 .494 .232 r
F P
s
P
p
.002 w
.67338 .12201 m .69253 .13103 L p
.67426 .12253 L .897 .494 .232 r
F P
s
P
p
.69057 .13033 m .68678 .12851 L .69129 .13058 L .897 .494 .232 r
F
P
p
.002 w
.69398 .13195 m .65185 .09797 L .64419 .08844 L p
.402 .569 .904 r
F P
s
P
p
.002 w
.69374 .13176 m .69398 .13195 L p
.6938 .13179 L 0 .387 .83 r
F P
s
P
p
.69374 .13176 m .6938 .13179 L .67948 .11853 L 0 .387 .83 r
F
P
p
.002 w
.67646 .11783 m .69374 .13176 L p
.67948 .11853 L 0 .387 .83 r
F P
s
P
p
.69227 .1311 m .69129 .13058 L .70277 .13585 L .897 .494 .232 r
F
P
p
.69057 .13033 m .69116 .13054 L .69227 .1311 L .897 .494 .232 r
F
P
p
.69116 .13054 m .69129 .13058 L .69227 .1311 L .897 .494 .232 r
F
P
p
.002 w
.70277 .13585 m .69398 .13195 L p
.69057 .13033 L .897 .494 .232 r
F P
s
P
p
.002 w
.69253 .13103 m .70277 .13585 L p
.68678 .12851 L .897 .494 .232 r
F P
s
P
p
.002 w
.70277 .13585 m .65802 .11477 L .66191 .13617 L p
.894 .624 .523 r
F P
s
P
p
.67603 .12512 m .69253 .13103 L .70597 .14232 L .773 .271 .001 r
F
P
p
.002 w
.65802 .11477 m .67338 .12201 L p
.67603 .12512 L .773 .271 .001 r
F P
s
P
p
.002 w
.67338 .12201 m .69253 .13103 L p
.67603 .12512 L .773 .271 .001 r
F P
s
P
p
.002 w
.69253 .13103 m .70277 .13585 L p
.70597 .14232 L .773 .271 .001 r
F P
s
P
p
.002 w
.65185 .09797 m .67646 .11783 L p
.67948 .11853 L 0 .387 .83 r
F P
s
P
p
.002 w
.69817 .25463 m .64651 .21982 L .6437 .21694 L p
.531 0 0 r
F P
s
P
p
.002 w
.64651 .21982 m .69817 .25463 L .7094 .24115 L p
.179 .606 .941 r
F P
s
P
p
.002 w
.7094 .24115 m .65041 .21821 L .64651 .21982 L p
.179 .606 .941 r
F P
s
P
p
.002 w
.69817 .25463 m .64651 .21982 L .65041 .21821 L p
.603 .691 .905 r
F P
s
P
p
.002 w
.65041 .21821 m .7094 .24115 L .69817 .25463 L p
.603 .691 .905 r
F P
s
P
p
.004 w
.51886 1.20728 m
.5186 1.02125 L
s
P
p
.002 w
.65041 .21821 m .7094 .24115 L .71713 .22208 L p
.567 .768 .973 r
F P
s
P
p
.002 w
.71713 .22208 m .65483 .21122 L .65041 .21821 L p
.567 .768 .973 r
F P
s
P
p
.002 w
.7094 .24115 m .65041 .21821 L .65483 .21122 L p
.696 .703 .853 r
F P
s
P
p
.002 w
.65483 .21122 m .71713 .22208 L .7094 .24115 L p
.696 .703 .853 r
F P
s
P
p
.002 w
.70277 .13585 m .65802 .11477 L .65185 .09797 L p
0 .387 .83 r
F P
s
P
p
.002 w
.66321 .15912 m .71704 .15961 L .71075 .14507 L p
.858 .681 .661 r
F P
s
P
p
.002 w
.71075 .14507 m .66191 .13617 L .66321 .15912 L p
.858 .681 .661 r
F P
s
P
p
.002 w
.66191 .13617 m .71075 .14507 L .71704 .15961 L p
.847 .535 .46 r
F P
s
P
p
.002 w
.71075 .14507 m .66191 .13617 L .65802 .11477 L p
.773 .271 .001 r
F P
s
P
p
.002 w
.65483 .21122 m .71713 .22208 L .72088 .20026 L p
.711 .773 .901 r
F P
s
P
p
.002 w
.72088 .20026 m .659 .19855 L .65483 .21122 L p
.711 .773 .901 r
F P
s
P
p
.002 w
.71713 .22208 m .65483 .21122 L .659 .19855 L p
.752 .69 .793 r
F P
s
P
p
.002 w
.659 .19855 m .72088 .20026 L .71713 .22208 L p
.752 .69 .793 r
F P
s
P
p
.002 w
.66206 .18069 m .72068 .17859 L .71704 .15961 L p
.822 .718 .751 r
F P
s
P
p
.002 w
.71704 .15961 m .66321 .15912 L .66206 .18069 L p
.822 .718 .751 r
F P
s
P
p
.002 w
.66321 .15912 m .71704 .15961 L .72068 .17859 L p
.822 .619 .629 r
F P
s
P
p
.002 w
.71704 .15961 m .66321 .15912 L .66191 .13617 L p
.847 .535 .46 r
F P
s
P
p
.002 w
.659 .19855 m .72088 .20026 L .72068 .17859 L p
.779 .749 .826 r
F P
s
P
p
.002 w
.72068 .17859 m .66206 .18069 L .659 .19855 L p
.779 .749 .826 r
F P
s
P
p
.002 w
.72088 .20026 m .659 .19855 L .66206 .18069 L p
.79 .663 .723 r
F P
s
P
p
.002 w
.66206 .18069 m .72068 .17859 L .72088 .20026 L p
.79 .663 .723 r
F P
s
P
p
.002 w
.72068 .17859 m .66206 .18069 L .66321 .15912 L p
.822 .619 .629 r
F P
s
P
p
.004 w
.5186 1.02125 m
.32188 1.16229 L
s
P
p
.02 w
.5186 1.02125 Mdot
P
p
.004 w
.44064 .66027 m
.47985 .66309 L
s
P
p
.004 w
.44156 .85686 m
.44064 .66027 L
s
P
p
.004 w
.31924 .89615 m
.44156 .85686 L
s
P
p
.002 w
.47875 .30208 m .47853 .29843 L .4682 .30031 L p
.131 0 0 r
F P
s
P
p
.002 w
.47853 .29843 m .47875 .30208 L .47875 .3004 L p
.027 0 0 r
F P
s
P
p
.002 w
.47875 .3004 m .48889 .29692 L .47853 .29843 L p
.027 0 0 r
F P
s
P
p
.002 w
.49835 .32913 m .47885 .3323 L .47884 .33063 L p
.102 .657 .736 r
F P
s
P
p
.004 w
.47885 .3323 m
.47985 .66309 L
s
P
p
.002 w
.47884 .33063 m .50584 .32829 L .49835 .32913 L p
.102 .657 .736 r
F P
s
P
p
.002 w
.47876 .30376 m .4682 .30031 L .45888 .30252 L p
.233 0 0 r
F P
s
P
p
.002 w
.4682 .30031 m .47876 .30376 L .47875 .30208 L p
.131 0 0 r
F P
s
P
p
.002 w
.48889 .29692 m .47875 .3004 L .47874 .29871 L p
0 0 0 r
F P
s
P
p
.002 w
.47874 .29871 m .49827 .29573 L .48889 .29692 L p
0 0 0 r
F P
s
P
p
.002 w
.47876 .30544 m .45888 .30252 L .45148 .30502 L p
.323 0 0 r
F P
s
P
p
.002 w
.45888 .30252 m .47876 .30544 L .47876 .30376 L p
.233 0 0 r
F P
s
P
p
.002 w
.47865 .2684 m .47843 .265 L .46808 .26687 L p
.115 0 0 r
F P
s
P
p
.002 w
.47843 .265 m .47865 .2684 L .47865 .26672 L p
.01 0 0 r
F P
s
P
p
.002 w
.47865 .26672 m .4888 .26347 L .47843 .265 L p
.01 0 0 r
F P
s
P
p
.002 w
.49827 .29573 m .47874 .29871 L .47874 .29703 L p
.119 .67 .752 r
F P
s
P
p
.002 w
.47874 .29703 m .50578 .29484 L .49827 .29573 L p
.119 .67 .752 r
F P
s
P
p
.002 w
.50584 .32829 m .47884 .33063 L .47884 .32895 L p
.123 .673 .787 r
F P
s
P
p
.002 w
.47884 .32895 m .51073 .32767 L .50584 .32829 L p
.123 .673 .787 r
F P
s
P
p
.002 w
.47866 .27009 m .46808 .26687 L .45875 .26905 L p
.22 0 0 r
F P
s
P
p
.002 w
.46808 .26687 m .47866 .27009 L .47865 .2684 L p
.115 0 0 r
F P
s
P
p
.002 w
.4888 .26347 m .47865 .26672 L .47864 .26503 L p
0 0 0 r
F P
s
P
p
.002 w
.47864 .26503 m .4982 .26225 L .4888 .26347 L p
0 0 0 r
F P
s
P
p
.002 w
.47866 .27177 m .45875 .26905 L .45134 .2715 L p
.312 0 0 r
F P
s
P
p
.002 w
.45875 .26905 m .47866 .27177 L .47866 .27009 L p
.22 0 0 r
F P
s
P
p
.002 w
.47877 .30712 m .45148 .30502 L .44671 .30773 L p
.394 0 0 r
F P
s
P
p
.002 w
.45148 .30502 m .47877 .30712 L .47876 .30544 L p
.323 0 0 r
F P
s
P
p
.002 w
.50578 .29484 m .47874 .29703 L .47873 .29535 L p
.14 .685 .802 r
F P
s
P
p
.002 w
.47873 .29535 m .51067 .29416 L .50578 .29484 L p
.14 .685 .802 r
F P
s
P
p
.002 w
.51073 .32767 m .47884 .32895 L .47883 .32727 L p
.108 .659 .804 r
F P
s
P
p
.002 w
.47883 .32727 m .51251 .32718 L .51073 .32767 L p
.108 .659 .804 r
F P
s
P
p
.002 w
.47867 .27346 m .45134 .2715 L .44656 .27415 L p
.385 0 0 r
F P
s
P
p
.002 w
.45134 .2715 m .47867 .27346 L .47866 .27177 L p
.312 0 0 r
F P
s
P
p
.004 w
.44064 .66027 m
.35916 .65439 L
s
P
p
.02 w
.44064 .66027 Mdot
P
p
.002 w
.47877 .3088 m .44671 .30773 L .44506 .31056 L p
.447 0 0 r
F P
s
P
p
.002 w
.44671 .30773 m .47877 .3088 L .47877 .30712 L p
.394 0 0 r
F P
s
P
p
.002 w
.51067 .29416 m .47873 .29535 L .47873 .29367 L p
.124 .67 .818 r
F P
s
P
p
.002 w
.47873 .29367 m .51246 .29359 L .51067 .29416 L p
.124 .67 .818 r
F P
s
P
p
.002 w
.51251 .32718 m .47883 .32727 L .47883 .32559 L p
.057 .619 .79 r
F P
s
P
p
.002 w
.47883 .32559 m .51101 .3267 L .51251 .32718 L p
.057 .619 .79 r
F P
s
P
p
.002 w
.47867 .27515 m .44656 .27415 L .44491 .27691 L p
.439 0 0 r
F P
s
P
p
.002 w
.44656 .27415 m .47867 .27515 L .47867 .27346 L p
.385 0 0 r
F P
s
P
p
.002 w
.51101 .3267 m .47883 .32559 L .47882 .32391 L p
0 .554 .743 r
F P
s
P
p
.002 w
.47882 .32391 m .50633 .3261 L .51101 .3267 L p
0 .554 .743 r
F P
s
P
p
.002 w
.50633 .3261 m .47882 .32391 L .47882 .32224 L p
.13 0 0 r
F P
s
P
p
.002 w
.47882 .32224 m .49892 .32529 L .50633 .3261 L p
.13 0 0 r
F P
s
P
p
.002 w
.49892 .32529 m .47882 .32224 L .47881 .32056 L p
.245 0 0 r
F P
s
P
p
.002 w
.47881 .32056 m .48951 .32417 L .49892 .32529 L p
.245 0 0 r
F P
s
P
p
.002 w
.48951 .32417 m .47881 .32056 L .47881 .31888 L p
.35 0 0 r
F P
s
P
p
.002 w
.47881 .31888 m .47903 .3227 L .48951 .32417 L p
.35 0 0 r
F P
s
P
p
.002 w
.47903 .3227 m .47881 .31888 L .4788 .3172 L p
.43 0 0 r
F P
s
P
p
.002 w
.4788 .3172 m .46852 .32085 L .47903 .3227 L p
.43 0 0 r
F P
s
P
p
.002 w
.46852 .32085 m .4788 .3172 L .4788 .31552 L p
.48 0 0 r
F P
s
P
p
.002 w
.4788 .31552 m .45904 .31864 L .46852 .32085 L p
.48 0 0 r
F P
s
P
p
.002 w
.45904 .31864 m .4788 .31552 L .47879 .31384 L p
.502 0 0 r
F P
s
P
p
.002 w
.47879 .31384 m .45153 .31613 L .45904 .31864 L p
.502 0 0 r
F P
s
P
p
.002 w
.45153 .31613 m .47879 .31384 L .47878 .31216 L p
.502 0 0 r
F P
s
P
p
.002 w
.47878 .31216 m .44671 .3134 L .45153 .31613 L p
.502 0 0 r
F P
s
P
p
.002 w
.44671 .3134 m .47878 .31216 L .47878 .31048 L p
.483 0 0 r
F P
s
P
p
.002 w
.47878 .31048 m .44506 .31056 L .44671 .3134 L p
.483 0 0 r
F P
s
P
p
.002 w
.44506 .31056 m .47878 .31048 L .47877 .3088 L p
.447 0 0 r
F P
s
P
p
.002 w
.51246 .29359 m .47873 .29367 L .47872 .29198 L p
.074 .631 .804 r
F P
s
P
p
.002 w
.47872 .29198 m .51095 .29302 L .51246 .29359 L p
.074 .631 .804 r
F P
s
P
p
.002 w
.51095 .29302 m .47872 .29198 L .47872 .2903 L p
0 .567 .758 r
F P
s
P
p
.002 w
.47872 .2903 m .50626 .29235 L .51095 .29302 L p
0 .567 .758 r
F P
s
P
p
.002 w
.50626 .29235 m .47872 .2903 L .47871 .28862 L p
.113 0 0 r
F P
s
P
p
.002 w
.47871 .28862 m .49885 .29148 L .50626 .29235 L p
.113 0 0 r
F P
s
P
p
.002 w
.49885 .29148 m .47871 .28862 L .47871 .28694 L p
.229 0 0 r
F P
s
P
p
.002 w
.47871 .28694 m .48942 .29032 L .49885 .29148 L p
.229 0 0 r
F P
s
P
p
.002 w
.48942 .29032 m .47871 .28694 L .4787 .28525 L p
.336 0 0 r
F P
s
P
p
.002 w
.4787 .28525 m .47893 .28883 L .48942 .29032 L p
.336 0 0 r
F P
s
P
p
.002 w
.47893 .28883 m .4787 .28525 L .4787 .28357 L p
.419 0 0 r
F P
s
P
p
.002 w
.4787 .28357 m .46841 .28698 L .47893 .28883 L p
.419 0 0 r
F P
s
P
p
.002 w
.46841 .28698 m .4787 .28357 L .47869 .28188 L p
.471 0 0 r
F P
s
P
p
.002 w
.47869 .28188 m .45891 .2848 L .46841 .28698 L p
.471 0 0 r
F P
s
P
p
.002 w
.45891 .2848 m .47869 .28188 L .47869 .2802 L p
.495 0 0 r
F P
s
P
p
.002 w
.47869 .2802 m .45139 .28234 L .45891 .2848 L p
.495 0 0 r
F P
s
P
p
.002 w
.45139 .28234 m .47869 .2802 L .47868 .27852 L p
.495 0 0 r
F P
s
P
p
.002 w
.47868 .27852 m .44657 .27967 L .45139 .28234 L p
.495 0 0 r
F P
s
P
p
.002 w
.44657 .27967 m .47868 .27852 L .47868 .27683 L p
.476 0 0 r
F P
s
P
p
.002 w
.47868 .27683 m .44491 .27691 L .44657 .27967 L p
.476 0 0 r
F P
s
P
p
.002 w
.44491 .27691 m .47868 .27683 L .47867 .27515 L p
.439 0 0 r
F P
s
P
p
.004 w
.32188 1.16229 m
.31924 .89615 L
s
P
p
.002 w
.37719 .49259 m .36665 .49149 L .36746 .4764 L p
.697 .576 .715 r
F P
s
P
p
.002 w
.35833 .47725 m .36746 .4764 L .36665 .49149 L p
.831 .692 .709 r
F P
s
P
p
.002 w
.36665 .49149 m .35767 .48968 L .35833 .47725 L p
.831 .692 .709 r
F P
s
P
p
.002 w
.36665 .49149 m .37719 .49259 L .37444 .50786 L p
.701 .524 .645 r
F P
s
P
p
.002 w
.37444 .50786 m .36407 .50579 L .36665 .49149 L p
.701 .524 .645 r
F P
s
P
p
.002 w
.35767 .48968 m .36665 .49149 L .36407 .50579 L p
.838 .659 .66 r
F P
s
P
p
.002 w
.36746 .4764 m .37806 .47647 L .37719 .49259 L p
.697 .576 .715 r
F P
s
P
p
.002 w
.3853 .49257 m .37719 .49259 L .37806 .47647 L p
.511 .416 .685 r
F P
s
P
p
.002 w
.37719 .49259 m .3853 .49257 L .38272 .50689 L p
.507 .342 .592 r
F P
s
P
p
.002 w
.38272 .50689 m .37444 .50786 L .37719 .49259 L p
.507 .342 .592 r
F P
s
P
p
.002 w
.37806 .47647 m .36746 .4764 L .36642 .46193 L p
.692 .627 .779 r
F P
s
P
p
.002 w
.35747 .46535 m .36642 .46193 L .36746 .4764 L p
.832 .731 .754 r
F P
s
P
p
.002 w
.36746 .4764 m .35833 .47725 L .35747 .46535 L p
.832 .731 .754 r
F P
s
P
p
.002 w
.36642 .46193 m .37696 .46102 L .37806 .47647 L p
.692 .627 .779 r
F P
s
P
p
.002 w
.38611 .47745 m .37806 .47647 L .37696 .46102 L p
.495 .474 .763 r
F P
s
P
p
.002 w
.37806 .47647 m .38611 .47745 L .3853 .49257 L p
.511 .416 .685 r
F P
s
P
p
.002 w
.36407 .50579 m .35553 .50144 L .35767 .48968 L p
.838 .659 .66 r
F P
s
P
p
.002 w
.36407 .50579 m .37444 .50786 L .37006 .52082 L p
.706 .465 .557 r
F P
s
P
p
.002 w
.37006 .52082 m .35995 .51791 L .36407 .50579 L p
.706 .465 .557 r
F P
s
P
p
.002 w
.35553 .50144 m .36407 .50579 L .35995 .51791 L p
.852 .63 .601 r
F P
s
P
p
.002 w
.37444 .50786 m .38272 .50689 L .37863 .51903 L p
.476 .23 .462 r
F P
s
P
p
.002 w
.37863 .51903 m .37006 .52082 L .37444 .50786 L p
.476 .23 .462 r
F P
s
P
p
.002 w
.37696 .46102 m .36642 .46193 L .36362 .44948 L p
.686 .687 .845 r
F P
s
P
p
.002 w
.35515 .45511 m .36362 .44948 L .36642 .46193 L p
.839 .779 .795 r
F P
s
P
p
.002 w
.36642 .46193 m .35747 .46535 L .35515 .45511 L p
.839 .779 .795 r
F P
s
P
p
.002 w
.35414 .47872 m .35833 .47725 L .35767 .48968 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35767 .48968 m .35365 .48784 L .35414 .47872 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35365 .48784 m .35767 .48968 L .35553 .50144 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.3535 .46999 m .35747 .46535 L .35833 .47725 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35833 .47725 m .35414 .47872 L .3535 .46999 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.37696 .46102 m .38509 .46296 L .38611 .47745 L p
.495 .474 .763 r
F P
s
P
p
.002 w
.36362 .44948 m .37399 .44771 L .37696 .46102 L p
.686 .687 .845 r
F P
s
P
p
.002 w
.38509 .46296 m .37696 .46102 L .37399 .44771 L p
.449 .522 .841 r
F P
s
P
p
.002 w
.38788 .49142 m .3853 .49257 L .38611 .47745 L p
0 0 .414 r
F P
s
P
p
.002 w
.3853 .49257 m .38788 .49142 L .38576 .50321 L p
0 0 .27 r
F P
s
P
p
.002 w
.38576 .50321 m .38272 .50689 L .3853 .49257 L p
0 0 .27 r
F P
s
P
p
.002 w
.38855 .47896 m .38611 .47745 L .38509 .46296 L p
0 0 .486 r
F P
s
P
p
.002 w
.38611 .47745 m .38855 .47896 L .38788 .49142 L p
0 0 .414 r
F P
s
P
p
.002 w
.35553 .50144 m .35209 .49647 L .35365 .48784 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35209 .49647 m .35553 .50144 L .35214 .51141 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35995 .51791 m .35214 .51141 L .35553 .50144 L p
.852 .63 .601 r
F P
s
P
p
.002 w
.3518 .46249 m .35515 .45511 L .35747 .46535 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35747 .46535 m .3535 .46999 L .3518 .46249 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.38272 .50689 m .38576 .50321 L .3824 .51321 L p
0 0 .028 r
F P
s
P
p
.002 w
.3824 .51321 m .37863 .51903 L .38272 .50689 L p
0 0 .028 r
F P
s
P
p
.002 w
.35995 .51791 m .37006 .52082 L .36447 .53022 L p
.707 .382 .425 r
F P
s
P
p
.002 w
.36447 .53022 m .35469 .5267 L .35995 .51791 L p
.707 .382 .425 r
F P
s
P
p
.002 w
.35214 .51141 m .35995 .51791 L .35469 .5267 L p
.874 .603 .525 r
F P
s
P
p
.002 w
.38509 .46296 m .38771 .46703 L .38855 .47896 L p
0 0 .486 r
F P
s
P
p
.002 w
.37399 .44771 m .38232 .45049 L .38509 .46296 L p
.449 .522 .841 r
F P
s
P
p
.002 w
.38771 .46703 m .38509 .46296 L .38232 .45049 L p
0 0 .478 r
F P
s
P
p
.002 w
.37006 .52082 m .37863 .51903 L .37341 .52784 L p
.385 .029 .233 r
F P
s
P
p
.002 w
.37341 .52784 m .36447 .53022 L .37006 .52082 L p
.385 .029 .233 r
F P
s
P
p
.002 w
.37399 .44771 m .36362 .44948 L .35933 .44025 L p
.673 .761 .917 r
F P
s
P
p
.002 w
.3516 .44754 m .35933 .44025 L .36362 .44948 L p
.853 .839 .831 r
F P
s
P
p
.002 w
.36362 .44948 m .35515 .45511 L .3516 .44754 L p
.853 .839 .831 r
F P
s
P
p
.002 w
.35214 .51141 m .34959 .50378 L .35209 .49647 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.34959 .50378 m .35214 .51141 L .3478 .51863 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35469 .5267 m .3478 .51863 L .35214 .51141 L p
.874 .603 .525 r
F P
s
P
p
.002 w
.35651 .48024 m .35414 .47872 L .35365 .48784 L p
0 0 .405 r
F P
s
P
p
.002 w
.35365 .48784 m .35617 .48668 L .35651 .48024 L p
0 0 .405 r
F P
s
P
p
.002 w
.35617 .48668 m .35365 .48784 L .35209 .49647 L p
0 0 .259 r
F P
s
P
p
.002 w
.35933 .44025 m .36943 .43784 L .37399 .44771 L p
.673 .761 .917 r
F P
s
P
p
.002 w
.38232 .45049 m .37399 .44771 L .36943 .43784 L p
.338 .554 .914 r
F P
s
P
p
.002 w
.35607 .47408 m .3535 .46999 L .35414 .47872 L p
0 0 .478 r
F P
s
P
p
.002 w
.35414 .47872 m .35651 .48024 L .35607 .47408 L p
0 0 .478 r
F P
s
P
p
.004 w
.35823 .5407 m
.35916 .65439 L
s
P
p
.002 w
.38392 .48958 m .38788 .49142 L .38855 .47896 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.38788 .49142 m .38392 .48958 L .38237 .49823 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.38237 .49823 m .38576 .50321 L .38788 .49142 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.34919 .45694 m .3516 .44754 L .35515 .45511 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35515 .45511 m .3518 .46249 L .34919 .45694 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.38441 .48044 m .38855 .47896 L .38771 .46703 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.38855 .47896 m .38441 .48044 L .38392 .48958 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35209 .49647 m .35506 .49277 L .35617 .48668 L p
0 0 .259 r
F P
s
P
p
.002 w
.35506 .49277 m .35209 .49647 L .34959 .50378 L p
0 0 .013 r
F P
s
P
p
.002 w
.37863 .51903 m .3824 .51321 L .37811 .52045 L p
0 0 0 r
F P
s
P
p
.002 w
.37811 .52045 m .37341 .52784 L .37863 .51903 L p
0 0 0 r
F P
s
P
p
.002 w
.35487 .46879 m .3518 .46249 L .3535 .46999 L p
0 0 .467 r
F P
s
P
p
.002 w
.3535 .46999 m .35607 .47408 L .35487 .46879 L p
0 0 .467 r
F P
s
P
p
.002 w
.38576 .50321 m .38237 .49823 L .3799 .50556 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.3799 .50556 m .3824 .51321 L .38576 .50321 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.36943 .43784 m .37807 .44125 L .38232 .45049 L p
.338 .554 .914 r
F P
s
P
p
.002 w
.38544 .45677 m .38232 .45049 L .37807 .44125 L p
0 0 .334 r
F P
s
P
p
.002 w
.38232 .45049 m .38544 .45677 L .38771 .46703 L p
0 0 .478 r
F P
s
P
p
.002 w
.38771 .46703 m .3838 .47168 L .38441 .48044 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.3838 .47168 m .38771 .46703 L .38544 .45677 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35469 .5267 m .36447 .53022 L .35819 .53512 L p
.682 .234 .181 r
F P
s
P
p
.002 w
.35819 .53512 m .34879 .53128 L .35469 .5267 L p
.682 .234 .181 r
F P
s
P
p
.002 w
.3478 .51863 m .35469 .5267 L .34879 .53128 L p
.9 .572 .416 r
F P
s
P
p
.002 w
.34959 .50378 m .35331 .49793 L .35506 .49277 L p
0 0 .013 r
F P
s
P
p
.002 w
.3478 .51863 m .3464 .50906 L .34959 .50378 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35331 .49793 m .34959 .50378 L .3464 .50906 L p
0 0 0 r
F P
s
P
p
.002 w
.35303 .46489 m .34919 .45694 L .3518 .46249 L p
0 0 .318 r
F P
s
P
p
.002 w
.35975 .46654 m .35238 .46345 L p
.35303 .46489 L .026 .487 .879 r
F P
s
P
p
.002 w
.3518 .46249 m .35379 .46658 L p
.35303 .46489 L 0 0 .318 r
F P
s
P
p
.002 w
.34919 .45694 m .35169 .4621 L p
.35073 .46276 L .848 .422 0 r
F P
s
P
p
.002 w
.35169 .4621 m .35303 .46489 L .35073 .46276 L p
.848 .422 0 r
F P
s
P
p
.002 w
.35238 .46345 m .35073 .46276 L .35303 .46489 L p
.026 .487 .879 r
F P
s
P
p
.002 w
.35303 .46489 m .35934 .4674 L p
.35975 .46654 L .026 .487 .879 r
F P
s
P
p
.002 w
.35934 .4674 m .36167 .46833 L .35975 .46654 L p
.026 .487 .879 r
F P
s
P
p
.002 w
.36702 .46366 m .36016 .46568 L p
.35975 .46654 L .403 .855 .892 r
F P
s
P
p
.002 w
.35073 .46276 m .35732 .46552 L p
.35763 .46643 L .478 0 0 r
F P
s
P
p
.002 w
.35732 .46552 m .35975 .46654 L .35763 .46643 L p
.478 0 0 r
F P
s
P
p
.002 w
.36016 .46568 m .35763 .46643 L .35975 .46654 L p
.403 .855 .892 r
F P
s
P
p
.002 w
.36167 .46833 m .35303 .46489 L .35487 .46879 L p
.331 .552 .914 r
F P
s
P
p
.002 w
.36953 .4638 m .35975 .46654 L .36167 .46833 L p
.623 .855 .987 r
F P
s
P
p
.002 w
.35975 .46654 m .36774 .4643 L p
.36702 .46366 L .403 .855 .892 r
F P
s
P
p
.002 w
.36774 .4643 m .36953 .4638 L .36702 .46366 L p
.403 .855 .892 r
F P
s
P
p
.002 w
.36923 .458 m .36617 .4629 L p
.36702 .46366 L .801 .977 .688 r
F P
s
P
p
.002 w
.35763 .46643 m .3653 .46417 L p
.36452 .46553 L .092 0 0 r
F P
s
P
p
.002 w
.3653 .46417 m .36702 .46366 L .36452 .46553 L p
.092 0 0 r
F P
s
P
p
.002 w
.36617 .4629 m .36452 .46553 L .36702 .46366 L p
.801 .977 .688 r
F P
s
P
p
.002 w
.36604 .46326 m .36359 .46715 L p
.36452 .46553 L 0 0 0 r
F P
s
P
p
.002 w
.37181 .46593 m .36167 .46833 L .3632 .47161 L p
.672 .763 .918 r
F P
s
P
p
.002 w
.36167 .46833 m .37181 .46593 L .36953 .4638 L p
.623 .855 .987 r
F P
s
P
p
.002 w
.36359 .46715 m .36227 .46924 L .36452 .46553 L p
0 0 0 r
F P
s
P
p
.002 w
.36452 .46553 m .35794 .46734 L p
.35763 .46643 L .092 0 0 r
F P
s
P
p
.002 w
.35794 .46734 m .35552 .468 L .35763 .46643 L p
.092 0 0 r
F P
s
P
p
.002 w
.35763 .46643 m .34993 .46331 L p
.35073 .46276 L .478 0 0 r
F P
s
P
p
.002 w
.34993 .46331 m .3482 .46262 L .35073 .46276 L p
.478 0 0 r
F P
s
P
p
.002 w
.35379 .46658 m .35487 .46879 L .35303 .46489 L p
0 0 .318 r
F P
s
P
p
.002 w
.3464 .50906 m .3478 .51863 L .34292 .52237 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.34879 .53128 m .34292 .52237 L .3478 .51863 L p
.9 .572 .416 r
F P
s
P
p
.002 w
.36447 .53022 m .37341 .52784 L .36755 .53243 L p
.12 0 0 r
F P
s
P
p
.002 w
.36755 .53243 m .35819 .53512 L .36447 .53022 L p
.12 0 0 r
F P
s
P
p
.002 w
.36458 .48123 m .35651 .48024 L .35617 .48668 L p
.509 .415 .684 r
F P
s
P
p
.002 w
.35617 .48668 m .36429 .48665 L .36458 .48123 L p
.509 .415 .684 r
F P
s
P
p
.002 w
.36429 .48665 m .35617 .48668 L .35506 .49277 L p
.504 .339 .591 r
F P
s
P
p
.002 w
.36421 .47605 m .35607 .47408 L .35651 .48024 L p
.492 .473 .764 r
F P
s
P
p
.002 w
.35651 .48024 m .36458 .48123 L .36421 .47605 L p
.492 .473 .764 r
F P
s
P
p
.002 w
.36943 .43784 m .35933 .44025 L .35393 .43515 L p
.626 .854 .986 r
F P
s
P
p
.002 w
.34715 .44337 m .35393 .43515 L .35933 .44025 L p
.871 .911 .855 r
F P
s
P
p
.002 w
.35933 .44025 m .3516 .44754 L .34715 .44337 L p
.871 .911 .855 r
F P
s
P
p
.002 w
.3824 .51321 m .3799 .50556 L .37675 .51086 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.37675 .51086 m .37811 .52045 L .3824 .51321 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.3749 .48776 m .38392 .48958 L .38441 .48044 L p
.832 .693 .709 r
F P
s
P
p
.002 w
.38392 .48958 m .3749 .48776 L .3738 .49386 L p
.839 .66 .659 r
F P
s
P
p
.002 w
.3738 .49386 m .38237 .49823 L .38392 .48958 L p
.839 .66 .659 r
F P
s
P
p
.002 w
.34593 .45391 m .34715 .44337 L .3516 .44754 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.3516 .44754 m .34919 .45694 L .34593 .45391 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.37525 .48131 m .38441 .48044 L .3838 .47168 L p
.833 .732 .754 r
F P
s
P
p
.002 w
.38441 .48044 m .37525 .48131 L .3749 .48776 L p
.832 .693 .709 r
F P
s
P
p
.002 w
.35506 .49277 m .36336 .49177 L .36429 .48665 L p
.504 .339 .591 r
F P
s
P
p
.002 w
.36336 .49177 m .35506 .49277 L .35331 .49793 L p
.473 .226 .459 r
F P
s
P
p
.002 w
.3632 .47161 m .35487 .46879 L .35607 .47408 L p
.446 .521 .841 r
F P
s
P
p
.002 w
.35607 .47408 m .36421 .47605 L .3632 .47161 L p
.446 .521 .841 r
F P
s
P
p
.004 w
.31924 .89615 m
.23249 .92402 L
s
P
p
.02 w
.31924 .89615 Mdot
P
p
.002 w
.35393 .43515 m .3637 .43239 L .36943 .43784 L p
.626 .854 .986 r
F P
s
P
p
.002 w
.37807 .44125 m .36943 .43784 L .3637 .43239 L p
.04 .495 .885 r
F P
s
P
p
.002 w
.37807 .44125 m .38194 .44918 L .38544 .45677 L p
0 0 .334 r
F P
s
P
p
.002 w
.38212 .46416 m .38544 .45677 L .38194 .44918 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.38544 .45677 m .38212 .46416 L .3838 .47168 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.38237 .49823 m .3738 .49386 L .37206 .49902 L p
.853 .63 .6 r
F P
s
P
p
.002 w
.37206 .49902 m .3799 .50556 L .38237 .49823 L p
.853 .63 .6 r
F P
s
P
p
.002 w
.3464 .50906 m .35106 .50164 L p
.35169 .50053 L 0 0 0 r
F P
s
P
p
.002 w
.35106 .50164 m .3464 .50906 L .34283 .51178 L p
.799 .976 .686 r
F P
s
P
p
.002 w
.34855 .50355 m .35106 .50164 L p
.34914 .50401 L .799 .976 .686 r
F P
s
P
p
.002 w
.34283 .51178 m .34855 .50355 L p
.34914 .50401 L .799 .976 .686 r
F P
s
P
p
.002 w
.34855 .50355 m .34601 .50347 L p
.3479 .50305 L .391 .849 .884 r
F P
s
P
p
.002 w
.35106 .50164 m .34855 .50355 L p
.35037 .50287 L .106 0 0 r
F P
s
P
p
.002 w
.36001 .49922 m .35106 .50164 L p
.35037 .50287 L .106 0 0 r
F P
s
P
p
.002 w
.35791 .50083 m .36001 .49922 L p
.35767 .50011 L .106 0 0 r
F P
s
P
p
.002 w
.34855 .50355 m .35791 .50083 L p
.35767 .50011 L .106 0 0 r
F P
s
P
p
.002 w
.35791 .50083 m .34855 .50355 L p
.3479 .50305 L .391 .849 .884 r
F P
s
P
p
.002 w
.35579 .50075 m .35791 .50083 L p
.35548 .50136 L .391 .849 .884 r
F P
s
P
p
.002 w
.34601 .50347 m .35579 .50075 L p
.35548 .50136 L .391 .849 .884 r
F P
s
P
p
.002 w
.36189 .4961 m .35331 .49793 L .35106 .50164 L p
.38 .021 .225 r
F P
s
P
p
.002 w
.35106 .50164 m .36001 .49922 L .36189 .4961 L p
.38 .021 .225 r
F P
s
P
p
.002 w
.35579 .50075 m .35386 .499 L p
.3561 .50013 L .011 .48 .872 r
F P
s
P
p
.002 w
.35791 .50083 m .35579 .50075 L p
.35815 .50155 L .49 0 0 r
F P
s
P
p
.002 w
.36734 .50466 m .35791 .50083 L p
.35815 .50155 L .49 0 0 r
F P
s
P
p
.002 w
.36482 .50457 m .36734 .50466 L p
.36551 .50404 L .49 0 0 r
F P
s
P
p
.002 w
.35579 .50075 m .36482 .50457 L p
.36551 .50404 L .49 0 0 r
F P
s
P
p
.002 w
.36482 .50457 m .35579 .50075 L p
.3561 .50013 L .011 .48 .872 r
F P
s
P
p
.002 w
.35791 .50083 m .36734 .50466 L .36983 .50274 L p
.679 .228 .173 r
F P
s
P
p
.002 w
.36983 .50274 m .36001 .49922 L .35791 .50083 L p
.679 .228 .173 r
F P
s
P
p
.002 w
.36253 .50249 m .36482 .50457 L p
.36308 .50369 L .011 .48 .872 r
F P
s
P
p
.002 w
.35386 .499 m .36253 .50249 L p
.36308 .50369 L .011 .48 .872 r
F P
s
P
p
.002 w
.37206 .49902 m .36189 .4961 L .36001 .49922 L p
.707 .38 .422 r
F P
s
P
p
.002 w
.36001 .49922 m .36983 .50274 L .37206 .49902 L p
.707 .38 .422 r
F P
s
P
p
.002 w
.36253 .50249 m .36069 .4986 L p
.36203 .50139 L 0 0 .314 r
F P
s
P
p
.002 w
.36253 .50249 m .36641 .51054 L .36966 .51349 L p
.85 .424 0 r
F P
s
P
p
.002 w
.36641 .51054 m .36253 .50249 L p
.36203 .50139 L 0 0 .314 r
F P
s
P
p
.002 w
.36482 .50457 m .36253 .50249 L p
.3642 .50506 L .85 .424 0 r
F P
s
P
p
.002 w
.36966 .51349 m .36482 .50457 L p
.3642 .50506 L .85 .424 0 r
F P
s
P
p
.002 w
.35106 .50164 m .35331 .49793 L p
.35169 .50053 L 0 0 0 r
F P
s
P
p
.002 w
.34292 .52237 m .34283 .51178 L .3464 .50906 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.37341 .52784 m .37811 .52045 L .3733 .5242 L p
.791 .972 .677 r
F P
s
P
p
.002 w
.3733 .5242 m .36755 .53243 L .37341 .52784 L p
.791 .972 .677 r
F P
s
P
p
.002 w
.3838 .47168 m .37481 .47514 L .37525 .48131 L p
.833 .732 .754 r
F P
s
P
p
.002 w
.37481 .47514 m .3838 .47168 L .38212 .46416 L p
.84 .781 .795 r
F P
s
P
p
.002 w
.35331 .49793 m .36189 .4961 L .36336 .49177 L p
.473 .226 .459 r
F P
s
P
p
.002 w
.35073 .46276 m .34593 .45391 L .34919 .45694 L p
.848 .422 0 r
F P
s
P
p
.002 w
.35487 .46879 m .3632 .47161 L .36167 .46833 L p
.331 .552 .914 r
F P
s
P
p
.002 w
.37525 .48131 m .36458 .48123 L .36429 .48665 L p
.697 .576 .715 r
F P
s
P
p
.002 w
.36429 .48665 m .3749 .48776 L .37525 .48131 L p
.697 .576 .715 r
F P
s
P
p
.002 w
.3749 .48776 m .36429 .48665 L .36336 .49177 L p
.701 .524 .645 r
F P
s
P
p
.002 w
.37481 .47514 m .36421 .47605 L .36458 .48123 L p
.692 .628 .78 r
F P
s
P
p
.002 w
.36458 .48123 m .37525 .48131 L .37481 .47514 L p
.692 .628 .78 r
F P
s
P
p
.002 w
.36336 .49177 m .3738 .49386 L .3749 .48776 L p
.701 .524 .645 r
F P
s
P
p
.002 w
.3637 .43239 m .37272 .43615 L .37807 .44125 L p
.04 .495 .885 r
F P
s
P
p
.002 w
.38194 .44918 m .37807 .44125 L .37272 .43615 L p
.84 .413 0 r
F P
s
P
p
.002 w
.3738 .49386 m .36336 .49177 L .36189 .4961 L p
.706 .464 .556 r
F P
s
P
p
.002 w
.3799 .50556 m .37206 .49902 L .36983 .50274 L p
.875 .602 .522 r
F P
s
P
p
.002 w
.36983 .50274 m .37675 .51086 L .3799 .50556 L p
.875 .602 .522 r
F P
s
P
p
.002 w
.37363 .46984 m .3632 .47161 L .36421 .47605 L p
.686 .687 .846 r
F P
s
P
p
.002 w
.36421 .47605 m .37481 .47514 L .37363 .46984 L p
.686 .687 .846 r
F P
s
P
p
.002 w
.36189 .4961 m .37206 .49902 L .3738 .49386 L p
.706 .464 .556 r
F P
s
P
p
.002 w
.38212 .46416 m .37363 .46984 L .37481 .47514 L p
.84 .781 .795 r
F P
s
P
p
.002 w
.34283 .51178 m .34292 .52237 L .33799 .52225 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.34292 .52237 m .34879 .53128 L .3428 .53116 L p
.915 .525 .246 r
F P
s
P
p
.002 w
.3428 .53116 m .33799 .52225 L .34292 .52237 L p
.915 .525 .246 r
F P
s
P
p
.002 w
.38194 .44918 m .37956 .45861 L .38212 .46416 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.37363 .46984 m .38212 .46416 L .37956 .45861 L p
.854 .841 .832 r
F P
s
P
p
.002 w
.37811 .52045 m .37675 .51086 L .37322 .51359 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.37322 .51359 m .3733 .5242 L .37811 .52045 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.34879 .53128 m .35819 .53512 L .35183 .53501 L p
.501 0 0 r
F P
s
P
p
.002 w
.35183 .53501 m .3428 .53116 L .34879 .53128 L p
.501 0 0 r
F P
s
P
p
.002 w
.34855 .50355 m .34283 .51178 L .33922 .51168 L p
.874 .983 .834 r
F P
s
P
p
.002 w
.33799 .52225 m .33922 .51168 L .34283 .51178 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.3632 .47161 m .37363 .46984 L .37181 .46593 L p
.672 .763 .918 r
F P
s
P
p
.002 w
.34232 .45369 m .34223 .44304 L .34715 .44337 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.34715 .44337 m .34593 .45391 L .34232 .45369 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35393 .43515 m .34715 .44337 L .34223 .44304 L p
.875 .981 .837 r
F P
s
P
p
.002 w
.37272 .43615 m .37756 .445 L .38194 .44918 L p
.84 .413 0 r
F P
s
P
p
.002 w
.37956 .45861 m .38194 .44918 L .37756 .445 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35819 .53512 m .36755 .53243 L .36162 .53231 L p
.378 .842 .874 r
F P
s
P
p
.002 w
.36162 .53231 m .35183 .53501 L .35819 .53512 L p
.378 .842 .874 r
F P
s
P
p
.004 w
.35819 .53512 m
.35823 .5407 L
s
P
p
.004 w
.35805 .51799 m
.35817 .53326 L
s
P
p
.002 w
.37956 .45861 m .37181 .46593 L .37363 .46984 L p
.854 .841 .832 r
F P
s
P
p
.002 w
.3482 .46262 m .34232 .45369 L .34593 .45391 L p
.914 .521 .235 r
F P
s
P
p
.002 w
.34593 .45391 m .35073 .46276 L .3482 .46262 L p
.914 .521 .235 r
F P
s
P
p
.002 w
.3637 .43239 m .35393 .43515 L .34796 .43473 L p
.415 .861 .9 r
F P
s
P
p
.002 w
.34223 .44304 m .34796 .43473 L .35393 .43515 L p
.875 .981 .837 r
F P
s
P
p
.002 w
.37675 .51086 m .36983 .50274 L .36734 .50466 L p
.901 .571 .411 r
F P
s
P
p
.002 w
.36734 .50466 m .37322 .51359 L .37675 .51086 L p
.901 .571 .411 r
F P
s
P
p
.002 w
.33922 .51168 m .34601 .50347 L .34855 .50355 L p
.874 .983 .834 r
F P
s
P
p
.002 w
.37756 .445 m .37634 .45557 L .37956 .45861 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.37181 .46593 m .37956 .45861 L .37634 .45557 L p
.871 .913 .855 r
F P
s
P
p
.002 w
.34796 .43473 m .35735 .43193 L .3637 .43239 L p
.415 .861 .9 r
F P
s
P
p
.002 w
.37272 .43615 m .3637 .43239 L .35735 .43193 L p
.466 0 0 r
F P
s
P
p
.002 w
.36755 .53243 m .3733 .5242 L .36844 .52409 L p
.872 .985 .832 r
F P
s
P
p
.002 w
.36844 .52409 m .36162 .53231 L .36755 .53243 L p
.872 .985 .832 r
F P
s
P
p
.002 w
.37634 .45557 m .36953 .4638 L .37181 .46593 L p
.871 .913 .855 r
F P
s
P
p
.002 w
.34601 .50347 m .33922 .51168 L .33593 .50873 L p
.871 .914 .855 r
F P
s
P
p
.002 w
.33922 .51168 m .33799 .52225 L .33349 .51825 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.33349 .51825 m .33593 .50873 L .33922 .51168 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.3733 .5242 m .37322 .51359 L .36966 .51349 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.36966 .51349 m .36844 .52409 L .3733 .5242 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35735 .43193 m .3668 .43573 L .37272 .43615 L p
.466 0 0 r
F P
s
P
p
.002 w
.37756 .445 m .37272 .43615 L .3668 .43573 L p
.914 .518 .226 r
F P
s
P
p
.002 w
.33799 .52225 m .3428 .53116 L .33733 .52632 L p
.857 .432 0 r
F P
s
P
p
.002 w
.33733 .52632 m .33349 .51825 L .33799 .52225 L p
.857 .432 0 r
F P
s
P
p
.002 w
.35579 .50075 m .34601 .50347 L .3437 .50138 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.33593 .50873 m .3437 .50138 L .34601 .50347 L p
.871 .914 .855 r
F P
s
P
p
.002 w
.37322 .51359 m .36734 .50466 L .36482 .50457 L p
.915 .522 .238 r
F P
s
P
p
.002 w
.34568 .46448 m .33873 .45633 L .34232 .45369 L p
.902 .571 .41 r
F P
s
P
p
.002 w
.34232 .45369 m .3482 .46262 L .34568 .46448 L p
.902 .571 .41 r
F P
s
P
p
.002 w
.34223 .44304 m .34232 .45369 L .33873 .45633 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.36482 .50457 m .36966 .51349 L .37322 .51359 L p
.915 .522 .238 r
F P
s
P
p
.002 w
.35552 .468 m .34568 .46448 L .3482 .46262 L p
.677 .222 .164 r
F P
s
P
p
.002 w
.3482 .46262 m .35763 .46643 L .35552 .468 L p
.677 .222 .164 r
F P
s
P
p
.002 w
.37278 .45535 m .36702 .46366 L .36953 .4638 L p
.874 .983 .835 r
F P
s
P
p
.002 w
.36953 .4638 m .37634 .45557 L .37278 .45535 L p
.874 .983 .835 r
F P
s
P
p
.002 w
.3668 .43573 m .3727 .44468 L .37756 .445 L p
.914 .518 .226 r
F P
s
P
p
.002 w
.37634 .45557 m .37756 .445 L .3727 .44468 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.3428 .53116 m .35183 .53501 L .346 .52985 L p
0 .471 .864 r
F P
s
P
p
.002 w
.346 .52985 m .33733 .52632 L .3428 .53116 L p
0 .471 .864 r
F P
s
P
p
.002 w
.33873 .45633 m .33731 .44662 L .34223 .44304 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.34796 .43473 m .34223 .44304 L .33731 .44662 L p
.809 .98 .697 r
F P
s
P
p
.002 w
.3437 .50138 m .35386 .499 L .35579 .50075 L p
.62 .857 .988 r
F P
s
P
p
.002 w
.3727 .44468 m .37278 .45535 L .37634 .45557 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35386 .499 m .3437 .50138 L .34185 .4975 L p
.671 .764 .92 r
F P
s
P
p
.002 w
.3437 .50138 m .33593 .50873 L .33328 .50323 L p
.854 .841 .832 r
F P
s
P
p
.002 w
.33328 .50323 m .34185 .4975 L .3437 .50138 L p
.854 .841 .832 r
F P
s
P
p
.002 w
.33731 .44662 m .34199 .43906 L .34796 .43473 L p
.809 .98 .697 r
F P
s
P
p
.002 w
.35735 .43193 m .34796 .43473 L .34199 .43906 L p
.078 0 0 r
F P
s
P
p
.002 w
.35183 .53501 m .36162 .53231 L .3562 .52747 L p
.617 .858 .989 r
F P
s
P
p
.002 w
.3562 .52747 m .346 .52985 L .35183 .53501 L p
.617 .858 .989 r
F P
s
P
p
.002 w
.33593 .50873 m .33349 .51825 L .32986 .51074 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.32986 .51074 m .33328 .50323 L .33593 .50873 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35363 .47111 m .34341 .46818 L .34568 .46448 L p
.706 .377 .418 r
F P
s
P
p
.002 w
.34568 .46448 m .35552 .468 L .35363 .47111 L p
.706 .377 .418 r
F P
s
P
p
.002 w
.33873 .45633 m .34568 .46448 L .34341 .46818 L p
.875 .602 .522 r
F P
s
P
p
.002 w
.36253 .50249 m .35386 .499 L .35231 .49573 L p
.325 .55 .915 r
F P
s
P
p
.002 w
.34185 .4975 m .35231 .49573 L .35386 .499 L p
.671 .764 .92 r
F P
s
P
p
.002 w
.36702 .46366 m .37278 .45535 L .36923 .458 L p
.801 .977 .688 r
F P
s
P
p
.002 w
.34341 .46818 m .3355 .46157 L .33873 .45633 L p
.875 .602 .522 r
F P
s
P
p
.002 w
.33731 .44662 m .33873 .45633 L .3355 .46157 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.36227 .46924 m .35363 .47111 L .35552 .468 L p
.374 .013 .218 r
F P
s
P
p
.002 w
.35552 .468 m .36452 .46553 L .36227 .46924 L p
.374 .013 .218 r
F P
s
P
p
.002 w
.36162 .53231 m .36844 .52409 L .364 .52009 L p
.872 .917 .856 r
F P
s
P
p
.002 w
.364 .52009 m .3562 .52747 L .36162 .53231 L p
.872 .917 .856 r
F P
s
P
p
.002 w
.36844 .52409 m .36966 .51349 L .36641 .51054 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35231 .49573 m .34185 .4975 L .34063 .49219 L p
.686 .688 .847 r
F P
s
P
p
.002 w
.34185 .4975 m .33328 .50323 L .33153 .49569 L p
.84 .781 .795 r
F P
s
P
p
.002 w
.33153 .49569 m .34063 .49219 L .34185 .4975 L p
.84 .781 .795 r
F P
s
P
p
.002 w
.34199 .43906 m .351 .43655 L .35735 .43193 L p
.078 0 0 r
F P
s
P
p
.002 w
.3668 .43573 m .35735 .43193 L .351 .43655 L p
.675 .216 .155 r
F P
s
P
p
.002 w
.33349 .51825 m .33733 .52632 L .33291 .51719 L p
.645 .278 0 r
F P
s
P
p
.002 w
.33291 .51719 m .32986 .51074 L .33349 .51825 L p
.645 .278 0 r
F P
s
P
p
.002 w
.36641 .51054 m .364 .52009 L .36844 .52409 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35214 .47546 m .34163 .47336 L .34341 .46818 L p
.706 .463 .554 r
F P
s
P
p
.002 w
.34341 .46818 m .35363 .47111 L .35214 .47546 L p
.706 .463 .554 r
F P
s
P
p
.002 w
.3355 .46157 m .34341 .46818 L .34163 .47336 L p
.853 .63 .6 r
F P
s
P
p
.002 w
.35231 .49573 m .36069 .4986 L .36253 .50249 L p
.325 .55 .915 r
F P
s
P
p
.002 w
.36069 .4986 m .35231 .49573 L .35129 .49127 L p
.442 .52 .842 r
F P
s
P
p
.002 w
.34063 .49219 m .35129 .49127 L .35231 .49573 L p
.686 .688 .847 r
F P
s
P
p
.002 w
.36785 .44827 m .36923 .458 L .37278 .45535 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.37278 .45535 m .3727 .44468 L .36785 .44827 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.3605 .47442 m .35214 .47546 L .35363 .47111 L p
.47 .222 .455 r
F P
s
P
p
.002 w
.35363 .47111 m .36227 .46924 L .3605 .47442 L p
.47 .222 .455 r
F P
s
P
p
.002 w
.351 .43655 m .36088 .44007 L .3668 .43573 L p
.675 .216 .155 r
F P
s
P
p
.002 w
.3727 .44468 m .3668 .43573 L .36088 .44007 L p
.903 .57 .406 r
F P
s
P
p
.002 w
.3355 .46157 m .3329 .45377 L .33731 .44662 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.34199 .43906 m .33731 .44662 L .3329 .45377 L p
0 0 0 r
F P
s
P
p
.002 w
.33328 .50323 m .32986 .51074 L .32747 .50045 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.32747 .50045 m .33153 .49569 L .33328 .50323 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.36452 .46553 m .36923 .458 L .36604 .46326 L p
0 0 0 r
F P
s
P
p
.002 w
.36088 .44007 m .36785 .44827 L .3727 .44468 L p
.903 .57 .406 r
F P
s
P
p
.002 w
.35129 .49127 m .34063 .49219 L .34017 .48599 L p
.692 .628 .78 r
F P
s
P
p
.002 w
.34063 .49219 m .33153 .49569 L .33087 .48687 L p
.833 .733 .754 r
F P
s
P
p
.002 w
.33087 .48687 m .34017 .48599 L .34063 .49219 L p
.833 .733 .754 r
F P
s
P
p
.002 w
.3512 .48061 m .34051 .47949 L .34163 .47336 L p
.701 .523 .644 r
F P
s
P
p
.002 w
.34163 .47336 m .35214 .47546 L .3512 .48061 L p
.701 .523 .644 r
F P
s
P
p
.002 w
.33296 .46892 m .34163 .47336 L .34051 .47949 L p
.839 .66 .659 r
F P
s
P
p
.002 w
.34163 .47336 m .33296 .46892 L .3355 .46157 L p
.853 .63 .6 r
F P
s
P
p
.002 w
.35129 .49127 m .35949 .49328 L .36069 .4986 L p
.442 .52 .842 r
F P
s
P
p
.002 w
.35949 .49328 m .35129 .49127 L .35091 .48606 L p
.49 .472 .764 r
F P
s
P
p
.002 w
.34017 .48599 m .35091 .48606 L .35129 .49127 L p
.692 .628 .78 r
F P
s
P
p
.002 w
.3329 .45377 m .3355 .46157 L .33296 .46892 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.35939 .48057 m .3512 .48061 L .35214 .47546 L p
.502 .337 .589 r
F P
s
P
p
.002 w
.35214 .47546 m .3605 .47442 L .35939 .48057 L p
.502 .337 .589 r
F P
s
P
p
.002 w
.33733 .52632 m .346 .52985 L .34131 .5201 L p
.318 .548 .915 r
F P
s
P
p
.002 w
.34131 .5201 m .33291 .51719 L .33733 .52632 L p
.318 .548 .915 r
F P
s
P
p
.002 w
.35091 .48606 m .34017 .48599 L .34051 .47949 L p
.696 .576 .716 r
F P
s
P
p
.002 w
.34017 .48599 m .33087 .48687 L .33136 .47764 L p
.833 .693 .709 r
F P
s
P
p
.002 w
.33136 .47764 m .34051 .47949 L .34017 .48599 L p
.833 .693 .709 r
F P
s
P
p
.002 w
.34051 .47949 m .3512 .48061 L .35091 .48606 L p
.696 .576 .716 r
F P
s
P
p
.002 w
.34051 .47949 m .33136 .47764 L .33296 .46892 L p
.839 .66 .659 r
F P
s
P
p
.002 w
.35091 .48606 m .35904 .48707 L .35949 .49328 L p
.49 .472 .764 r
F P
s
P
p
.002 w
.35904 .48707 m .35091 .48606 L .3512 .48061 L p
.507 .413 .684 r
F P
s
P
p
.002 w
.3512 .48061 m .35939 .48057 L .35904 .48707 L p
.507 .413 .684 r
F P
s
P
p
.002 w
.36069 .4986 m .3638 .50502 L .36641 .51054 L p
0 0 .314 r
F P
s
P
p
.002 w
.3638 .50502 m .36069 .4986 L .35949 .49328 L p
0 0 .464 r
F P
s
P
p
.002 w
.364 .52009 m .36641 .51054 L .3638 .50502 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.36353 .47063 m .3605 .47442 L .36227 .46924 L p
0 0 .009 r
F P
s
P
p
.002 w
.36227 .46924 m .36604 .46326 L .36353 .47063 L p
0 0 .009 r
F P
s
P
p
.002 w
.33153 .49569 m .32747 .50045 L .32656 .48838 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.32656 .48838 m .33087 .48687 L .33153 .49569 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.351 .43655 m .34199 .43906 L .33662 .44776 L p
.368 .004 .21 r
F P
s
P
p
.002 w
.3329 .45377 m .33662 .44776 L .34199 .43906 L p
0 0 0 r
F P
s
P
p
.002 w
.36349 .45545 m .36604 .46326 L .36923 .458 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.36923 .458 m .36785 .44827 L .36349 .45545 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.32942 .46381 m .33296 .46892 L .33136 .47764 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.33296 .46892 m .32942 .46381 L .3329 .45377 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.32986 .51074 m .33291 .51719 L .33001 .50465 L p
0 0 .453 r
F P
s
P
p
.002 w
.33001 .50465 m .32747 .50045 L .32986 .51074 L p
0 0 .453 r
F P
s
P
p
.002 w
.346 .52985 m .3562 .52747 L .35182 .51833 L p
.671 .765 .921 r
F P
s
P
p
.002 w
.35182 .51833 m .34131 .5201 L .346 .52985 L p
.671 .765 .921 r
F P
s
P
p
.002 w
.35949 .49328 m .36209 .49747 L .3638 .50502 L p
0 0 .464 r
F P
s
P
p
.002 w
.36209 .49747 m .35949 .49328 L .35904 .48707 L p
0 0 .475 r
F P
s
P
p
.002 w
.36195 .47937 m .35939 .48057 L .3605 .47442 L p
0 0 .257 r
F P
s
P
p
.002 w
.3605 .47442 m .36353 .47063 L .36195 .47937 L p
0 0 .257 r
F P
s
P
p
.002 w
.33087 .48687 m .32656 .48838 L .32723 .47575 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.32723 .47575 m .33136 .47764 L .33087 .48687 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.3562 .52747 m .364 .52009 L .36042 .51256 L p
.855 .844 .832 r
F P
s
P
p
.002 w
.3638 .50502 m .36042 .51256 L .364 .52009 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.33136 .47764 m .32723 .47575 L .32942 .46381 L p
.989 .832 .594 r
F P
s
P
p
.002 w
.33662 .44776 m .3329 .45377 L .32942 .46381 L p
0 0 0 r
F P
s
P
p
.002 w
.36042 .51256 m .35182 .51833 L .3562 .52747 L p
.855 .844 .832 r
F P
s
P
p
.002 w
.35904 .48707 m .36145 .48863 L .36209 .49747 L p
0 0 .475 r
F P
s
P
p
.002 w
.36145 .48863 m .35904 .48707 L .35939 .48057 L p
0 0 .403 r
F P
s
P
p
.002 w
.35939 .48057 m .36195 .47937 L .36145 .48863 L p
0 0 .403 r
F P
s
P
p
.002 w
.33662 .44776 m .34528 .44585 L .351 .43655 L p
.368 .004 .21 r
F P
s
P
p
.002 w
.36088 .44007 m .351 .43655 L .34528 .44585 L p
.706 .375 .415 r
F P
s
P
p
.002 w
.35555 .44879 m .36349 .45545 L .36785 .44827 L p
.876 .602 .519 r
F P
s
P
p
.002 w
.36785 .44827 m .36088 .44007 L .35555 .44879 L p
.876 .602 .519 r
F P
s
P
p
.002 w
.36042 .51256 m .3638 .50502 L .36209 .49747 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.36004 .46552 m .36353 .47063 L .36604 .46326 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.36604 .46326 m .36349 .45545 L .36004 .46552 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.34528 .44585 m .35555 .44879 L .36088 .44007 L p
.706 .375 .415 r
F P
s
P
p
.002 w
.32747 .50045 m .33001 .50465 L .3289 .48994 L p
0 0 .466 r
F P
s
P
p
.002 w
.3289 .48994 m .32656 .48838 L .32747 .50045 L p
0 0 .466 r
F P
s
P
p
.002 w
.33291 .51719 m .34131 .5201 L .33821 .50669 L p
.439 .518 .843 r
F P
s
P
p
.002 w
.33821 .50669 m .33001 .50465 L .33291 .51719 L p
.439 .518 .843 r
F P
s
P
p
.002 w
.33239 .45999 m .32942 .46381 L .32723 .47575 L p
0 0 .245 r
F P
s
P
p
.002 w
.32942 .46381 m .33239 .45999 L .33662 .44776 L p
0 0 0 r
F P
s
P
p
.002 w
.36209 .49747 m .35807 .50224 L .36042 .51256 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35807 .50224 m .36209 .49747 L .36145 .48863 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.34528 .44585 m .33662 .44776 L .33239 .45999 L p
.466 .217 .452 r
F P
s
P
p
.002 w
.35787 .47748 m .36195 .47937 L .36353 .47063 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.36353 .47063 m .36004 .46552 L .35787 .47748 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.32656 .48838 m .3289 .48994 L .32972 .47454 L p
0 0 .394 r
F P
s
P
p
.002 w
.32972 .47454 m .32723 .47575 L .32656 .48838 L p
0 0 .394 r
F P
s
P
p
.002 w
.35182 .51833 m .36042 .51256 L .35807 .50224 L p
.841 .783 .796 r
F P
s
P
p
.002 w
.32723 .47575 m .32972 .47454 L .33239 .45999 L p
0 0 .245 r
F P
s
P
p
.002 w
.36145 .48863 m .35719 .49015 L .35807 .50224 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35719 .49015 m .36145 .48863 L .36195 .47937 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.34131 .5201 m .35182 .51833 L .34895 .50577 L p
.685 .689 .848 r
F P
s
P
p
.002 w
.34895 .50577 m .33821 .50669 L .34131 .5201 L p
.685 .689 .848 r
F P
s
P
p
.002 w
.36195 .47937 m .35787 .47748 L .35719 .49015 L p
.99 .833 .591 r
F P
s
P
p
.002 w
.35134 .46104 m .36004 .46552 L .36349 .45545 L p
.855 .631 .598 r
F P
s
P
p
.002 w
.36349 .45545 m .35555 .44879 L .35134 .46104 L p
.855 .631 .598 r
F P
s
P
p
.002 w
.35807 .50224 m .34895 .50577 L .35182 .51833 L p
.841 .783 .796 r
F P
s
P
p
.002 w
.33239 .45999 m .34077 .45893 L .34528 .44585 L p
.466 .217 .452 r
F P
s
P
p
.002 w
.35555 .44879 m .34528 .44585 L .34077 .45893 L p
.706 .462 .553 r
F P
s
P
p
.002 w
.33001 .50465 m .33821 .50669 L .33704 .49096 L p
.488 .47 .764 r
F P
s
P
p
.002 w
.33704 .49096 m .3289 .48994 L .33001 .50465 L p
.488 .47 .764 r
F P
s
P
p
.002 w
.34077 .45893 m .35134 .46104 L .35555 .44879 L p
.706 .462 .553 r
F P
s
P
p
.002 w
.34077 .45893 m .33239 .45999 L .32972 .47454 L p
.5 .334 .588 r
F P
s
P
p
.002 w
.34895 .50577 m .35807 .50224 L .35719 .49015 L p
.834 .734 .754 r
F P
s
P
p
.002 w
.34869 .47561 m .35787 .47748 L .36004 .46552 L p
.84 .66 .659 r
F P
s
P
p
.002 w
.36004 .46552 m .35134 .46104 L .34869 .47561 L p
.84 .66 .659 r
F P
s
P
p
.002 w
.3289 .48994 m .33704 .49096 L .33792 .47449 L p
.505 .412 .683 r
F P
s
P
p
.002 w
.33792 .47449 m .32972 .47454 L .3289 .48994 L p
.505 .412 .683 r
F P
s
P
p
.002 w
.32972 .47454 m .33792 .47449 L .34077 .45893 L p
.5 .334 .588 r
F P
s
P
p
.002 w
.33821 .50669 m .34895 .50577 L .34787 .49104 L p
.692 .629 .781 r
F P
s
P
p
.002 w
.34787 .49104 m .33704 .49096 L .33821 .50669 L p
.692 .629 .781 r
F P
s
P
p
.002 w
.35719 .49015 m .34787 .49104 L .34895 .50577 L p
.834 .734 .754 r
F P
s
P
p
.002 w
.34787 .49104 m .35719 .49015 L .35787 .47748 L p
.833 .694 .709 r
F P
s
P
p
.002 w
.35787 .47748 m .34869 .47561 L .34787 .49104 L p
.833 .694 .709 r
F P
s
P
p
.002 w
.35134 .46104 m .34077 .45893 L .33792 .47449 L p
.701 .523 .644 r
F P
s
P
p
.002 w
.33792 .47449 m .34869 .47561 L .35134 .46104 L p
.701 .523 .644 r
F P
s
P
p
.002 w
.33704 .49096 m .34787 .49104 L .34869 .47561 L p
.696 .576 .716 r
F P
s
P
p
.002 w
.34869 .47561 m .33792 .47449 L .33704 .49096 L p
.696 .576 .716 r
F P
s
P
p
.002 w
.25821 .52043 m .25746 .50941 L .27382 .50896 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.27382 .50896 m .27386 .51999 L .25821 .52043 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.2737 .49804 m .27382 .50896 L .25746 .50941 L p
.746 .643 .747 r
F P
s
P
p
.002 w
.27386 .51999 m .27382 .50896 L .28999 .5093 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.27382 .50896 m .2737 .49804 L .28987 .49837 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.28987 .49837 m .28999 .5093 L .27382 .50896 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.25955 .53108 m .25821 .52043 L .27386 .51999 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.27386 .51999 m .27381 .53067 L .25955 .53108 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.27381 .53067 m .27386 .51999 L .28932 .52032 L p
.675 .507 .651 r
F P
s
P
p
.002 w
.28999 .5093 m .28932 .52032 L .27386 .51999 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.25746 .50941 m .25733 .49848 L .2737 .49804 L p
.746 .643 .747 r
F P
s
P
p
.002 w
.27348 .48769 m .2737 .49804 L .25733 .49848 L p
.742 .681 .792 r
F P
s
P
p
.002 w
.2737 .49804 m .27348 .48769 L .28896 .488 L p
.668 .622 .794 r
F P
s
P
p
.002 w
.28896 .488 m .28987 .49837 L .2737 .49804 L p
.668 .622 .794 r
F P
s
P
p
.002 w
.28932 .52032 m .28999 .5093 L .30442 .5104 L p
.59 .474 .689 r
F P
s
P
p
.002 w
.28999 .5093 m .28987 .49837 L .3043 .49946 L p
.585 .513 .74 r
F P
s
P
p
.002 w
.3043 .49946 m .30442 .5104 L .28999 .5093 L p
.585 .513 .74 r
F P
s
P
p
.002 w
.28932 .52032 m .28789 .53098 L .27381 .53067 L p
.675 .507 .651 r
F P
s
P
p
.002 w
.28789 .53098 m .28932 .52032 L .30311 .52139 L p
.593 .432 .633 r
F P
s
P
p
.002 w
.30442 .5104 m .30311 .52139 L .28932 .52032 L p
.59 .474 .689 r
F P
s
P
p
.002 w
.26142 .5409 m .25955 .53108 L .27381 .53067 L p
.735 .513 .591 r
F P
s
P
p
.002 w
.27381 .53067 m .27366 .54054 L .26142 .5409 L p
.735 .513 .591 r
F P
s
P
p
.002 w
.27366 .54054 m .27381 .53067 L .28789 .53098 L p
.671 .46 .591 r
F P
s
P
p
.002 w
.24386 .5216 m .24245 .51062 L .25746 .50941 L p
.812 .654 .688 r
F P
s
P
p
.002 w
.25746 .50941 m .25821 .52043 L .24386 .5216 L p
.812 .654 .688 r
F P
s
P
p
.002 w
.25733 .49848 m .25746 .50941 L .24245 .51062 L p
.814 .698 .737 r
F P
s
P
p
.002 w
.24648 .53216 m .24386 .5216 L .25821 .52043 L p
.805 .607 .634 r
F P
s
P
p
.002 w
.25821 .52043 m .25955 .53108 L .24648 .53216 L p
.805 .607 .634 r
F P
s
P
p
.002 w
.28987 .49837 m .28896 .488 L .30278 .48903 L p
.575 .551 .79 r
F P
s
P
p
.002 w
.30278 .48903 m .3043 .49946 L .28987 .49837 L p
.575 .551 .79 r
F P
s
P
p
.002 w
.28789 .53098 m .28576 .54081 L .27366 .54054 L p
.671 .46 .591 r
F P
s
P
p
.002 w
.28576 .54081 m .28789 .53098 L .30045 .53197 L p
.591 .383 .568 r
F P
s
P
p
.002 w
.30311 .52139 m .30045 .53197 L .28789 .53098 L p
.593 .432 .633 r
F P
s
P
p
.002 w
.24245 .51062 m .24231 .49967 L .25733 .49848 L p
.814 .698 .737 r
F P
s
P
p
.002 w
.25782 .48811 m .25733 .49848 L .24231 .49967 L p
.811 .739 .785 r
F P
s
P
p
.002 w
.25733 .49848 m .25782 .48811 L .27348 .48769 L p
.742 .681 .792 r
F P
s
P
p
.002 w
.25019 .54184 m .24648 .53216 L .25955 .53108 L p
.793 .551 .571 r
F P
s
P
p
.002 w
.25955 .53108 m .26142 .5409 L .25019 .54184 L p
.793 .551 .571 r
F P
s
P
p
.002 w
.27319 .47835 m .27348 .48769 L .25782 .48811 L p
.733 .72 .839 r
F P
s
P
p
.002 w
.27348 .48769 m .27319 .47835 L .28731 .47863 L p
.657 .66 .841 r
F P
s
P
p
.002 w
.28731 .47863 m .28896 .488 L .27348 .48769 L p
.657 .66 .841 r
F P
s
P
p
.002 w
.26373 .54947 m .26142 .5409 L .27366 .54054 L p
.719 .449 .515 r
F P
s
P
p
.002 w
.27366 .54054 m .27343 .54919 L .26373 .54947 L p
.719 .449 .515 r
F P
s
P
p
.002 w
.27343 .54919 m .27366 .54054 L .28576 .54081 L p
.66 .398 .514 r
F P
s
P
p
.002 w
.28896 .488 m .28731 .47863 L .2999 .47955 L p
.56 .59 .841 r
F P
s
P
p
.002 w
.2999 .47955 m .30278 .48903 L .28896 .488 L p
.56 .59 .841 r
F P
s
P
p
.002 w
.30045 .53197 m .30311 .52139 L .31393 .5231 L p
.472 .315 .586 r
F P
s
P
p
.002 w
.30311 .52139 m .30442 .5104 L .31573 .51216 L p
.463 .36 .652 r
F P
s
P
p
.002 w
.31573 .51216 m .31393 .5231 L .30311 .52139 L p
.463 .36 .652 r
F P
s
P
p
.002 w
.24231 .49967 m .24344 .48923 L .25782 .48811 L p
.811 .739 .785 r
F P
s
P
p
.002 w
.25891 .47873 m .25782 .48811 L .24344 .48923 L p
.802 .782 .834 r
F P
s
P
p
.002 w
.25782 .48811 m .25891 .47873 L .27319 .47835 L p
.733 .72 .839 r
F P
s
P
p
.002 w
.28576 .54081 m .28301 .5494 L .27343 .54919 L p
.66 .398 .514 r
F P
s
P
p
.002 w
.28301 .5494 m .28576 .54081 L .29655 .54167 L p
.584 .322 .485 r
F P
s
P
p
.002 w
.30045 .53197 m .29655 .54167 L .28576 .54081 L p
.591 .383 .568 r
F P
s
P
p
.002 w
.30442 .5104 m .3043 .49946 L .31563 .50119 L p
.45 .403 .713 r
F P
s
P
p
.002 w
.31563 .50119 m .31573 .51216 L .30442 .5104 L p
.45 .403 .713 r
F P
s
P
p
.002 w
.25485 .55022 m .25019 .54184 L .26142 .5409 L p
.772 .479 .491 r
F P
s
P
p
.002 w
.26142 .5409 m .26373 .54947 L .25485 .55022 L p
.772 .479 .491 r
F P
s
P
p
.002 w
.23585 .53381 m .23218 .52339 L .24386 .5216 L p
.87 .644 .592 r
F P
s
P
p
.002 w
.24386 .5216 m .24648 .53216 L .23585 .53381 L p
.87 .644 .592 r
F P
s
P
p
.002 w
.24245 .51062 m .24386 .5216 L .23218 .52339 L p
.882 .702 .654 r
F P
s
P
p
.002 w
.23218 .52339 m .23023 .51246 L .24245 .51062 L p
.882 .702 .654 r
F P
s
P
p
.002 w
.24231 .49967 m .24245 .51062 L .23023 .51246 L p
.887 .755 .711 r
F P
s
P
p
.002 w
.29655 .54167 m .30045 .53197 L .3103 .53355 L p
.477 .263 .51 r
F P
s
P
p
.002 w
.31393 .5231 m .3103 .53355 L .30045 .53197 L p
.472 .315 .586 r
F P
s
P
p
.002 w
.3043 .49946 m .30278 .48903 L .31361 .49066 L p
.432 .445 .772 r
F P
s
P
p
.002 w
.31361 .49066 m .31563 .50119 L .3043 .49946 L p
.432 .445 .772 r
F P
s
P
p
.002 w
.24107 .54328 m .23585 .53381 L .24648 .53216 L p
.851 .575 .521 r
F P
s
P
p
.002 w
.24648 .53216 m .25019 .54184 L .24107 .54328 L p
.851 .575 .521 r
F P
s
P
p
.002 w
.23023 .51246 m .23008 .50149 L .24231 .49967 L p
.887 .755 .711 r
F P
s
P
p
.002 w
.24344 .48923 m .24231 .49967 L .23008 .50149 L p
.885 .806 .766 r
F P
s
P
p
.002 w
.27284 .47043 m .27319 .47835 L .25891 .47873 L p
.715 .762 .89 r
F P
s
P
p
.002 w
.27319 .47835 m .27284 .47043 L .28497 .47067 L p
.637 .701 .892 r
F P
s
P
p
.002 w
.28497 .47067 m .28731 .47863 L .27319 .47835 L p
.637 .701 .892 r
F P
s
P
p
.002 w
.2664 .55643 m .26373 .54947 L .27343 .54919 L p
.69 .357 .407 r
F P
s
P
p
.002 w
.27343 .54919 m .27313 .55623 L .2664 .55643 L p
.69 .357 .407 r
F P
s
P
p
.002 w
.27313 .55623 m .27343 .54919 L .28301 .5494 L p
.636 .312 .405 r
F P
s
P
p
.002 w
.29155 .55009 m .29655 .54167 L .30499 .54305 L p
.478 .201 .416 r
F P
s
P
p
.002 w
.3103 .53355 m .30499 .54305 L .29655 .54167 L p
.477 .263 .51 r
F P
s
P
p
.002 w
.29655 .54167 m .29155 .55009 L .28301 .5494 L p
.584 .322 .485 r
F P
s
P
p
.002 w
.28731 .47863 m .28497 .47067 L .29579 .47145 L p
.533 .633 .895 r
F P
s
P
p
.002 w
.29579 .47145 m .2999 .47955 L .28731 .47863 L p
.533 .633 .895 r
F P
s
P
p
.002 w
.30278 .48903 m .2999 .47955 L .30977 .48103 L p
.407 .488 .831 r
F P
s
P
p
.002 w
.30977 .48103 m .31361 .49066 L .30278 .48903 L p
.407 .488 .831 r
F P
s
P
p
.002 w
.24344 .48923 m .24581 .47973 L .25891 .47873 L p
.802 .782 .834 r
F P
s
P
p
.002 w
.26056 .47075 m .25891 .47873 L .24581 .47973 L p
.782 .827 .887 r
F P
s
P
p
.002 w
.25891 .47873 m .26056 .47075 L .27284 .47043 L p
.715 .762 .89 r
F P
s
P
p
.002 w
.24764 .55138 m .24107 .54328 L .25019 .54184 L p
.818 .489 .432 r
F P
s
P
p
.002 w
.25019 .54184 m .25485 .55022 L .24764 .55138 L p
.818 .489 .432 r
F P
s
P
p
.002 w
.28301 .5494 m .27977 .55638 L .27313 .55623 L p
.636 .312 .405 r
F P
s
P
p
.002 w
.27977 .55638 m .28301 .5494 L .29155 .55009 L p
.567 .238 .37 r
F P
s
P
p
.002 w
.26025 .55695 m .25485 .55022 L .26373 .54947 L p
.733 .378 .379 r
F P
s
P
p
.002 w
.26373 .54947 m .2664 .55643 L .26025 .55695 L p
.733 .378 .379 r
F P
s
P
p
.002 w
.23008 .50149 m .23175 .49094 L .24344 .48923 L p
.885 .806 .766 r
F P
s
P
p
.002 w
.24581 .47973 m .24344 .48923 L .23175 .49094 L p
.873 .856 .822 r
F P
s
P
p
.004 w
.22964 .71537 m
.27399 .70379 L
s
P
p
.002 w
.28569 .55686 m .29155 .55009 L .29823 .55119 L p
.47 .121 .292 r
F P
s
P
p
.002 w
.30499 .54305 m .29823 .55119 L .29155 .55009 L p
.478 .201 .416 r
F P
s
P
p
.002 w
.29155 .55009 m .28569 .55686 L .27977 .55638 L p
.567 .238 .37 r
F P
s
P
p
.002 w
.3103 .53355 m .31393 .5231 L .32071 .5253 L p
.253 .096 .465 r
F P
s
P
p
.002 w
.31393 .5231 m .31573 .51216 L .32283 .51442 L p
.224 .142 .548 r
F P
s
P
p
.002 w
.32283 .51442 m .32071 .5253 L .31393 .5231 L p
.224 .142 .548 r
F P
s
P
p
.002 w
.31573 .51216 m .31563 .50119 L .32273 .50342 L p
.192 .189 .625 r
F P
s
P
p
.002 w
.32273 .50342 m .32283 .51442 L .31573 .51216 L p
.192 .189 .625 r
F P
s
P
p
.002 w
.25526 .55776 m .24764 .55138 L .25485 .55022 L p
.764 .372 .312 r
F P
s
P
p
.002 w
.25485 .55022 m .26025 .55695 L .25526 .55776 L p
.764 .372 .312 r
F P
s
P
p
.002 w
.30499 .54305 m .3103 .53355 L .31646 .53557 L p
.278 .047 .373 r
F P
s
P
p
.002 w
.32071 .5253 m .31646 .53557 L .3103 .53355 L p
.253 .096 .465 r
F P
s
P
p
.002 w
.2999 .47955 m .29579 .47145 L .30426 .4727 L p
.367 .533 .888 r
F P
s
P
p
.002 w
.30426 .4727 m .30977 .48103 L .2999 .47955 L p
.367 .533 .888 r
F P
s
P
p
.002 w
.27244 .46426 m .27284 .47043 L .26056 .47075 L p
.677 .808 .945 r
F P
s
P
p
.002 w
.27284 .47043 m .27244 .46426 L .28205 .46445 L p
.598 .746 .948 r
F P
s
P
p
.002 w
.28205 .46445 m .28497 .47067 L .27284 .47043 L p
.598 .746 .948 r
F P
s
P
p
.002 w
.22869 .53589 m .22431 .52564 L .23218 .52339 L p
.938 .664 .493 r
F P
s
P
p
.002 w
.23218 .52339 m .23585 .53381 L .22869 .53589 L p
.938 .664 .493 r
F P
s
P
p
.002 w
.23023 .51246 m .23218 .52339 L .22431 .52564 L p
.959 .744 .57 r
F P
s
P
p
.002 w
.23175 .49094 m .23515 .48127 L .24581 .47973 L p
.873 .856 .822 r
F P
s
P
p
.002 w
.2493 .4716 m .24581 .47973 L .23515 .48127 L p
.844 .904 .879 r
F P
s
P
p
.002 w
.24581 .47973 m .2493 .4716 L .26056 .47075 L p
.782 .827 .887 r
F P
s
P
p
.002 w
.23495 .54508 m .22869 .53589 L .23585 .53381 L p
.904 .572 .408 r
F P
s
P
p
.002 w
.23585 .53381 m .24107 .54328 L .23495 .54508 L p
.904 .572 .408 r
F P
s
P
p
.002 w
.22431 .52564 m .22199 .51477 L .23023 .51246 L p
.959 .744 .57 r
F P
s
P
p
.002 w
.23008 .50149 m .23023 .51246 L .22199 .51477 L p
.967 .816 .641 r
F P
s
P
p
.002 w
.28497 .47067 m .28205 .46445 L .29062 .46507 L p
.486 .678 .95 r
F P
s
P
p
.002 w
.29062 .46507 m .29579 .47145 L .28497 .47067 L p
.486 .678 .95 r
F P
s
P
p
.002 w
.31563 .50119 m .31361 .49066 L .3204 .49276 L p
.153 .236 .698 r
F P
s
P
p
.002 w
.3204 .49276 m .32273 .50342 L .31563 .50119 L p
.153 .236 .698 r
F P
s
P
p
.002 w
.26932 .56146 m .2664 .55643 L .27313 .55623 L p
.627 .211 .235 r
F P
s
P
p
.002 w
.27313 .55623 m .27276 .56136 L .26932 .56146 L p
.627 .211 .235 r
F P
s
P
p
.002 w
.27276 .56136 m .27313 .55623 L .27977 .55638 L p
.584 .174 .231 r
F P
s
P
p
.002 w
.29823 .55119 m .30499 .54305 L .31027 .54481 L p
.301 0 .267 r
F P
s
P
p
.002 w
.31646 .53557 m .31027 .54481 L .30499 .54305 L p
.278 .047 .373 r
F P
s
P
p
.002 w
.2627 .46452 m .26056 .47075 L .2493 .4716 L p
.738 .873 .943 r
F P
s
P
p
.002 w
.26056 .47075 m .2627 .46452 L .27244 .46426 L p
.677 .808 .945 r
F P
s
P
p
.002 w
.27977 .55638 m .27616 .56144 L .27276 .56136 L p
.584 .174 .231 r
F P
s
P
p
.002 w
.27616 .56144 m .27977 .55638 L .28569 .55686 L p
.526 .11 .195 r
F P
s
P
p
.002 w
.26617 .56173 m .26025 .55695 L .2664 .55643 L p
.655 .221 .206 r
F P
s
P
p
.002 w
.2664 .55643 m .26932 .56146 L .26617 .56173 L p
.655 .221 .206 r
F P
s
P
p
.002 w
.2428 .55282 m .23495 .54508 L .24107 .54328 L p
.851 .462 .307 r
F P
s
P
p
.002 w
.24107 .54328 m .24764 .55138 L .2428 .55282 L p
.851 .462 .307 r
F P
s
P
p
.002 w
.22199 .51477 m .22184 .50376 L .23008 .50149 L p
.967 .816 .641 r
F P
s
P
p
.002 w
.23175 .49094 m .23008 .50149 L .22184 .50376 L p
.961 .882 .708 r
F P
s
P
p
.002 w
.31361 .49066 m .30977 .48103 L .31594 .48291 L p
.104 .285 .763 r
F P
s
P
p
.002 w
.31594 .48291 m .3204 .49276 L .31361 .49066 L p
.104 .285 .763 r
F P
s
P
p
.002 w
.29823 .55119 m .29031 .55763 L .28569 .55686 L p
.47 .121 .292 r
F P
s
P
p
.002 w
.29031 .55763 m .29823 .55119 L .30239 .5526 L p
.32 0 .142 r
F P
s
P
p
.002 w
.31027 .54481 m .30239 .5526 L .29823 .55119 L p
.301 0 .267 r
F P
s
P
p
.002 w
.27919 .56168 m .28569 .55686 L .29031 .55763 L p
.445 .011 .118 r
F P
s
P
p
.002 w
.28569 .55686 m .27919 .56168 L .27616 .56144 L p
.526 .11 .195 r
F P
s
P
p
.002 w
.26362 .56215 m .25526 .55776 L .26025 .55695 L p
.665 .2 .139 r
F P
s
P
p
.002 w
.26025 .55695 m .26617 .56173 L .26362 .56215 L p
.665 .2 .139 r
F P
s
P
p
.002 w
.25192 .55877 m .2428 .55282 L .24764 .55138 L p
.772 .323 .183 r
F P
s
P
p
.002 w
.24764 .55138 m .25526 .55776 L .25192 .55877 L p
.772 .323 .183 r
F P
s
P
p
.002 w
.29579 .47145 m .29062 .46507 L .29732 .46605 L p
.302 .577 .937 r
F P
s
P
p
.002 w
.29732 .46605 m .30426 .4727 L .29579 .47145 L p
.302 .577 .937 r
F P
s
P
p
.002 w
.22184 .50376 m .22386 .49309 L .23175 .49094 L p
.961 .882 .708 r
F P
s
P
p
.002 w
.23515 .48127 m .23175 .49094 L .22386 .49309 L p
.936 .94 .772 r
F P
s
P
p
.002 w
.23515 .48127 m .24015 .47291 L .2493 .4716 L p
.844 .904 .879 r
F P
s
P
p
.002 w
.25379 .46519 m .2493 .4716 L .24015 .47291 L p
.78 .945 .931 r
F P
s
P
p
.002 w
.2493 .4716 m .25379 .46519 L .2627 .46452 L p
.738 .873 .943 r
F P
s
P
p
.002 w
.272 .46014 m .27244 .46426 L .2627 .46452 L p
.59 .846 .993 r
F P
s
P
p
.002 w
.27244 .46426 m .272 .46014 L .27867 .46027 L p
.511 .786 .995 r
F P
s
P
p
.002 w
.27867 .46027 m .28205 .46445 L .27244 .46426 L p
.511 .786 .995 r
F P
s
P
p
.002 w
.30977 .48103 m .30426 .4727 L .30955 .4743 L p
.044 .334 .815 r
F P
s
P
p
.002 w
.30955 .4743 m .31594 .48291 L .30977 .48103 L p
.044 .334 .815 r
F P
s
P
p
.002 w
.29031 .55763 m .28155 .56208 L .27919 .56168 L p
.445 .011 .118 r
F P
s
P
p
.002 w
.28155 .56208 m .29031 .55763 L .29318 .55861 L p
.333 0 0 r
F P
s
P
p
.002 w
.30239 .5526 m .29318 .55861 L .29031 .55763 L p
.32 0 .142 r
F P
s
P
p
.002 w
.28205 .46445 m .27867 .46027 L .28461 .46069 L p
.388 .713 .987 r
F P
s
P
p
.002 w
.28461 .46069 m .29062 .46507 L .28205 .46445 L p
.388 .713 .987 r
F P
s
P
p
.002 w
.26192 .56267 m .25192 .55877 L .25526 .55776 L p
.649 .141 .025 r
F P
s
P
p
.002 w
.25526 .55776 m .26362 .56215 L .26192 .56267 L p
.649 .141 .025 r
F P
s
P
p
.002 w
.26525 .46031 m .2627 .46452 L .25379 .46519 L p
.636 .902 .984 r
F P
s
P
p
.002 w
.2627 .46452 m .26525 .46031 L .272 .46014 L p
.59 .846 .993 r
F P
s
P
p
.002 w
.22386 .49309 m .22798 .4832 L .23515 .48127 L p
.936 .94 .772 r
F P
s
P
p
.002 w
.24015 .47291 m .23515 .48127 L .22798 .4832 L p
.877 .984 .829 r
F P
s
P
p
.002 w
.27276 .56136 m .27616 .56144 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.26932 .56146 m .27276 .56136 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.27616 .56144 m .27919 .56168 L .28155 .56208 L p
.327 0 0 r
F P
s
P
p
.002 w
.26617 .56173 m .26932 .56146 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.31027 .54481 m .31646 .53557 L .31832 .53785 L p
0 0 .035 r
F P
s
P
p
.002 w
.31646 .53557 m .32071 .5253 L .32276 .52776 L p
0 0 .119 r
F P
s
P
p
.002 w
.32276 .52776 m .31832 .53785 L .31646 .53557 L p
0 0 .119 r
F P
s
P
p
.002 w
.32071 .5253 m .32283 .51442 L .32498 .51696 L p
0 0 .202 r
F P
s
P
p
.002 w
.32498 .51696 m .32276 .52776 L .32071 .5253 L p
0 0 .202 r
F P
s
P
p
.002 w
.30239 .5526 m .31027 .54481 L .31184 .54678 L p
0 0 0 r
F P
s
P
p
.002 w
.31832 .53785 m .31184 .54678 L .31027 .54481 L p
0 0 .035 r
F P
s
P
p
.004 w
.23249 .92402 m
.22964 .71537 L
s
P
p
.002 w
.26362 .56215 m .26617 .56173 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.32283 .51442 m .32273 .50342 L .32488 .50592 L p
0 0 .283 r
F P
s
P
p
.002 w
.32488 .50592 m .32498 .51696 L .32283 .51442 L p
0 0 .283 r
F P
s
P
p
.002 w
.29318 .55861 m .30239 .5526 L .30362 .55418 L p
.08 0 0 r
F P
s
P
p
.002 w
.31184 .54678 m .30362 .55418 L .30239 .5526 L p
0 0 0 r
F P
s
P
p
.002 w
.23243 .54707 m .22574 .53818 L .22869 .53589 L p
.899 .481 .138 r
F P
s
P
p
.002 w
.22869 .53589 m .23495 .54508 L .23243 .54707 L p
.899 .481 .138 r
F P
s
P
p
.002 w
.22431 .52564 m .22869 .53589 L .22574 .53818 L p
.952 .605 .228 r
F P
s
P
p
.002 w
.24083 .55441 m .23243 .54707 L .23495 .54508 L p
.822 .345 .046 r
F P
s
P
p
.002 w
.23495 .54508 m .2428 .55282 L .24083 .55441 L p
.822 .345 .046 r
F P
s
P
p
.002 w
.22574 .53818 m .22105 .52812 L .22431 .52564 L p
.952 .605 .228 r
F P
s
P
p
.002 w
.22199 .51477 m .22431 .52564 L .22105 .52812 L p
.979 .715 .314 r
F P
s
P
p
.002 w
.29062 .46507 m .28461 .46069 L .28925 .46137 L p
.19 .601 .944 r
F P
s
P
p
.002 w
.28925 .46137 m .29732 .46605 L .29062 .46507 L p
.19 .601 .944 r
F P
s
P
p
.002 w
.30426 .4727 m .29732 .46605 L .3015 .4673 L p
0 .377 .835 r
F P
s
P
p
.002 w
.3015 .4673 m .30955 .4743 L .30426 .4727 L p
0 .377 .835 r
F P
s
P
p
.002 w
.25057 .55988 m .24083 .55441 L .2428 .55282 L p
.719 .194 0 r
F P
s
P
p
.002 w
.2428 .55282 m .25192 .55877 L .25057 .55988 L p
.719 .194 0 r
F P
s
P
p
.002 w
.24015 .47291 m .24655 .46621 L .25379 .46519 L p
.78 .945 .931 r
F P
s
P
p
.002 w
.25907 .46077 m .25379 .46519 L .24655 .46621 L p
.639 .947 .952 r
F P
s
P
p
.002 w
.25379 .46519 m .25907 .46077 L .26525 .46031 L p
.636 .902 .984 r
F P
s
P
p
.002 w
.26192 .56267 m .26362 .56215 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.26123 .56324 m .26192 .56267 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.26163 .5638 m .26123 .56324 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.26309 .56431 m .26163 .5638 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.26545 .56471 m .26309 .56431 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.26849 .56496 m .26545 .56471 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.2719 .56504 m .26849 .56496 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.27536 .56494 m .2719 .56504 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.004 w
.27236 .56503 m
.27399 .70379 L
s
P
p
.002 w
.27852 .56466 m .27536 .56494 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.28108 .56424 m .27852 .56466 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.28277 .56372 m .28108 .56424 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.28343 .56315 m .28277 .56372 L p
.28155 .56208 L .327 0 0 r
F P
s
P
p
.002 w
.28155 .56208 m .28301 .56259 L .28343 .56315 L p
.327 0 0 r
F P
s
P
p
.002 w
.29318 .55861 m .28301 .56259 L .28155 .56208 L p
.333 0 0 r
F P
s
P
p
.002 w
.32273 .50342 m .3204 .49276 L .32245 .49512 L p
0 0 .356 r
F P
s
P
p
.002 w
.32245 .49512 m .32488 .50592 L .32273 .50342 L p
0 0 .356 r
F P
s
P
p
.002 w
.28301 .56259 m .29318 .55861 L .29401 .55972 L p
.181 0 0 r
F P
s
P
p
.002 w
.30362 .55418 m .29401 .55972 L .29318 .55861 L p
.08 0 0 r
F P
s
P
p
.002 w
.22105 .52812 m .21857 .51734 L .22199 .51477 L p
.979 .715 .314 r
F P
s
P
p
.002 w
.22184 .50376 m .22199 .51477 L .21857 .51734 L p
.976 .81 .396 r
F P
s
P
p
.002 w
.22798 .4832 m .23401 .47455 L .24015 .47291 L p
.877 .984 .829 r
F P
s
P
p
.002 w
.24655 .46621 m .24015 .47291 L .23401 .47455 L p
.761 .995 .862 r
F P
s
P
p
.002 w
.26123 .56324 m .25057 .55988 L .25192 .55877 L p
.587 .029 0 r
F P
s
P
p
.002 w
.25192 .55877 m .26192 .56267 L .26123 .56324 L p
.587 .029 0 r
F P
s
P
p
.002 w
.21857 .51734 m .21842 .50629 L .22184 .50376 L p
.976 .81 .396 r
F P
s
P
p
.002 w
.22386 .49309 m .22184 .50376 L .21842 .50629 L p
.939 .882 .471 r
F P
s
P
p
.002 w
.3204 .49276 m .31594 .48291 L .3178 .48503 L p
0 0 .416 r
F P
s
P
p
.002 w
.3178 .48503 m .32245 .49512 L .3204 .49276 L p
0 0 .416 r
F P
s
P
p
.002 w
.29401 .55972 m .28343 .56315 L .28301 .56259 L p
.181 0 0 r
F P
s
P
p
.002 w
.27155 .45824 m .272 .46014 L .26525 .46031 L p
.368 .809 .956 r
F P
s
P
p
.002 w
.272 .46014 m .27155 .45824 L .27497 .45831 L p
.301 .757 .954 r
F P
s
P
p
.002 w
.27497 .45831 m .27867 .46027 L .272 .46014 L p
.301 .757 .954 r
F P
s
P
p
.002 w
.27867 .46027 m .27497 .45831 L .27801 .45852 L p
.183 .677 .919 r
F P
s
P
p
.002 w
.27801 .45852 m .28461 .46069 L .27867 .46027 L p
.183 .677 .919 r
F P
s
P
p
.002 w
.21842 .50629 m .2206 .49546 L .22386 .49309 L p
.939 .882 .471 r
F P
s
P
p
.002 w
.22798 .4832 m .22386 .49309 L .2206 .49546 L p
.856 .924 .534 r
F P
s
P
p
.002 w
.26809 .45833 m .26525 .46031 L .25907 .46077 L p
.387 .836 .928 r
F P
s
P
p
.002 w
.26525 .46031 m .26809 .45833 L .27155 .45824 L p
.368 .809 .956 r
F P
s
P
p
.002 w
.29732 .46605 m .28925 .46137 L .29213 .46223 L p
0 .4 .795 r
F P
s
P
p
.002 w
.29213 .46223 m .3015 .4673 L .29732 .46605 L p
0 .4 .795 r
F P
s
P
p
.002 w
.31594 .48291 m .30955 .4743 L .31113 .47609 L p
0 0 .457 r
F P
s
P
p
.002 w
.31113 .47609 m .3178 .48503 L .31594 .48291 L p
0 0 .457 r
F P
s
P
p
.002 w
.28343 .56315 m .29401 .55972 L .29272 .56083 L p
0 0 0 r
F P
s
P
p
.002 w
.29272 .56083 m .28277 .56372 L .28343 .56315 L p
0 0 0 r
F P
s
P
p
.002 w
.29401 .55972 m .30362 .55418 L .30177 .55578 L p
0 0 0 r
F P
s
P
p
.002 w
.30177 .55578 m .29272 .56083 L .29401 .55972 L p
0 0 0 r
F P
s
P
p
.002 w
.23401 .47455 m .24169 .46749 L .24655 .46621 L p
.761 .995 .862 r
F P
s
P
p
.002 w
.25406 .46148 m .24655 .46621 L .24169 .46749 L p
.552 .931 .839 r
F P
s
P
p
.002 w
.24655 .46621 m .25406 .46148 L .25907 .46077 L p
.639 .947 .952 r
F P
s
P
p
.002 w
.25057 .55988 m .26123 .56324 L .26163 .5638 L p
.456 0 0 r
F P
s
P
p
.002 w
.30362 .55418 m .31184 .54678 L .30953 .54878 L p
.483 .824 .536 r
F P
s
P
p
.002 w
.30953 .54878 m .30177 .55578 L .30362 .55418 L p
.483 .824 .536 r
F P
s
P
p
.002 w
.26163 .5638 m .25134 .56098 L .25057 .55988 L p
.456 0 0 r
F P
s
P
p
.002 w
.24083 .55441 m .25057 .55988 L .25134 .56098 L p
.524 0 0 r
F P
s
P
p
.002 w
.28461 .46069 m .27801 .45852 L .28038 .45887 L p
.01 .557 .831 r
F P
s
P
p
.002 w
.28038 .45887 m .28925 .46137 L .28461 .46069 L p
.01 .557 .831 r
F P
s
P
p
.002 w
.2206 .49546 m .22501 .48534 L .22798 .4832 L p
.856 .924 .534 r
F P
s
P
p
.002 w
.23401 .47455 m .22798 .4832 L .22501 .48534 L p
.721 .921 .575 r
F P
s
P
p
.002 w
.26493 .45857 m .25907 .46077 L .25406 .46148 L p
.347 .824 .856 r
F P
s
P
p
.002 w
.25907 .46077 m .26493 .45857 L .26809 .45833 L p
.387 .836 .928 r
F P
s
P
p
.002 w
.31184 .54678 m .31832 .53785 L .31564 .54015 L p
.681 .894 .533 r
F P
s
P
p
.002 w
.31564 .54015 m .30953 .54878 L .31184 .54678 L p
.681 .894 .533 r
F P
s
P
p
.002 w
.25134 .56098 m .24193 .556 L .24083 .55441 L p
.524 0 0 r
F P
s
P
p
.002 w
.23243 .54707 m .24083 .55441 L .24193 .556 L p
.568 .036 0 r
F P
s
P
p
.002 w
.28277 .56372 m .29272 .56083 L .28942 .56184 L p
0 0 0 r
F P
s
P
p
.002 w
.28942 .56184 m .28108 .56424 L .28277 .56372 L p
0 0 0 r
F P
s
P
p
.002 w
.30955 .4743 m .3015 .4673 L .30273 .4687 L p
.521 0 0 r
F P
s
P
p
.002 w
.30273 .4687 m .31113 .47609 L .30955 .4743 L p
.521 0 0 r
F P
s
P
p
.002 w
.25134 .56098 m .26163 .5638 L .26309 .56431 L p
.258 0 0 r
F P
s
P
p
.002 w
.31832 .53785 m .32276 .52776 L .31983 .53026 L p
.827 .906 .498 r
F P
s
P
p
.002 w
.31983 .53026 m .31564 .54015 L .31832 .53785 L p
.827 .906 .498 r
F P
s
P
p
.002 w
.24193 .556 m .2338 .54906 L .23243 .54707 L p
.568 .036 0 r
F P
s
P
p
.002 w
.22574 .53818 m .23243 .54707 L .2338 .54906 L p
.583 .13 0 r
F P
s
P
p
.002 w
.22501 .48534 m .23148 .47635 L .23401 .47455 L p
.721 .921 .575 r
F P
s
P
p
.002 w
.24169 .46749 m .23401 .47455 L .23148 .47635 L p
.532 .863 .586 r
F P
s
P
p
.002 w
.32276 .52776 m .32498 .51696 L .32192 .51954 L p
.919 .87 .438 r
F P
s
P
p
.002 w
.32192 .51954 m .31983 .53026 L .32276 .52776 L p
.919 .87 .438 r
F P
s
P
p
.002 w
.2338 .54906 m .22731 .54047 L .22574 .53818 L p
.583 .13 0 r
F P
s
P
p
.002 w
.22105 .52812 m .22574 .53818 L .22731 .54047 L p
0 0 .369 r
F P
s
P
p
.002 w
.28925 .46137 m .28038 .45887 L .28185 .45931 L p
.207 0 0 r
F P
s
P
p
.002 w
.28185 .45931 m .29213 .46223 L .28925 .46137 L p
.207 0 0 r
F P
s
P
p
.002 w
.28108 .56424 m .28942 .56184 L .28443 .56266 L p
.303 .797 .82 r
F P
s
P
p
.002 w
.28443 .56266 m .27852 .56466 L .28108 .56424 L p
.303 .797 .82 r
F P
s
P
p
.002 w
.26309 .56431 m .25418 .56197 L .25134 .56098 L p
.258 0 0 r
F P
s
P
p
.002 w
.25418 .56197 m .26309 .56431 L .26545 .56471 L p
0 .523 .792 r
F P
s
P
p
.002 w
.24169 .46749 m .25071 .46236 L .25406 .46148 L p
.552 .931 .839 r
F P
s
P
p
.002 w
.26236 .45893 m .25406 .46148 L .25071 .46236 L p
.235 .745 .713 r
F P
s
P
p
.002 w
.25406 .46148 m .26236 .45893 L .26493 .45857 L p
.347 .824 .856 r
F P
s
P
p
.002 w
.29272 .56083 m .30177 .55578 L .29701 .55724 L p
.515 .912 .809 r
F P
s
P
p
.002 w
.29701 .55724 m .28942 .56184 L .29272 .56083 L p
.515 .912 .809 r
F P
s
P
p
.002 w
.32498 .51696 m .32488 .50592 L .32182 .50846 L p
.964 .8 .364 r
F P
s
P
p
.002 w
.32182 .50846 m .32192 .51954 L .32498 .51696 L p
.964 .8 .364 r
F P
s
P
p
.002 w
.3015 .4673 m .29213 .46223 L .29296 .46319 L p
.482 0 0 r
F P
s
P
p
.002 w
.29296 .46319 m .30273 .4687 L .3015 .4673 L p
.482 0 0 r
F P
s
P
p
.002 w
.24193 .556 m .25134 .56098 L .25418 .56197 L p
0 .366 .757 r
F P
s
P
p
.002 w
.22731 .54047 m .22276 .53061 L .22105 .52812 L p
0 0 .369 r
F P
s
P
p
.002 w
.21857 .51734 m .22105 .52812 L .22276 .53061 L p
0 0 .312 r
F P
s
P
p
.002 w
.27155 .45824 m .26809 .45833 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.27801 .45852 m .27497 .45831 L .27155 .45824 L p
.289 0 0 r
F P
s
P
p
.002 w
.27852 .56466 m .28443 .56266 L .27824 .5632 L p
.349 .819 .904 r
F P
s
P
p
.002 w
.27824 .5632 m .27536 .56494 L .27852 .56466 L p
.349 .819 .904 r
F P
s
P
p
.002 w
.23148 .47635 m .23971 .46891 L .24169 .46749 L p
.532 .863 .586 r
F P
s
P
p
.002 w
.25071 .46236 m .24169 .46749 L .23971 .46891 L p
0 0 0 r
F P
s
P
p
.002 w
.2588 .56275 m .26545 .56471 L .26849 .56496 L p
.139 .654 .892 r
F P
s
P
p
.002 w
.26545 .56471 m .2588 .56275 L .25418 .56197 L p
0 .523 .792 r
F P
s
P
p
.002 w
.26809 .45833 m .26493 .45857 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.32488 .50592 m .32245 .49512 L .31951 .49751 L p
.97 .705 .282 r
F P
s
P
p
.002 w
.31951 .49751 m .32182 .50846 L .32488 .50592 L p
.97 .705 .282 r
F P
s
P
p
.002 w
.22276 .53061 m .22036 .5199 L .21857 .51734 L p
0 0 .312 r
F P
s
P
p
.002 w
.21842 .50629 m .21857 .51734 L .22036 .5199 L p
0 0 .241 r
F P
s
P
p
.002 w
.27536 .56494 m .27824 .5632 L .27145 .5634 L p
.332 .795 .937 r
F P
s
P
p
.002 w
.27145 .5634 m .2719 .56504 L .27536 .56494 L p
.332 .795 .937 r
F P
s
P
p
.002 w
.26475 .56325 m .26849 .56496 L .2719 .56504 L p
.262 .74 .934 r
F P
s
P
p
.002 w
.26849 .56496 m .26475 .56325 L .2588 .56275 L p
.139 .654 .892 r
F P
s
P
p
.002 w
.28185 .45931 m .28038 .45887 L .27801 .45852 L p
.289 0 0 r
F P
s
P
p
.002 w
.28227 .4598 m .28185 .45931 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.2816 .46029 m .28227 .4598 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.2799 .46075 m .2816 .46029 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.27733 .46111 m .2799 .46075 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.27416 .46135 m .27733 .46111 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.27068 .46144 m .27416 .46135 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.26725 .46137 m .27068 .46144 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.2642 .46115 m .26725 .46137 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.26183 .4608 m .2642 .46115 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.26037 .46036 m .26183 .4608 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.25997 .45987 m .26037 .46036 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.25071 .46236 m .26066 .45938 L .26236 .45893 L p
.235 .745 .713 r
F P
s
P
p
.002 w
.26066 .45938 m .25997 .45987 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.26236 .45893 m .26066 .45938 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.26493 .45857 m .26236 .45893 L p
.27801 .45852 L .289 0 0 r
F P
s
P
p
.002 w
.30177 .55578 m .30953 .54878 L .30352 .55061 L p
.743 .993 .848 r
F P
s
P
p
.002 w
.30352 .55061 m .29701 .55724 L .30177 .55578 L p
.743 .993 .848 r
F P
s
P
p
.002 w
.2719 .56504 m .27145 .5634 L .26475 .56325 L p
.262 .74 .934 r
F P
s
P
p
.002 w
.32245 .49512 m .3178 .48503 L .31511 .48717 L p
.944 .592 .194 r
F P
s
P
p
.002 w
.31511 .48717 m .31951 .49751 L .32245 .49512 L p
.944 .592 .194 r
F P
s
P
p
.002 w
.29213 .46223 m .28185 .45931 L .28227 .4598 L p
.417 0 0 r
F P
s
P
p
.002 w
.28227 .4598 m .29296 .46319 L .29213 .46223 L p
.417 0 0 r
F P
s
P
p
.002 w
.25418 .56197 m .24601 .55742 L .24193 .556 L p
0 .366 .757 r
F P
s
P
p
.002 w
.2338 .54906 m .24193 .556 L .24601 .55742 L p
0 .35 .814 r
F P
s
P
p
.002 w
.22036 .5199 m .2202 .50881 L .21842 .50629 L p
0 0 .241 r
F P
s
P
p
.002 w
.2206 .49546 m .21842 .50629 L .2202 .50881 L p
0 0 .16 r
F P
s
P
p
.002 w
.23971 .46891 m .24935 .46333 L .25071 .46236 L p
0 0 0 r
F P
s
P
p
.002 w
.26066 .45938 m .25071 .46236 L .24935 .46333 L p
0 0 0 r
F P
s
P
p
.002 w
.28942 .56184 m .29701 .55724 L .2898 .55841 L p
.619 .946 .943 r
F P
s
P
p
.002 w
.2898 .55841 m .28443 .56266 L .28942 .56184 L p
.619 .946 .943 r
F P
s
P
p
.002 w
.24601 .55742 m .25418 .56197 L .2588 .56275 L p
.152 .585 .932 r
F P
s
P
p
.002 w
.3178 .48503 m .31113 .47609 L .3088 .47791 L p
.89 .465 .102 r
F P
s
P
p
.002 w
.3088 .47791 m .31511 .48717 L .3178 .48503 L p
.89 .465 .102 r
F P
s
P
p
.002 w
.2202 .50881 m .22231 .49784 L .2206 .49546 L p
0 0 .16 r
F P
s
P
p
.002 w
.22501 .48534 m .2206 .49546 L .22231 .49784 L p
0 0 .075 r
F P
s
P
p
.002 w
.30953 .54878 m .31564 .54015 L .30865 .54226 L p
.871 .99 .821 r
F P
s
P
p
.002 w
.30865 .54226 m .30352 .55061 L .30953 .54878 L p
.871 .99 .821 r
F P
s
P
p
.002 w
.31113 .47609 m .30273 .4687 L .30087 .47012 L p
.81 .323 .005 r
F P
s
P
p
.002 w
.30087 .47012 m .3088 .47791 L .31113 .47609 L p
.81 .323 .005 r
F P
s
P
p
.002 w
.22231 .49784 m .22659 .48747 L .22501 .48534 L p
0 0 .075 r
F P
s
P
p
.002 w
.23148 .47635 m .22501 .48534 L .22659 .48747 L p
0 0 0 r
F P
s
P
p
.002 w
.24601 .55742 m .23894 .55085 L .2338 .54906 L p
0 .35 .814 r
F P
s
P
p
.002 w
.22731 .54047 m .2338 .54906 L .23894 .55085 L p
.003 .312 .803 r
F P
s
P
p
.002 w
.24935 .46333 m .25997 .45987 L .26066 .45938 L p
0 0 0 r
F P
s
P
p
.002 w
.30273 .4687 m .29296 .46319 L .29167 .46417 L p
.702 .166 0 r
F P
s
P
p
.002 w
.29167 .46417 m .30087 .47012 L .30273 .4687 L p
.702 .166 0 r
F P
s
P
p
.002 w
.22659 .48747 m .23285 .47816 L .23148 .47635 L p
0 0 0 r
F P
s
P
p
.002 w
.23971 .46891 m .23148 .47635 L .23285 .47816 L p
0 0 0 r
F P
s
P
p
.002 w
.28443 .56266 m .2898 .55841 L .28084 .55918 L p
.622 .906 .984 r
F P
s
P
p
.002 w
.28084 .55918 m .27824 .5632 L .28443 .56266 L p
.622 .906 .984 r
F P
s
P
p
.002 w
.31564 .54015 m .31983 .53026 L .31216 .53255 L p
.937 .948 .767 r
F P
s
P
p
.002 w
.31216 .53255 m .30865 .54226 L .31564 .54015 L p
.937 .948 .767 r
F P
s
P
p
.002 w
.25269 .55855 m .2588 .56275 L .26475 .56325 L p
.364 .708 .986 r
F P
s
P
p
.002 w
.2588 .56275 m .25269 .55855 L .24601 .55742 L p
.152 .585 .932 r
F P
s
P
p
.002 w
.29296 .46319 m .28227 .4598 L .2816 .46029 L p
.562 0 0 r
F P
s
P
p
.002 w
.2816 .46029 m .29167 .46417 L .29296 .46319 L p
.562 0 0 r
F P
s
P
p
.002 w
.23285 .47816 m .24081 .47032 L .23971 .46891 L p
0 0 0 r
F P
s
P
p
.002 w
.24935 .46333 m .23971 .46891 L .24081 .47032 L p
.036 0 0 r
F P
s
P
p
.002 w
.29701 .55724 m .30352 .55061 L .2944 .55209 L p
.775 .952 .932 r
F P
s
P
p
.002 w
.2944 .55209 m .2898 .55841 L .29701 .55724 L p
.775 .952 .932 r
F P
s
P
p
.002 w
.24081 .47032 m .25012 .4643 L .24935 .46333 L p
.036 0 0 r
F P
s
P
p
.002 w
.25997 .45987 m .24935 .46333 L .25012 .4643 L p
.14 0 0 r
F P
s
P
p
.002 w
.25012 .4643 m .26037 .46036 L .25997 .45987 L p
.14 0 0 r
F P
s
P
p
.002 w
.23894 .55085 m .2333 .54254 L .22731 .54047 L p
.003 .312 .803 r
F P
s
P
p
.002 w
.22276 .53061 m .22731 .54047 L .2333 .54254 L p
.07 .265 .755 r
F P
s
P
p
.002 w
.23894 .55085 m .24601 .55742 L .25269 .55855 L p
.277 .569 .936 r
F P
s
P
p
.002 w
.27824 .5632 m .28084 .55918 L .27101 .55947 L p
.577 .849 .996 r
F P
s
P
p
.002 w
.27101 .55947 m .27145 .5634 L .27824 .5632 L p
.577 .849 .996 r
F P
s
P
p
.002 w
.31983 .53026 m .32192 .51954 L .31391 .5219 L p
.965 .889 .703 r
F P
s
P
p
.002 w
.31391 .5219 m .31216 .53255 L .31983 .53026 L p
.965 .889 .703 r
F P
s
P
p
.002 w
.2613 .55925 m .26475 .56325 L .27145 .5634 L p
.495 .787 .997 r
F P
s
P
p
.002 w
.26475 .56325 m .2613 .55925 L .25269 .55855 L p
.364 .708 .986 r
F P
s
P
p
.002 w
.27145 .5634 m .27101 .55947 L .2613 .55925 L p
.495 .787 .997 r
F P
s
P
p
.002 w
.29167 .46417 m .2816 .46029 L .2799 .46075 L p
.634 .114 0 r
F P
s
P
p
.002 w
.25297 .46517 m .26183 .4608 L .26037 .46036 L p
.305 0 0 r
F P
s
P
p
.002 w
.26037 .46036 m .25012 .4643 L .25297 .46517 L p
.305 0 0 r
F P
s
P
p
.002 w
.2333 .54254 m .22933 .53285 L .22276 .53061 L p
.07 .265 .755 r
F P
s
P
p
.002 w
.22036 .5199 m .22276 .53061 L .22933 .53285 L p
.123 .216 .689 r
F P
s
P
p
.002 w
.32192 .51954 m .32182 .50846 L .31379 .51078 L p
.972 .821 .634 r
F P
s
P
p
.002 w
.31379 .51078 m .31391 .5219 L .32192 .51954 L p
.972 .821 .634 r
F P
s
P
p
.002 w
.30087 .47012 m .29167 .46417 L .28835 .46506 L p
.767 .307 .155 r
F P
s
P
p
.002 w
.2799 .46075 m .28835 .46506 L .29167 .46417 L p
.634 .114 0 r
F P
s
P
p
.002 w
.30352 .55061 m .30865 .54226 L .29801 .54397 L p
.845 .913 .881 r
F P
s
P
p
.002 w
.29801 .54397 m .2944 .55209 L .30352 .55061 L p
.845 .913 .881 r
F P
s
P
p
.002 w
.28835 .46506 m .2799 .46075 L .27733 .46111 L p
.656 .179 .109 r
F P
s
P
p
.002 w
.32182 .50846 m .31951 .49751 L .31183 .49969 L p
.964 .747 .561 r
F P
s
P
p
.002 w
.31183 .49969 m .31379 .51078 L .32182 .50846 L p
.964 .747 .561 r
F P
s
P
p
.002 w
.2449 .47159 m .25297 .46517 L .25012 .4643 L p
.295 0 .11 r
F P
s
P
p
.002 w
.25012 .4643 m .24081 .47032 L .2449 .47159 L p
.295 0 .11 r
F P
s
P
p
.002 w
.22933 .53285 m .22723 .5222 L .22036 .5199 L p
.123 .216 .689 r
F P
s
P
p
.002 w
.2202 .50881 m .22036 .5199 L .22723 .5222 L p
.166 .169 .616 r
F P
s
P
p
.002 w
.2576 .46585 m .2642 .46115 L .26183 .4608 L p
.426 0 .086 r
F P
s
P
p
.002 w
.26183 .4608 m .25297 .46517 L .2576 .46585 L p
.426 0 .086 r
F P
s
P
p
.002 w
.2898 .55841 m .2944 .55209 L .28305 .55306 L p
.735 .88 .947 r
F P
s
P
p
.002 w
.28305 .55306 m .28084 .55918 L .2898 .55841 L p
.735 .88 .947 r
F P
s
P
p
.002 w
.3088 .47791 m .30087 .47012 L .29609 .47142 L p
.851 .453 .287 r
F P
s
P
p
.002 w
.28835 .46506 m .29609 .47142 L .30087 .47012 L p
.767 .307 .155 r
F P
s
P
p
.002 w
.25269 .55855 m .24739 .55226 L .23894 .55085 L p
.277 .569 .936 r
F P
s
P
p
.002 w
.2333 .54254 m .23894 .55085 L .24739 .55226 L p
.349 .528 .89 r
F P
s
P
p
.002 w
.24739 .55226 m .25269 .55855 L .2613 .55925 L p
.473 .678 .955 r
F P
s
P
p
.002 w
.31951 .49751 m .31511 .48717 L .3081 .48913 L p
.943 .664 .482 r
F P
s
P
p
.002 w
.3081 .48913 m .31183 .49969 L .31951 .49751 L p
.943 .664 .482 r
F P
s
P
p
.002 w
.31511 .48717 m .3088 .47791 L .30278 .47957 L p
.907 .569 .393 r
F P
s
P
p
.002 w
.29609 .47142 m .30278 .47957 L .3088 .47791 L p
.851 .453 .287 r
F P
s
P
p
.002 w
.30278 .47957 m .3081 .48913 L .31511 .48717 L p
.907 .569 .393 r
F P
s
P
p
.002 w
.23801 .47978 m .2449 .47159 L .24081 .47032 L p
.278 0 .243 r
F P
s
P
p
.002 w
.24081 .47032 m .23285 .47816 L .23801 .47978 L p
.278 0 .243 r
F P
s
P
p
.002 w
.22723 .5222 m .22707 .51108 L .2202 .50881 L p
.166 .169 .616 r
F P
s
P
p
.002 w
.22231 .49784 m .2202 .50881 L .22707 .51108 L p
.201 .121 .537 r
F P
s
P
p
.002 w
.27733 .46111 m .28334 .46577 L .28835 .46506 L p
.656 .179 .109 r
F P
s
P
p
.002 w
.28334 .46577 m .27733 .46111 L .27416 .46135 L p
.647 .202 .181 r
F P
s
P
p
.002 w
.26358 .46628 m .26725 .46137 L .2642 .46115 L p
.513 .087 .169 r
F P
s
P
p
.002 w
.2642 .46115 m .2576 .46585 L .26358 .46628 L p
.513 .087 .169 r
F P
s
P
p
.002 w
.23259 .48939 m .23801 .47978 L .23285 .47816 L p
.256 .022 .354 r
F P
s
P
p
.002 w
.23285 .47816 m .22659 .48747 L .23259 .48939 L p
.256 .022 .354 r
F P
s
P
p
.002 w
.22707 .51108 m .22889 .49998 L .22231 .49784 L p
.201 .121 .537 r
F P
s
P
p
.002 w
.22659 .48747 m .22231 .49784 L .22889 .49998 L p
.23 .073 .451 r
F P
s
P
p
.002 w
.22889 .49998 m .23259 .48939 L .22659 .48747 L p
.23 .073 .451 r
F P
s
P
p
.002 w
.27416 .46135 m .27712 .46624 L .28334 .46577 L p
.647 .202 .181 r
F P
s
P
p
.002 w
.27712 .46624 m .27416 .46135 L .27068 .46144 L p
.619 .193 .212 r
F P
s
P
p
.002 w
.27031 .46642 m .27068 .46144 L .26725 .46137 L p
.575 .155 .208 r
F P
s
P
p
.002 w
.26725 .46137 m .26358 .46628 L .27031 .46642 L p
.575 .155 .208 r
F P
s
P
p
.002 w
.27068 .46144 m .27031 .46642 L .27712 .46624 L p
.619 .193 .212 r
F P
s
P
p
.002 w
.30865 .54226 m .31216 .53255 L .30048 .5344 L p
.876 .863 .824 r
F P
s
P
p
.002 w
.30048 .5344 m .29801 .54397 L .30865 .54226 L p
.876 .863 .824 r
F P
s
P
p
.004 w
.22964 .71537 m
.18414 .72725 L
s
P
p
.02 w
.22964 .71537 Mdot
P
p
.002 w
.28084 .55918 m .28305 .55306 L .2706 .55342 L p
.673 .813 .95 r
F P
s
P
p
.002 w
.2706 .55342 m .27101 .55947 L .28084 .55918 L p
.673 .813 .95 r
F P
s
P
p
.002 w
.29609 .47142 m .28835 .46506 L .28334 .46577 L p
.762 .362 .294 r
F P
s
P
p
.002 w
.2583 .55315 m .2613 .55925 L .27101 .55947 L p
.591 .75 .953 r
F P
s
P
p
.002 w
.2613 .55925 m .2583 .55315 L .24739 .55226 L p
.473 .678 .955 r
F P
s
P
p
.002 w
.2516 .47259 m .2576 .46585 L .25297 .46517 L p
.457 .101 .272 r
F P
s
P
p
.002 w
.25297 .46517 m .2449 .47159 L .2516 .47259 L p
.457 .101 .272 r
F P
s
P
p
.002 w
.24739 .55226 m .24314 .54417 L .2333 .54254 L p
.349 .528 .89 r
F P
s
P
p
.002 w
.22933 .53285 m .2333 .54254 L .24314 .54417 L p
.393 .483 .832 r
F P
s
P
p
.002 w
.27101 .55947 m .2706 .55342 L .2583 .55315 L p
.591 .75 .953 r
F P
s
P
p
.002 w
.2944 .55209 m .29801 .54397 L .28476 .54509 L p
.783 .834 .891 r
F P
s
P
p
.002 w
.28476 .54509 m .28305 .55306 L .2944 .55209 L p
.783 .834 .891 r
F P
s
P
p
.002 w
.31216 .53255 m .31391 .5219 L .30168 .5238 L p
.888 .811 .767 r
F P
s
P
p
.002 w
.30168 .5238 m .30048 .5344 L .31216 .53255 L p
.888 .811 .767 r
F P
s
P
p
.002 w
.24314 .54417 m .24739 .55226 L .2583 .55315 L p
.526 .633 .9 r
F P
s
P
p
.002 w
.30278 .47957 m .29609 .47142 L .28885 .47247 L p
.82 .484 .42 r
F P
s
P
p
.002 w
.28334 .46577 m .28885 .47247 L .29609 .47142 L p
.762 .362 .294 r
F P
s
P
p
.002 w
.28885 .47247 m .28334 .46577 L .27712 .46624 L p
.731 .37 .366 r
F P
s
P
p
.002 w
.26025 .47322 m .26358 .46628 L .2576 .46585 L p
.56 .224 .356 r
F P
s
P
p
.002 w
.2576 .46585 m .2516 .47259 L .26025 .47322 L p
.56 .224 .356 r
F P
s
P
p
.002 w
.24648 .48106 m .2516 .47259 L .2449 .47159 L p
.467 .186 .403 r
F P
s
P
p
.002 w
.2449 .47159 m .23801 .47978 L .24648 .48106 L p
.467 .186 .403 r
F P
s
P
p
.002 w
.24314 .54417 m .24015 .53461 L .22933 .53285 L p
.393 .483 .832 r
F P
s
P
p
.002 w
.22723 .5222 m .22933 .53285 L .24015 .53461 L p
.421 .439 .773 r
F P
s
P
p
.002 w
.31391 .5219 m .31379 .51078 L .30156 .51266 L p
.891 .759 .71 r
F P
s
P
p
.002 w
.30156 .51266 m .30168 .5238 L .31391 .5219 L p
.891 .759 .71 r
F P
s
P
p
.002 w
.3081 .48913 m .30278 .47957 L .29363 .4809 L p
.854 .574 .514 r
F P
s
P
p
.002 w
.28885 .47247 m .29363 .4809 L .30278 .47957 L p
.82 .484 .42 r
F P
s
P
p
.002 w
.27712 .46624 m .27985 .47315 L .28885 .47247 L p
.731 .37 .366 r
F P
s
P
p
.002 w
.27985 .47315 m .27712 .46624 L .27031 .46642 L p
.688 .349 .396 r
F P
s
P
p
.002 w
.26999 .47341 m .27031 .46642 L .26358 .46628 L p
.632 .302 .393 r
F P
s
P
p
.002 w
.26358 .46628 m .26025 .47322 L .26999 .47341 L p
.632 .302 .393 r
F P
s
P
p
.002 w
.28305 .55306 m .28476 .54509 L .27023 .54551 L p
.714 .767 .894 r
F P
s
P
p
.002 w
.27023 .54551 m .2706 .55342 L .28305 .55306 L p
.714 .767 .894 r
F P
s
P
p
.002 w
.24245 .4909 m .24648 .48106 L .23801 .47978 L p
.468 .252 .502 r
F P
s
P
p
.002 w
.23801 .47978 m .23259 .48939 L .24245 .4909 L p
.468 .252 .502 r
F P
s
P
p
.002 w
.27031 .46642 m .26999 .47341 L .27985 .47315 L p
.688 .349 .396 r
F P
s
P
p
.002 w
.24015 .53461 m .23854 .52403 L .22723 .5222 L p
.421 .439 .773 r
F P
s
P
p
.002 w
.22707 .51108 m .22723 .5222 L .23854 .52403 L p
.441 .396 .712 r
F P
s
P
p
.002 w
.25588 .54519 m .2583 .55315 L .2706 .55342 L p
.634 .704 .897 r
F P
s
P
p
.002 w
.2583 .55315 m .25588 .54519 L .24314 .54417 L p
.526 .633 .9 r
F P
s
P
p
.002 w
.31379 .51078 m .31183 .49969 L .30013 .50146 L p
.886 .705 .652 r
F P
s
P
p
.002 w
.30013 .50146 m .30156 .51266 L .31379 .51078 L p
.886 .705 .652 r
F P
s
P
p
.002 w
.31183 .49969 m .3081 .48913 L .29744 .49072 L p
.874 .645 .588 r
F P
s
P
p
.002 w
.29363 .4809 m .29744 .49072 L .3081 .48913 L p
.854 .574 .514 r
F P
s
P
p
.002 w
.29801 .54397 m .30048 .5344 L .28591 .53561 L p
.804 .787 .837 r
F P
s
P
p
.002 w
.28591 .53561 m .28476 .54509 L .29801 .54397 L p
.804 .787 .837 r
F P
s
P
p
.002 w
.29744 .49072 m .30013 .50146 L .31183 .49969 L p
.874 .645 .588 r
F P
s
P
p
.002 w
.2706 .55342 m .27023 .54551 L .25588 .54519 L p
.634 .704 .897 r
F P
s
P
p
.002 w
.24015 .53461 m .24314 .54417 L .25588 .54519 L p
.554 .59 .844 r
F P
s
P
p
.002 w
.23972 .50167 m .24245 .4909 L .23259 .48939 L p
.463 .305 .581 r
F P
s
P
p
.002 w
.23259 .48939 m .22889 .49998 L .23972 .50167 L p
.463 .305 .581 r
F P
s
P
p
.002 w
.29363 .4809 m .28885 .47247 L .27985 .47315 L p
.773 .476 .484 r
F P
s
P
p
.002 w
.23854 .52403 m .23839 .51288 L .22707 .51108 L p
.441 .396 .712 r
F P
s
P
p
.002 w
.22889 .49998 m .22707 .51108 L .23839 .51288 L p
.454 .352 .65 r
F P
s
P
p
.002 w
.23839 .51288 m .23972 .50167 L .22889 .49998 L p
.454 .352 .65 r
F P
s
P
p
.002 w
.25742 .48187 m .26025 .47322 L .2516 .47259 L p
.58 .313 .477 r
F P
s
P
p
.002 w
.2516 .47259 m .24648 .48106 L .25742 .48187 L p
.58 .313 .477 r
F P
s
P
p
.002 w
.30048 .5344 m .30168 .5238 L .28644 .52506 L p
.813 .743 .786 r
F P
s
P
p
.002 w
.28644 .52506 m .28591 .53561 L .30048 .5344 L p
.813 .743 .786 r
F P
s
P
p
.002 w
.27985 .47315 m .28224 .48178 L .29363 .4809 L p
.773 .476 .484 r
F P
s
P
p
.002 w
.28224 .48178 m .27985 .47315 L .26999 .47341 L p
.719 .444 .509 r
F P
s
P
p
.002 w
.26975 .48212 m .26999 .47341 L .26025 .47322 L p
.658 .393 .507 r
F P
s
P
p
.002 w
.26025 .47322 m .25742 .48187 L .26975 .48212 L p
.658 .393 .507 r
F P
s
P
p
.002 w
.29744 .49072 m .29363 .4809 L .28224 .48178 L p
.795 .55 .567 r
F P
s
P
p
.002 w
.28476 .54509 m .28591 .53561 L .26993 .53607 L p
.733 .723 .842 r
F P
s
P
p
.002 w
.26993 .53607 m .27023 .54551 L .28476 .54509 L p
.733 .723 .842 r
F P
s
P
p
.002 w
.25588 .54519 m .25415 .53573 L .24015 .53461 L p
.554 .59 .844 r
F P
s
P
p
.002 w
.23854 .52403 m .24015 .53461 L .25415 .53573 L p
.571 .55 .792 r
F P
s
P
p
.002 w
.25415 .53573 m .25588 .54519 L .27023 .54551 L p
.655 .662 .844 r
F P
s
P
p
.002 w
.25521 .49185 m .25742 .48187 L .24648 .48106 L p
.587 .377 .563 r
F P
s
P
p
.002 w
.24648 .48106 m .24245 .4909 L .25521 .49185 L p
.587 .377 .563 r
F P
s
P
p
.002 w
.26999 .47341 m .26975 .48212 L .28224 .48178 L p
.719 .444 .509 r
F P
s
P
p
.002 w
.27023 .54551 m .26993 .53607 L .25415 .53573 L p
.655 .662 .844 r
F P
s
P
p
.002 w
.30168 .5238 m .30156 .51266 L .28631 .51389 L p
.816 .7 .737 r
F P
s
P
p
.002 w
.28631 .51389 m .28644 .52506 L .30168 .5238 L p
.816 .7 .737 r
F P
s
P
p
.002 w
.30013 .50146 m .29744 .49072 L .28417 .49176 L p
.807 .608 .632 r
F P
s
P
p
.002 w
.28224 .48178 m .28417 .49176 L .29744 .49072 L p
.795 .55 .567 r
F P
s
P
p
.002 w
.25415 .53573 m .25319 .52517 L .23854 .52403 L p
.571 .55 .792 r
F P
s
P
p
.002 w
.23839 .51288 m .23854 .52403 L .25319 .52517 L p
.581 .511 .741 r
F P
s
P
p
.002 w
.25373 .50273 m .25521 .49185 L .24245 .4909 L p
.589 .428 .631 r
F P
s
P
p
.002 w
.24245 .4909 m .23972 .50167 L .25373 .50273 L p
.589 .428 .631 r
F P
s
P
p
.002 w
.30156 .51266 m .30013 .50146 L .28555 .50262 L p
.814 .656 .687 r
F P
s
P
p
.002 w
.28555 .50262 m .28631 .51389 L .30156 .51266 L p
.814 .656 .687 r
F P
s
P
p
.002 w
.28417 .49176 m .28555 .50262 L .30013 .50146 L p
.807 .608 .632 r
F P
s
P
p
.002 w
.28417 .49176 m .28224 .48178 L .26975 .48212 L p
.735 .511 .588 r
F P
s
P
p
.002 w
.25319 .52517 m .25305 .51401 L .23839 .51288 L p
.581 .511 .741 r
F P
s
P
p
.002 w
.23972 .50167 m .23839 .51288 L .25305 .51401 L p
.587 .471 .688 r
F P
s
P
p
.002 w
.2696 .49215 m .26975 .48212 L .25742 .48187 L p
.669 .456 .587 r
F P
s
P
p
.002 w
.25742 .48187 m .25521 .49185 L .2696 .49215 L p
.669 .456 .587 r
F P
s
P
p
.002 w
.28591 .53561 m .28644 .52506 L .26971 .52553 L p
.743 .683 .794 r
F P
s
P
p
.002 w
.26971 .52553 m .26993 .53607 L .28591 .53561 L p
.743 .683 .794 r
F P
s
P
p
.002 w
.25305 .51401 m .25373 .50273 L .23972 .50167 L p
.587 .471 .688 r
F P
s
P
p
.002 w
.25319 .52517 m .25415 .53573 L .26993 .53607 L p
.667 .623 .796 r
F P
s
P
p
.002 w
.26975 .48212 m .2696 .49215 L .28417 .49176 L p
.735 .511 .588 r
F P
s
P
p
.002 w
.26993 .53607 m .26971 .52553 L .25319 .52517 L p
.667 .623 .796 r
F P
s
P
p
.002 w
.28555 .50262 m .28417 .49176 L .2696 .49215 L p
.743 .562 .649 r
F P
s
P
p
.002 w
.28644 .52506 m .28631 .51389 L .26958 .51436 L p
.747 .645 .748 r
F P
s
P
p
.002 w
.26958 .51436 m .26971 .52553 L .28644 .52506 L p
.747 .645 .748 r
F P
s
P
p
.002 w
.26954 .50306 m .2696 .49215 L .25521 .49185 L p
.674 .506 .649 r
F P
s
P
p
.002 w
.25521 .49185 m .25373 .50273 L .26954 .50306 L p
.674 .506 .649 r
F P
s
P
p
.002 w
.25305 .51401 m .25319 .52517 L .26971 .52553 L p
.673 .586 .749 r
F P
s
P
p
.002 w
.28631 .51389 m .28555 .50262 L .26954 .50306 L p
.747 .605 .701 r
F P
s
P
p
.002 w
.2696 .49215 m .26954 .50306 L .28555 .50262 L p
.743 .562 .649 r
F P
s
P
p
.002 w
.26954 .50306 m .26958 .51436 L .28631 .51389 L p
.747 .605 .701 r
F P
s
P
p
.002 w
.26958 .51436 m .26954 .50306 L .25373 .50273 L p
.675 .547 .701 r
F P
s
P
p
.002 w
.25373 .50273 m .25305 .51401 L .26958 .51436 L p
.675 .547 .701 r
F P
s
P
p
.002 w
.26971 .52553 m .26958 .51436 L .25305 .51401 L p
.673 .586 .749 r
F P
s
P
p
.002 w
.1823 .396 m .16527 .39639 L .18079 .51216 L closepath p
.742 .552 .636 r
F P
s
P
p
.002 w
.19902 .39629 m .1823 .396 L .18079 .51216 L closepath p
.673 .494 .636 r
F P
s
P
p
.002 w
.21384 .39725 m .19902 .39629 L .18079 .51216 L closepath p
.586 .414 .615 r
F P
s
P
p
.002 w
.16527 .39639 m .14953 .39744 L .18079 .51216 L closepath p
.806 .596 .619 r
F P
s
P
p
.002 w
.22535 .39879 m .21384 .39725 L .18079 .51216 L closepath p
.457 .287 .561 r
F P
s
P
p
.002 w
.14953 .39744 m .1366 .39905 L .18079 .51216 L closepath p
.87 .63 .574 r
F P
s
P
p
.002 w
.23241 .40075 m .22535 .39879 L .18079 .51216 L closepath p
.22 .046 .42 r
F P
s
P
p
.002 w
.1366 .39905 m .12774 .40106 L .18079 .51216 L closepath p
.934 .645 .472 r
F P
s
P
p
.002 w
.23431 .40297 m .23241 .40075 L .18079 .51216 L closepath p
0 0 .037 r
F P
s
P
p
.002 w
.2308 .40521 m .23431 .40297 L .18079 .51216 L closepath p
.835 .93 .549 r
F P
s
P
p
.002 w
.22216 .40727 m .2308 .40521 L .18079 .51216 L closepath p
.927 .953 .784 r
F P
s
P
p
.002 w
.20921 .40893 m .22216 .40727 L .18079 .51216 L closepath p
.87 .871 .835 r
F P
s
P
p
.002 w
.19323 .41003 m .20921 .40893 L .18079 .51216 L closepath p
.801 .797 .848 r
F P
s
P
p
.002 w
.1758 .41044 m .19323 .41003 L .18079 .51216 L closepath p
.73 .733 .853 r
F P
s
P
p
.002 w
.15869 .41013 m .1758 .41044 L .18079 .51216 L closepath p
.651 .672 .857 r
F P
s
P
p
.002 w
.14364 .40913 m .15869 .41013 L .18079 .51216 L closepath p
.546 .599 .858 r
F P
s
P
p
.002 w
.13215 .40754 m .14364 .40913 L .18079 .51216 L closepath p
.376 .489 .846 r
F P
s
P
p
.002 w
.12774 .40106 m .12384 .40329 L .18079 .51216 L closepath p
.942 .579 .208 r
F P
s
P
p
.002 w
.12534 .40553 m .13215 .40754 L .18079 .51216 L closepath p
.038 .264 .761 r
F P
s
P
p
.002 w
.12384 .40329 m .12534 .40553 L .18079 .51216 L closepath p
0 0 .365 r
F P
s
P
p
.004 w
.18079 .51216 m
.18414 .72725 L
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{207, 302},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003?0001;PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000<l0003?0000c`000<l0003?0000c`000<l0
003?0000c`000<l0003?0000c`000<l0003?0000c`000<l0003?0000c`000<l0002300;oBP000880
0_l00d3o00180000P@001On1m?n000;oA`00084000Co/G2a0_l00g3o00150000P0001_n0ooB1m0;o
00>0o`00A000080000OoPK7o/G2a00;o00=`o`00@`00080000Uaog60ooB1oeh00om30000P0002_ma
oh6aok7o8el3od800020000<oh5aog60ooCo7UhN0_m10000P0001omaP77oPK400_l01ElSGb=O00;o
?`0008000_l01W61LOmaP0Co00EN7Ujoo`0n0000P000370`og60LK61ojm_[`Ko?@00080000?oPG40
0_l0385aP?m_IFmUKfE_I@;o?000080001?o<70`L760LOn_Kjm_[fn_Kjoo03`000200008oh5aPG61
LH47o`05KfE_IOl0>`00080000Oo<70`L31`00;o00JUUJFEYID5oc/0002000Co00=aPG400_l02fFo
IKmU_fFoIKoo03/000200004og0TL0?o00h0ojFEYIFUUJFEYIFUocX00021000=oc10<43o0?mU_fFo
I@07ocX000210005obA`9?l00P06o`07OaIo5WlFo`0j0000P@000ol`@002o`8000go_aJo5[lF_aJo
5[oo03X0002200?o0`003OlFOaIo5WlFOaIo5_l0>P00088000?oH?l00P003_lF_aJo5[lF_aJo5[oo
>P00088000?o<?l00P0>ocX0002300;o0P003_l[Jb][:f/[Jb][:f_o>P0008<00_l00`3oo`02o`0;
SR^>:hh[SR^>:ol0>P0008<01?l00lhVcP06o`04:f/[oc/0002400Co2Lh3o`/00ol]0000Q000142>
`B/3o`09cRK>9/hVcRKo00H01_l_0000Q0001on``JG1mL400ol5cP03o`0000802Ol^0000Q@002K21
S/6>cR_>:`02o`039/ko00@01ol00jEao`04obX00025000<L?n`ojG1mL7e`OG10_l40004oahN7@?o
00Ao:ooo;@0008H000coLOn>`Hk>:lh[c_l600?o00<Mool00_l_0000Q`002W3o/<6U`JG1mOl600go
:`0008P000KoLH6>`Hh2o`L01?l00goeo`02o`03`?7o02`0002800Ko2P04o`040_ooobl0001Q00Ko
8@000ol0000<00Oo00=aPOl00ol[0000G@06obD000?o000030000olN7P04o`03S_Go00?o:`0005/0
2?lU0003o`0000h00_l011goool`0000F`08obD000?o0000300=ob/0001L0004oahM7P?o9@000ol0
000<00[o00>``?l0:`0006001OlS0003o`0000d00ol01;mVool`0000HP08oah000?o00004P000ol0
000_0000H@06ob4000?o00004P000ol0000_0000GP05obD000?o00004P000ol0000_0000G007obD0
00?o00004P000ol0000_0000F`08obD000?o00004P000ol0000_0000G@000olM7@03obD000?o0000
4P000ol0000_0000H006ob8000?o00004P000ol0000_0000HP03o`03Hooo00;o7P000ol0000B0003
o`0002l0001R00?o00?0o`0080000ol0000B0003o`0002l0001R0003o`0002<000?o00004P000ol0
000_0000HP000ol0000S0003o`00018000?o0000;`00068000?o00008`000ol0000B0003o`0002l0
001R0003o`0002<000?o00004P000ol0000_0000HP000ol0000S0003o`00018000?o0000;`000680
00?o00008`000ol0000B0003o`0002l0001R0003o`0002<000?o00004P000ol0000_0000HP000ol0
000S0003o`00018000?o0000;`00068000?o00008`000ol0000B0003o`0002l0001R0003o`0002<0
00?o00004P000ol0000_0000HP000ol0000S0003o`00018000?o0000;`00068000?o00008`000ol0
000B0003o`0002l0000P00co=P000ol0000S0003o`00018000?o0000;`0001X01_l03:F_ofG5ogj^
O_mZL@Co<P000ol0000S0003o`00018000?o0000;`0001T00_l02jGoYOnoOkooOjGo00?500Go?Wko
<@03oc4000?o00008`000ol0000B0003o`0002l0000I0003og3o01;o00<2ool0<@000ol0000S0003
o`00018000?o0000;`0001X00_l01JGoS/7o00?U00CocVKo0fH00on[o`02oc8000?o00008`000ol0
000B0003o`0002l0000J0007og7o`Oo>o`03cP04ofHVo`=V0_l00`ooo`0b0003o`0002<000?o0000
4P000ol0000_00006`02o`05/Oo1S_l00^D01?o>I_l2IP03oj_o00;o<`000ol0000S0003o`000180
00?o0000;`0001/000OoL?oocZGo00;>00CoIRKo0VH00ol2o`02oc<000?o00008`000ol0000B0003
o`0002l0000L00;o00BUohko0^D01?o>I_l2IPCo6@05oaH000?o00008`000ol0000B0003o`0002l0
000M00?o00NUolk>ofKo009V00?oU_l00_lH00Oo5@000ol0000S0003o`00018000?o0000;`0001d0
0ol01hk1onGoc_l00VH01?n[oolI0006oagoK_lU0_lD0003o`0002<000?o00004P000ol0000_0000
7P03o`06c_o>ofKo0VH4oaP01Ol00kooo`02oa<000?o00008`000ol0000B0003o`0002l0000N00?o
00K1onGoc_l2IP?o6002o`05?_m^ofl01?lC0003o`0002<000?o00004P000ol0000_00007`04o`05
c_mVofH01?l800So2005o`03[on_00Co4P000ol0000S0003o`00018000?o0000;`0001l00ol00hko
i@02o`04I_ooo`L03?l500;o00=nogh02?lB0003o`0002<000?o00004P000ol0000_00008002o`03
YOo>00;o00AVoooo1P0<o`03Gol000<000OoLOnZiOnU00?o00>[ool04P000ol0000S0003o`000180
00?o0000;`0002001?l00nGoo`03o`H04?l300Go0/801?oeofH2oa8000?o00008`000ol0000B0003
o`0002l0000Q00?o00?>ool00ol500;o00`Qoom^ogkoIOlUofl4o`8000CoO_oe1ol00eKoo`0A0003
o`0002<000?o00004P000ol0000_00008@03o`03iOoo00;o1@02o`038Ooo00[o00>_ool00_l01`3o
/OmnobH02?lA0003o`0002<000?o00004P000ol0000_00008P07o`D0013o8OmnofiZof[oYFoo[omo
1?l01`3oO_oeobH01olB0003o`0002<000?o00004P000ol0000_00008`05o`H000=Tool03Ol00joo
o`0=o`03eOl0014000?o00008`000ol0000B0003o`0002l0000S00Go1@03o`0@LOmn9OnoZ_o5eOm^
iOnoY@Co00DUo`KoEP03o`04IOoooa8000?o00008`000ol0000B0003o`0002l0000T00?o1P000f3S
o`0Do`05c_mnob/01olB0003o`0002<000?o00004P000ol0000_00009003o`D00_l04S7oLOn5POln
Z_oeOoo>_ono[`So00=Vool00_l00fooo`0B0003o`0002<000?o00004P000ol0000_00009@000ol0
000400038?oo00Co00UnooF>ogoeol801Ol02;oool7oc_no1_lC0003o`0002<000?o00004P000ol0
000_00009@000ol000050007LOn1LOnUe@08o`089V_okon^o`05o`03U_oo00?o4`000ol0000S0003
o`00018000?o0000;`0002D000?o00001@03o`0>S_maS_o>O_m[:ono:kl5o`070?n1of_oUP04oa@0
00?o00008`000ol0000B0003o`0002l0000U0003o`0000D00_l00l5ao`0=o`04col2o`800_l01?7o
ojH2oaD000?o00008`000ol0000B0003o`0000/02_lJ00009@000ol0000500?o00iaol6>olj>olhV
c_noAPGo0`02o`04`OoooaH000?o00008`000ol0000@00?o2@04o`05_omoZ_l00Wh00omnOP04oaH0
000U0003o`0000D000CoL?n13_l00fKoo`0600;o60000ol0000S0003o`0000@00_l500Go3002o`0>
9Om^oj[5ojZoohiZobX3oaD0000U0003o`0000H01?l00hk1o`02`P06ofK>ofK?1Ol70003o`0001H0
00?o00008`000ol0000300So4@0CoaD0000U0003o`0000L00_l00fGoo`0:o`03Zooo00P000?o0000
5P000ol0000S0003o`0000801OlF00;o00mUojG>olG>obK>oj_o0_l05P0002D000?o00002005o`03
mLko00;>1_l90003o`0001H000?o00008`000ol0o`02o`800_lG00Co00R1c_oEaOmFcP;o00>[ool0
5P0002D000?o00002@001?o1ol46o`04coooo`X000?o00005P000ol0000S00;o1@000ol0000G00;o
00g>olkoaLko9_mVoiKo01L0000U0003o`0000X02ol<0003o`0001H000?o0000:P000ol0000G00;o
00Z1olkoeLGoE_o>0olG00009@000ol0000=00Ko3P000ol0000F0003o`0002X000?o00006003o`06
cZGoc_lV0_l00`;o000G00009@000ol0000@0003o`0000h000?o00005P000ol0000Z0003o`0001P0
0_l01l7oPOo5oeH01?lH00009@000ol0000@0003o`0000h000?o00005P000ol0000Z0003o`0001T0
0ol00jGocP02o`03Zooo01T0000U0003o`00010000?o00003P000ol0000F0003o`0002X000?o0000
6@03o`03POo500Go6@0002D000?o000040000ol0000>0003o`0001H000?o0000:P000ol0000J00Go
00C>oooo6P0002D000?o000040000ol0000>0003o`0001H000?o0000:P000ol0000J00Go00C>oooo
6P0002D000?o000040000ol0000>0003o`0001H000?o0000:P000ol0000K00Co00?>ool06`0002D0
00?o000040000ol0000>0003o`0001H000?o0000:P000ol0000K00Oo6`0002D000?o000040000ol0
000>0003o`0001H000?o0000:P000ol0000L00Go700002D000?o000040000ol0000>0003o`0001H0
00?o0000:P000ol0000L00Go700002D000?o000040000ol0000>0003o`0001H000?o0000:P000ol0
000M00?o7@0002D000?o000040000ol0000>0003o`0001H000?o0000:P000ol0000M00?o7@0002D0
00?o000040000ol0000>0003o`0001H000?o0000:P000ol0000N0003o`0001`0000U0003o`000100
00?o00003P000ol0000F0003o`0002X000?o00007P000ol0000L00009@000ol0000@0003o`0000h0
00?o00005P000ol0000Z0003o`0001h000?o0000700002D000?o000040000ol0000>0003o`0001H0
00?o0000:P000ol0000N0003o`0001`0000U0003o`00010000?o00003P000ol0000F0003o`0002X0
00?o00007P000ol0000L00009@000ol0000@0003o`0000h000?o00005P000ol0000Z0003o`0001h0
00?o0000700002D000?o000040000ol0000>0003o`0000h00_l60003o`0002X000?o00007P000ol0
000L00009@000ol0000@0003o`0000h02_l600Co1@000ol0000Z0003o`0001h000?o0000700002D0
00?o000040000ol0000H013o;0000ol0000N0003o`0001`0000U0003o`00010000?o00007`02oc<0
00?o00007P000ol0000L00009@000ol0000@0003o`0001l000?o0000<P000ol0000N0003o`0001`0
000U0003o`00010000?o00007`000ol0000b0003o`0001h000?o0000700002D000?o000040000ol0
000O0003o`00038000?o00007P000ol0000L00009@000ol0000@0003o`0001l000?o0000<P000ol0
000N0003o`0001`0000U0003o`00010000?o00007`000ol0000b0003o`0001h000?o0000700002D0
00?o000040000ol0000O0003o`00038000?o00007P000ol0000L00009@000ol0000@0003o`0001l0
00?o0000<P000ol0000N0003o`0001`0000U0003o`0000h00olQ0003o`00038000?o00007P000ol0
000L00009@000ol0000600;o00<0ool00olT0003o`00038000?o00007@000ol0000M00009@000ol0
000500Co:@000ol0000b0003o`0001d000?o00007@0002D000?o00000P07obT000?o0000<P000ol0
000M0003o`0001d0000U0003o`3o00;o1002obX000?o0000<P000ol0000M0003o`0001d0000U00;o
20000ol0000X0003o`00038000?o00007@000ol0000M0000;`000ol0000X0003o`00038000?o0000
7@000ol0000M0000;`000ol0000X0003o`00038000?o00007@000ol0000M0000;`000ol0000X0003
o`00038000?o00007@000ol0000M0000;`000ol0000X0003o`00038000?o00007@000ol0000M0000
;`000ol0000X0003o`00038000?o00007@000ol0000M0000;`000ol0000X0003o`00038000?o0000
7@000ol0000M0000;`000ol0000X0003o`00038000?o00007@000ol0000M0000;`000ol0000X0003
o`00038000?o00007@000ol0000M0000;`000ol0000X0003o`00038000?o00007@000ol0000M0000
;`000ol0000X0003o`00038000?o00007@000ol0000M0000;`000ol0000X0003o`00038000?o0000
2P02oa4000?o00007@0002l000?o0000:0000ol0000b01So20000ol0000M0000;`000ol0000X0003
o`0003h01?l800Wo7`0002l000?o0000:0000ol0000o00;o<@0002l000?o0000:0000ol0000o0003
o`000300000_0003o`0002P000?o0000?`000ol0000`0000;`000ol0000X0003o`0003l000?o0000
<00002l000?o0000:0000ol0000o0003o`000300000_0003o`0002P000?o0000?`000ol0000`0000
;`000ol0000X0003o`0003l000?o0000<00002l000?o0000:0000ol0000o0003o`000300000_0003
o`0002P000?o0000?`000ol0000`0000;`000ol0000X0003o`0003l000?o0000<00002l000?o0000
:0000ol0000n00;o<P0002l000?o0000:0000ol0000m0003o`000380000_0003o`0002H00oln0003
o`0003<0000_0003o`0002<00olo00;o=P0002l000?o00008003od4000?o0000=P0002l000?o0000
7@03od800_li0000;`000ol0000J00?oA0000ol0000i0000;`000ol0000G00?oAP000ol0000j0000
;`000ol0000D00?oA`02ocd0000_0003o`0000l01Om90003o`0003d0000_0003o`0000h01?m900;o
@00002l000?o00002`07odP000?o0000@00002l000?o00002003o`@00_m80003o`000440000_0003
o`0000D00ol70003o`0004D00_m40000;`000ol0000200?o2P000ol000140003o`0004@0000_0003
o`3o00;o3@000ol0001200;oA`0002l00_l@0003o`00044000?o0000A`00044000?o0000@0000ol0
00180000@@000ol0000n00;oB`00044000?o0000?@000ol0001;0000@@000ol0000l0003o`0004`0
00110003o`0003X00_m?0000@@000ol0000i0003o`0004l000110003o`0003L00_mB0000@@000ol0
000f0003o`00058000110003o`0003D000?o0000D`00044000?o0000<`02oeH000110003o`000380
00?o0000EP00044000?o0000<002oeT000110003o`0002l000?o0000F@00044000?o0000;P000ol0
001J0000@@000ol0000/00;oG@00044000?o0000:`000ol0001M0000@@000ol0000Y00;oH0000440
00?o0000:0000ol0001P0000@@000ol0000V00;oH`00044000?o00009@04of8000110003o`0002@0
1OmR0000@P000ol0000R0003o`0000;oH`00048000?o00008002o`<000?o0000HP00048000?o0000
7`000ol000030003o`00068000120003o`0001d00_l60003o`00068000120003o`0001`000?o0000
1P000ol0001R0000@P000ol0000K0003o`0000L000?o0000HP00048000?o00006@02o`X000?o0000
?P02a28000120003o`0001P000?o00002P000ol0000l00;49000048000?o00005`000ol0000;0003
o`0003T00l@<00;46000048000?o00005@02o`h000?o0000=005a0d00/@J0000@P000ol0000D0003
o`0000h000?o0000=@02a0030<C400?41P03a0`00/@>0000@P000ol0000B00;o4@000ol0000b00?4
2006a0d00/@@0000@P000ol0000A0003o`00014000?o0000<002a0d00/@00`34a003a0L00/@B0000
@P000ol0000@0003o`00018000?o0000;P02a0d00/@800O45000048000?o00003P02oaD000?o0000
;002a0`00l@<00;400@0a<C44`00048000?o00003@000ol0000E0003o`0002T00l@<00;43@02a1T0
00120003o`0000/00_lH0003o`0002L00/@=00;43@02a1/000120003o`0000X000?o000060000ol0
000U00;43@02a0d00/@M0000@P000ol000090003o`0001T000?o00008`02a0d00/@<00?47`000480
00?o00001`02oa`000?o00008003a0`00l@<00;48P00048000?o00001P000ol0000L0003o`0001h0
0/@=00;43@02a2@000120003o`0000D000?o00007@000ol0000L00;43@02a0d00/@V0000@P000ol0
000300;o80000ol0000I00?43@02a0d00/@X0000@P000ol000020003o`00020000?o00004`06a0d0
0l@<00?4:P00048000?o00000_lS0003o`0001D01l@800;43@02a2d000120003o`3o02D000?o0000
4`02a0L02<@=00;4;`0004800_lV0003o`0001000l@=00O42002a34000120003o`0002D000?o0000
3P02a0d00l@700G400<0a<@0<`0006X000?o00003002a0d00/@>00C4<`0006X000?o00002@03a0d0
0/@=00?4=`0006X000?o00001`02a0h00/@=00;4>P0006X000?o00001@02a0h00/@=00;4?00006X0
00?o00000`02a0d00l@=00;4?P0006X000?o00000l@=00;43P02a400001Z0003olC400h00/@=00?4
@P0006T000?4o`003@02a0d00/A50000IP03a0030?l000X00l@=00;4A`0006@00/@>00;43P02a4T0
001R00;43P02a0h00/A;0000G003a0030<C400h00/@>00;4C@0005d01l@900?43@03a4l0001K00;4
1`04a0<00/@>00;4DP0005T00/@=00G43002a5@0001G00;43P02a0@01<@600;4EP0005@00l@>00;4
2P06a5P0001B00;43P03a0d00l@00`34a01G0000D002a0h00/@>00;4G@0004d00l@>00;43P02a5l0
001;00;43`02a0h00/AQ0000B@02a0h00l@>00;4H`0004L00/@>00;43P03a6D0001400?43P02a0h0
0/AX0000@P02a0l00/@>00;4JP0004000/@>00?43P02a6`0000m00?43P02a0l00/A^0000>`02a0l0
0/@?00;4L00003@00l@200;43`02a0h00lAb0000=`04a0d00/@>00;4M@0003@00l@400C41P03a0h0
0/Ag0000<P02a0/01/@?00;4N@0003000/@?00K42`02a7/0000]00?43`02a0H01<@400?4O@0002/0
0/@?00?43004a800000Y00;43`02a0l00/@200;4OP0002L00/@?00;43`02a8@0000T00?43`02a0l0
0/B600008P02a0l00l@?00;4R00002000/@?00;43`03a8X0000N00;43`02a0l00/B=00006`03a0l0
0/@?00;4S`0001T00/@@00;43`02a940000G00;43`03a0l00/BC00005003a0l00/@?00?4U@000180
0/@@00;43`02a9P0000A0003a00000h00/@?00;4VP0001l00l@?00;4W00001d00/@@00;4WP0001`0
00?400003@03a:00000Z00;4X`0002P00/BU00009`000l@0002U0000c`000<l0003?0000c`000<l0
003?0000c`000<l00000\
\>"],
  ImageRangeCache->{{{0, 206}, {301, 0}} -> {0.13905, 0.0696061, 0.00317623, 
  0.00317623}},
  CellTags->"3Dmobile 1 unbalanced"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  ButtonBox["Example",
    ButtonData:>"Unbalanced example 2",
    ButtonStyle->"Hyperlink"],
  " 2"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
theMobile =
mobile[
  s[5,7][s[2,3][a[3],
                s[1,2][e[4],f[2]]],
         s[2,3][s[1,1][a[3],b[3]],
                s[2,1][c[2],d[2]]]
        ]
]\
\>", "InputDemo",
  AspectRatioFixed->True,
  CellTags->"Unbalanced example 2"],

Cell[OutputFormData["\<\
mobile[s[5, 7][s[2, 3][a[3], s[1, 2][e[4], f[2]]], 
 
   s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][a[3], s[1, 2][e[4], f[2]]], 
 
   s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[BoxData[
    FormBox[
      RowBox[{
        ButtonBox["Visualization",
          ButtonData:>"2Dmobile 2 unbalanced",
          ButtonStyle->"Hyperlink"], " ", "\[Ellipsis]"}], TextForm]], "Text",\

  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot[theMobile /. commonElement[e], 
  StripLength -> 5, StripLengthRange -> {-2,2}]];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.407236 0.0494743 0.51883 0.0281629 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.40724 .60332 m
.40724 .51883 L
s
p
.02 w
.40724 .51883 Mdot
.004 w
.40724 .51883 m
.15986 .54699 L
.15986 .43434 L
s
P
p
.02 w
.15986 .43434 Mdot
.004 w
.15986 .43434 m
.06092 .44561 L
.06092 .33296 L
s
p
.02381 .33296 m
.06092 .29071 L
.09802 .33296 L
F
P
.15986 .43434 m
.30829 .41744 L
.30829 .24847 L
s
P
p
.02 w
.30829 .24847 Mdot
.004 w
.30829 .24847 m
.25881 .24847 L
.25881 .10765 L
s
p
.20934 .10765 m
.25881 .05133 L
.30829 .10765 L
F
P
.30829 .24847 m
.40724 .24847 L
.40724 .05133 L
s
p
.3825 .05133 m
.40724 .02316 L
.43197 .05133 L
F
P
P
p
.40724 .51883 m
.75356 .4794 L
.75356 .36675 L
s
P
p
.02 w
.75356 .36675 Mdot
.004 w
.75356 .36675 m
.65461 .36675 L
.65461 .19777 L
s
P
p
.02 w
.65461 .19777 Mdot
.004 w
.65461 .19777 m
.60513 .19777 L
.60513 .11329 L
s
p
.56803 .11329 m
.60513 .07104 L
.64224 .11329 L
F
P
.65461 .19777 m
.70408 .19777 L
.70408 .05696 L
s
p
.66698 .05696 m
.70408 .01472 L
.74119 .05696 L
F
P
P
p
.75356 .36675 m
.90198 .36675 L
.90198 .2541 L
s
P
p
.02 w
.90198 .2541 Mdot
.004 w
.90198 .2541 m
.80303 .24283 L
.80303 .13018 L
s
p
.77829 .13018 m
.80303 .10202 L
.82777 .13018 L
F
P
.90198 .2541 m
.95145 .25973 L
.95145 .14708 L
s
p
.92672 .14708 m
.95145 .11892 L
.97619 .14708 L
F
P
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000<D000?o0000DP000<D00_mC0000a004oe80001b0003o`0004h01_mA0000L@03odh0
2?m@0000L005od`02_m?0000K`07odX03?m>0000KP09odP03_m=0000K@0;odH04?m<0000K00=od@0
4_m;0000LP000ol0001701CoBP0004P000?o00009`000ol0001@0003o`000580001700?o:0000ol0
001@0003o`000580001600Go9`000ol0001@0003o`000580001500Oo9P000ol0001@0003o`000580
001400Wo9@000ol0001@0003o`000580001400[o90000ol0000d0003o`0001T000?o0000DP0004<0
3?lS0003o`0003<00olJ0003o`000580001200go8`000ol0000b00Go6@000ol0001B0000@@0?ob80
00?o0000<@07oaP000?o0000DP0004004OlQ0003o`0003002OlG0003o`000580000o01?o80000ol0
000_00_o5P000ol0001B0000?`0Doal000?o0000;`0<oaD000?o0000DP0003h05_lN0003o`0002h0
3_lD0003o`000580000m01So7@000ol0000]013o4`000ol0001B0000?00Joa`000?o0000;00Boa80
00?o00006@000ol0000f0000B0000ol0000W0003o`0002/05?lA0003o`0001P00olg0000B0000ol0
000W0003o`0003@000?o00006@000ol0000G00Go=P0004P000?o00009`000ol0000d0003o`0001T0
00?o00005P07ocD000180003o`0002L000?o0000=0000ol0000I0003o`0001D02Old0000B0000ol0
000W0003o`0003@000?o00006@000ol0000D00_o8`000ol0000=0000B0000ol0000W0003o`0003@0
00?o00006@000ol0000C00go8@03o`h000180003o`0002L000?o0000=0000ol0000I0003o`0001T0
00?o00009005o`d000180003o`0002L000?o0000=0000ol0000I0003o`0001T000?o00008`07o``0
00180003o`0002L000?o0000=0000ol0000I0003o`0001T000?o00008P09o`/000180003o`0002L0
00?o0000=0000ol0000I0003o`0001T000?o00008@0;o`X000180003o`0002L000?o0000=0000ol0
000I0003o`0001T000?o0000800=o`T000180003o`0002L000?o0000=0000ol0000I0003o`0001T0
00?o00009P000ol0000=0000B0000ol0000W0003o`0003@000?o00006@000ol0000I0003o`0002H0
00?o00003@0004P000?o00009`000ol0000d0003o`0001T000?o00006@000ol0000V0003o`0000d0
00180003o`0002L000?o0000=0000ol0000I0003o`0001T000?o00009P000ol0000=0000B0000ol0
000W0003o`0003@000?o00006@000ol0000I0003o`0002H000?o00003@0004P000?o00009`000ol0
000d0003o`0001T000?o00006@000ol0000V0003o`0000d000180003o`0002L000?o0000=0000ol0
000I0003o`0001T000?o00009P000ol0000=0000B0000ol0000W0003o`0003@000?o00006@000ol0
000I0003o`0002H000?o00003@0004P000?o00009`000ol0000d0003o`0001T000?o00006@000ol0
000V0003o`0000d000180003o`0002L000?o0000=0000ol0000I0003o`0001T000?o00009P000ol0
000=0000B0000ol0000W0003o`0003@000?o00006@000ol0000I0003o`0002H000?o00003@0004P0
00?o00009`000ol0000d0003o`0000X00ol<0003o`0001T000?o00009P000ol0000=0000B0000ol0
000W0003o`0003@000?o00002@05o`/000?o00006@000ol0000V0003o`0000d000180003o`0002L0
00?o0000=00Moa/000?o00009P000ol0000=0000B0000ol0000W0003o`0004001OlW0003o`0002H0
00?o00003@0004P000?o00009`000ol0001100?o:0000ol0000V0003o`0000d000180003o`0002L0
00?o0000@P000ol0000W0003o`0002H000?o00003@0004P000?o00009`000ol000120003o`0002L0
00?o00009P000ol0000=0000B0000ol0000W0003o`00048000?o00009`000ol0000V0003o`0000d0
00180003o`0002L000?o0000@P000ol0000W0003o`0002H000?o00003@0004P000?o00009`000ol0
00120003o`0002L000?o00009P000ol0000=0000B0000ol0000W0003o`00048000?o00009`000ol0
000V0003o`0000d000180003o`0002L000?o0000@P000ol0000W0003o`0002H000?o00003@0004P0
00?o00009`000ol000120003o`0002L000?o00009P000ol0000=0000B0000ol0000W0003o`000480
00?o00009`000ol0000V0003o`0000d000180003o`0000X00olJ0003o`00048000?o00009`05ob@0
00?o00003@0004P000?o00002@05oaT000?o0000@P000ol0000/00Oo7@000ol0000=0000B00[od@0
00?o0000<`07o`L00ol<0003o`0000d0001D00GoGP000ol0000j00_o2`000ol0000=0000E@03oel0
00?o0000@00;o`D000?o00003@0005H000?o0000GP000ol0001000Go1P06o`l0001F0003o`0005h0
00?o0000@@03oa`0001F0003o`0005h000?o0000@`000ol0000J0000EP000ol0001N0003o`0004<0
00?o00006P0005H000?o0000GP000ol000130003o`0001X0001F0003o`0005h000?o0000@`000ol0
000J0000EP000ol0001N0003o`0004<000?o00006P0005H000?o0000GP000ol000130003o`0001X0
001F0003o`0005h000?o0000@`000ol0000J0000EP000ol0001N0003o`0004<000?o00006P0005H0
00?o0000GP000ol000130003o`0001X0000A0003o`00048000?o0000GP000ol000130003o`0001X0
000@00?o@`000ol0001N0003o`0004<000?o00006P0000l01Om20003o`0005h000?o0000@`000ol0
000J00003P07od4000?o0000GP000ol000130003o`0001X0000=00Wo@0000ol0001N0003o`0004<0
00?o00006P0000`02_m00003o`0005h000?o0000@`000ol0000J0000300;ocl000?o0000GP000ol0
00130003o`0001X0000;00go?P000ol0001N0003o`0004<000?o00006P0000X03olm0003o`0005h0
00?o0000@`000ol0000J00002@0Aoc`000?o0000GP000ol000130003o`0001X0000801?o>`000ol0
001N0003o`0004<000?o00006P00014000?o0000@P000ol0001N0003o`0004<000?o00006P000140
00?o0000@P000ol0001N0003o`0004<000?o00006P00014000?o0000@P000ol0001N0003o`0004<0
00?o00006P00014000?o0000@P000ol0001N0003o`0004<000?o00006P00014000?o0000@P000ol0
001N0003o`0004<000?o00006P00014000?o0000@P000ol0001N0003o`0004<000?o00006P000140
00?o0000@P000ol0001N0003o`0001P00olX0003o`0001X0000A0003o`00048000?o0000GP000ol0
000G00Go9`000ol0000J00004@000ol000120003o`0005h0AolL00004@000ol000120003o`0007P0
1Om400004@000ol000120003o`0007T00om500004@000ol000120003o`0007X000?o0000A0000140
00?o0000@P000ol0001j0003o`0004@0000A0003o`00048000?o0000NP000ol0001400004@000ol0
00120003o`0007X000?o0000A000014000?o0000@P000ol0001j0003o`0004@0000A0003o`000480
00?o0000NP000ol0001400004@000ol000120003o`0007X000?o0000A000014000?o0000@P000ol0
001j0003o`0004@0000A0003o`00048000?o0000NP000ol0001400004@000ol000120003o`0007X0
00?o0000A000014000?o0000@P000ol0001j0003o`0004@0000A0003o`0003h01Oml0003o`0004@0
000A0003o`0003H02?n10003o`0004@0000A0003o`0002d02On90003o`0004@0000A0003o`0001P0
0ol:00SoTP000ol0001400004@000ol0000G00Go00<0ool01_nJ0003o`0004@0000A0003o`0001@0
2OnR0003o`0004@0000A0003o`0000/02Ol300GoX`000ol0001400004@000ol0000200Wo3@03oj@0
00?o0000A00001401OlG0003o`000:<000?o0000A00002d000?o0000X`000ol000140000;@000ol0
002S0003o`0004@0000]0003o`000:<000?o0000A00002d000?o0000X`000ol000140000;@000ol0
002S0003o`0004@0000]0003o`000:<000?o0000A00002d000?o0000X`000ol000140000;@000ol0
002S0003o`0004@0000]0003o`000:<000?o0000A00002d000?o0000W`05odH0000]0003o`0009H0
2Om;0000;@000ol0002=00WoE00002d000?o0000Q009oed0000]0003o`0007/02OmV0000;@000ol0
001b00WoK`0002d000?o0000JP08ogP0000]0003o`0006402On00000;@000ol0001H00WoR@0002d0
00?o0000@@03o`/02OnB0000;@000ol0001000Go00<0ool01onK0000;@000ol0000n00SoY00002d0
00?o0000=@09o`801OnU0000;@000ol0000/00Wo3003ojH0000]0003o`0002@02?lF0003o`000:D0
000]0003o`0001/02OlN0003o`000:D0000]0003o`0001<02?lW0003o`000:D0000]0003o`0000X0
2Ol_0003o`000:D0000]0004o`0000Wo>0000ol0002U0000;@04od4000?o0000Y@00078000?o0000
Y@00078000?o0000Y@00078000?o0000Y@00078000?o0000Y@00078000?o0000Y@00078000?o0000
Y@00078000?o0000Y@00078000?o0000Y@00078000?o0000Y@00078000?o0000Y@00078000?o0000
Y@00078000?o0000Y@00078000?o0000Y@00078000?o0000Y@00078000?o0000Y@000?l06`000?l0
6`000?l06`000?l06`000001\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-8.2703, -18.4226, 0.0722085, 
  0.12685}},
  CellTags->"2Dmobile 2 unbalanced"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{
        ButtonBox[\(3  D\),
          ButtonData:>"3Dmobile 2 unbalanced",
          ButtonStyle->"Hyperlink"], " ", "\[Ellipsis]"}], TextForm]], "Text",\

  TextAlignment->Right],

Cell[CellGroupData[{

Cell["\<\
showMobile3D[theMobile,
  StripLength -> 3, StripLengthRange -> {-2,2}];\
\>", "InputDemo",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35131 
MathPictureStart
%% Graphics3D
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.155972 1.41704 -0.101156 1.41704 [
[ 0 0 0 0 ]
[ 1 1.35131 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
0 0 m
1 0 L
1 1.35131 L
0 1.35131 L
closepath
clip
newpath
p
p
.4 g
.002 w
.73842 1.00455 m
.84889 1.02471 L
s
P
p
.4 g
.002 w
.56543 1.07622 m
.67932 1.09872 L
s
P
p
.4 g
.002 w
.37187 1.15641 m
.48922 1.18169 L
s
P
p
.4 g
.002 w
.15384 1.24673 m
.27464 1.27535 L
s
P
p
.4 g
.002 w
.84194 .96235 m
.06095 1.28609 L
s
P
p
.4 g
.002 w
.8673 .96676 m
.08947 1.29313 L
s
P
p
.4 g
.002 w
.89285 .97121 m
.11825 1.30022 L
s
P
p
.4 g
.002 w
.91858 .97568 m
.14729 1.30739 L
s
P
p
.4 g
.002 w
.9445 .98019 m
.1766 1.31461 L
s
P
P
p
.004 w
.79355 .81232 m
.85725 .81303 L
s
P
p
.002 w
.85812 .41629 m .8442 .41666 L .86101 .51414 L closepath p
.737 .557 .65 r
F P
s
P
p
.002 w
.87244 .41657 m .85812 .41629 L .86101 .51414 L closepath p
.681 .513 .652 r
F P
s
P
p
.002 w
.88577 .41748 m .87244 .41657 L .86101 .51414 L closepath p
.619 .457 .641 r
F P
s
P
p
.002 w
.8442 .41666 m .83199 .41766 L .86101 .51414 L closepath p
.794 .595 .632 r
F P
s
P
p
.002 w
.89686 .41893 m .88577 .41748 L .86101 .51414 L closepath p
.536 .375 .61 r
F P
s
P
p
.002 w
.83199 .41766 m .82268 .41918 L .86101 .51414 L closepath p
.86 .629 .587 r
F P
s
P
p
.002 w
.90461 .42079 m .89686 .41893 L .86101 .51414 L closepath p
.399 .233 .537 r
F P
s
P
p
.002 w
.82268 .41918 m .81717 .42108 L .86101 .51414 L closepath p
.936 .645 .463 r
F P
s
P
p
.002 w
.82703 .42718 m .83815 .42867 L .86101 .51414 L closepath p
.482 .527 .827 r
F P
s
P
p
.002 w
.81942 .42529 m .82703 .42718 L .86101 .51414 L closepath p
.28 .397 .804 r
F P
s
P
p
.002 w
.81717 .42108 m .81603 .42319 L .86101 .51414 L closepath p
.892 .512 .055 r
F P
s
P
p
.002 w
.81603 .42319 m .81942 .42529 L .86101 .51414 L closepath p
0 .06 .624 r
F P
s
P
p
.002 w
.90826 .42288 m .90461 .42079 L .86101 .51414 L closepath p
.099 0 .33 r
F P
s
P
p
.002 w
.90739 .42499 m .90826 .42288 L .86101 .51414 L closepath p
0 0 0 r
F P
s
P
p
.002 w
.90207 .42693 m .90739 .42499 L .86101 .51414 L closepath p
.923 .971 .766 r
F P
s
P
p
.002 w
.89279 .42849 m .90207 .42693 L .86101 .51414 L closepath p
.868 .865 .834 r
F P
s
P
p
.002 w
.88044 .42952 m .89279 .42849 L .86101 .51414 L closepath p
.794 .776 .837 r
F P
s
P
p
.002 w
.86627 .42991 m .88044 .42952 L .86101 .51414 L closepath p
.73 .711 .833 r
F P
s
P
p
.002 w
.85168 .42961 m .86627 .42991 L .86101 .51414 L closepath p
.666 .656 .831 r
F P
s
P
p
.002 w
.83815 .42867 m .85168 .42961 L .86101 .51414 L closepath p
.591 .599 .829 r
F P
s
P
p
.004 w
.85725 .81303 m
.86101 .51414 L
s
P
p
.004 w
.79295 .87255 m
.79355 .81232 L
s
P
p
.004 w
.62077 .87423 m
.79295 .87255 L
s
P
p
.004 w
.79355 .81232 m
.69241 .81119 L
s
P
p
.02 w
.79355 .81232 Mdot
P
p
.004 w
.69277 .74852 m
.72744 .73721 L
s
P
p
.002 w
.76607 .46531 m .76462 .47918 L .77712 .45855 L p
0 0 0 r
F P
s
P
p
.002 w
.78087 .4568 m .77712 .45855 L .76462 .47918 L p
0 0 0 r
F P
s
P
p
.002 w
.77712 .45855 m .78087 .4568 L .76607 .46531 L p
0 0 0 r
F P
s
P
p
.002 w
.77712 .45855 m .78087 .4568 L .79321 .44292 L p
0 0 .264 r
F P
s
P
p
.002 w
.79321 .44292 m .7825 .43638 L .77712 .45855 L p
0 0 .264 r
F P
s
P
p
.002 w
.78087 .4568 m .77712 .45855 L .7825 .43638 L p
0 0 .023 r
F P
s
P
p
.002 w
.7825 .43638 m .79321 .44292 L .78087 .4568 L p
0 0 .023 r
F P
s
P
p
.002 w
.7825 .43638 m .79321 .44292 L .80109 .42445 L p
.052 .092 .584 r
F P
s
P
p
.002 w
.80109 .42445 m .78103 .41536 L .7825 .43638 L p
.052 .092 .584 r
F P
s
P
p
.002 w
.79321 .44292 m .7825 .43638 L .78103 .41536 L p
.156 0 .402 r
F P
s
P
p
.002 w
.75069 .46849 m .74576 .49543 L .76462 .47918 L p
.546 .896 .977 r
F P
s
P
p
.002 w
.76462 .47918 m .76607 .46531 L .75069 .46849 L p
.546 .896 .977 r
F P
s
P
p
.002 w
.76607 .46531 m .76462 .47918 L .74576 .49543 L p
.751 .991 .791 r
F P
s
P
p
.002 w
.76462 .47918 m .76607 .46531 L .78087 .4568 L p
0 0 0 r
F P
s
P
p
.002 w
.78103 .41536 m .80109 .42445 L .79321 .44292 L p
.156 0 .402 r
F P
s
P
p
.002 w
.78103 .41536 m .80109 .42445 L .80275 .403 L p
.214 .338 .774 r
F P
s
P
p
.002 w
.80275 .403 m .77382 .39771 L .78103 .41536 L p
.214 .338 .774 r
F P
s
P
p
.002 w
.80109 .42445 m .78103 .41536 L .77382 .39771 L p
.268 .219 .615 r
F P
s
P
p
.002 w
.73626 .46697 m .72231 .5048 L .74576 .49543 L p
.576 .769 .97 r
F P
s
P
p
.002 w
.74576 .49543 m .75069 .46849 L .73626 .46697 L p
.576 .769 .97 r
F P
s
P
p
.002 w
.75069 .46849 m .74576 .49543 L .72231 .5048 L p
.766 .936 .939 r
F P
s
P
p
.002 w
.74576 .49543 m .75069 .46849 L .76607 .46531 L p
.751 .991 .791 r
F P
s
P
p
.002 w
.77382 .39771 m .80275 .403 L .80109 .42445 L p
.268 .219 .615 r
F P
s
P
p
.002 w
.77382 .39771 m .80275 .403 L .79697 .38091 L p
.358 .535 .893 r
F P
s
P
p
.002 w
.79697 .38091 m .76257 .38489 L .77382 .39771 L p
.358 .535 .893 r
F P
s
P
p
.002 w
.80275 .403 m .77382 .39771 L .76257 .38489 L p
.36 .385 .751 r
F P
s
P
p
.002 w
.72378 .46177 m .6969 .50549 L .72231 .5048 L p
.579 .654 .888 r
F P
s
P
p
.002 w
.72231 .5048 m .73626 .46697 L .72378 .46177 L p
.579 .654 .888 r
F P
s
P
p
.002 w
.73626 .46697 m .72231 .5048 L .6969 .50549 L p
.73 .823 .922 r
F P
s
P
p
.002 w
.72231 .5048 m .73626 .46697 L .75069 .46849 L p
.766 .936 .939 r
F P
s
P
p
.002 w
.76257 .38489 m .79697 .38091 L .80275 .403 L p
.36 .385 .751 r
F P
s
P
p
.002 w
.76257 .38489 m .79697 .38091 L .78345 .36097 L p
.505 .697 .956 r
F P
s
P
p
.002 w
.78345 .36097 m .74921 .37753 L .76257 .38489 L p
.505 .697 .956 r
F P
s
P
p
.002 w
.79697 .38091 m .76257 .38489 L .74921 .37753 L p
.451 .521 .839 r
F P
s
P
p
.002 w
.74921 .37753 m .78345 .36097 L .79697 .38091 L p
.451 .521 .839 r
F P
s
P
p
.002 w
.74921 .37753 m .78345 .36097 L .76292 .34604 L p
.652 .815 .962 r
F P
s
P
p
.002 w
.76292 .34604 m .73559 .3755 L .74921 .37753 L p
.652 .815 .962 r
F P
s
P
p
.002 w
.78345 .36097 m .74921 .37753 L .73559 .3755 L p
.545 .632 .888 r
F P
s
P
p
.002 w
.71379 .45397 m .67268 .49679 L .6969 .50549 L p
.59 .58 .81 r
F P
s
P
p
.002 w
.6969 .50549 m .72378 .46177 L .71379 .45397 L p
.59 .58 .81 r
F P
s
P
p
.002 w
.72378 .46177 m .6969 .50549 L .67268 .49679 L p
.709 .74 .875 r
F P
s
P
p
.002 w
.6969 .50549 m .72378 .46177 L .73626 .46697 L p
.73 .823 .922 r
F P
s
P
p
.004 w
.72744 .73721 m
.72913 .50243 L
s
P
p
.004 w
.72913 .50243 m
.72921 .49087 L
s
P
p
.004 w
.72921 .49087 m
.72924 .48599 L
s
P
p
.002 w
.73559 .3755 m .76292 .34604 L .78345 .36097 L p
.545 .632 .888 r
F P
s
P
p
.002 w
.73559 .3755 m .76292 .34604 L .73722 .33859 L p
.779 .87 .915 r
F P
s
P
p
.002 w
.73722 .33859 m .72319 .37804 L .73559 .3755 L p
.779 .87 .915 r
F P
s
P
p
.002 w
.76292 .34604 m .73559 .3755 L .72319 .37804 L p
.635 .711 .901 r
F P
s
P
p
.004 w
.69241 .81119 m
.69277 .74852 L
s
P
p
.002 w
.72319 .37804 m .73722 .33859 L .76292 .34604 L p
.635 .711 .901 r
F P
s
P
p
.002 w
.72319 .37804 m .73722 .33859 L .70911 .34022 L p
.861 .856 .835 r
F P
s
P
p
.002 w
.70911 .34022 m .71299 .38409 L .72319 .37804 L p
.861 .856 .835 r
F P
s
P
p
.002 w
.73722 .33859 m .72319 .37804 L .71299 .38409 L p
.709 .752 .885 r
F P
s
P
p
.002 w
.70638 .44457 m .65289 .47927 L .67268 .49679 L p
.615 .538 .745 r
F P
s
P
p
.002 w
.67268 .49679 m .71379 .45397 L .70638 .44457 L p
.615 .538 .745 r
F P
s
P
p
.002 w
.71379 .45397 m .67268 .49679 L .65289 .47927 L p
.706 .69 .832 r
F P
s
P
p
.002 w
.67268 .49679 m .71379 .45397 L .72378 .46177 L p
.709 .74 .875 r
F P
s
P
p
.002 w
.71299 .38409 m .70911 .34022 L .73722 .33859 L p
.709 .752 .885 r
F P
s
P
p
.002 w
.71299 .38409 m .70911 .34022 L .68193 .35134 L p
.886 .79 .75 r
F P
s
P
p
.002 w
.68193 .35134 m .70549 .39252 L .71299 .38409 L p
.886 .79 .75 r
F P
s
P
p
.002 w
.70911 .34022 m .71299 .38409 L .70549 .39252 L p
.758 .757 .851 r
F P
s
P
p
.004 w
.69277 .74852 m
.62106 .77193 L
s
P
p
.02 w
.69277 .74852 Mdot
P
p
.002 w
.70549 .39252 m .68193 .35134 L .70911 .34022 L p
.758 .757 .851 r
F P
s
P
p
.002 w
.70549 .39252 m .68193 .35134 L .65905 .37101 L p
.863 .705 .685 r
F P
s
P
p
.002 w
.65905 .37101 m .70075 .40235 L .70549 .39252 L p
.863 .705 .685 r
F P
s
P
p
.002 w
.68193 .35134 m .70549 .39252 L .70075 .40235 L p
.778 .736 .815 r
F P
s
P
p
.002 w
.70146 .4343 m .64032 .45475 L .65289 .47927 L p
.651 .523 .694 r
F P
s
P
p
.002 w
.65289 .47927 m .70638 .44457 L .70146 .4343 L p
.651 .523 .694 r
F P
s
P
p
.002 w
.70638 .44457 m .65289 .47927 L .64032 .45475 L p
.717 .666 .799 r
F P
s
P
p
.002 w
.65289 .47927 m .70638 .44457 L .71379 .45397 L p
.706 .69 .832 r
F P
s
P
p
.002 w
.70075 .40235 m .65905 .37101 L .68193 .35134 L p
.778 .736 .815 r
F P
s
P
p
.002 w
.70075 .40235 m .65905 .37101 L .6434 .39701 L p
.812 .625 .649 r
F P
s
P
p
.002 w
.6434 .39701 m .69862 .41287 L .70075 .40235 L p
.812 .625 .649 r
F P
s
P
p
.002 w
.65905 .37101 m .70075 .40235 L .69862 .41287 L p
.774 .706 .788 r
F P
s
P
p
.002 w
.69862 .41287 m .6434 .39701 L .65905 .37101 L p
.774 .706 .788 r
F P
s
P
p
.002 w
.69862 .41287 m .6434 .39701 L .63693 .42615 L p
.754 .566 .642 r
F P
s
P
p
.002 w
.63693 .42615 m .69889 .42363 L .69862 .41287 L p
.754 .566 .642 r
F P
s
P
p
.002 w
.6434 .39701 m .69862 .41287 L .69889 .42363 L p
.757 .679 .775 r
F P
s
P
p
.002 w
.69889 .42363 m .63693 .42615 L .64032 .45475 L p
.698 .532 .659 r
F P
s
P
p
.002 w
.64032 .45475 m .70146 .4343 L .69889 .42363 L p
.698 .532 .659 r
F P
s
P
p
.002 w
.69889 .42363 m .63693 .42615 L .6434 .39701 L p
.757 .679 .775 r
F P
s
P
p
.002 w
.63693 .42615 m .69889 .42363 L .70146 .4343 L p
.736 .664 .779 r
F P
s
P
p
.002 w
.70146 .4343 m .64032 .45475 L .63693 .42615 L p
.736 .664 .779 r
F P
s
P
p
.002 w
.64032 .45475 m .70146 .4343 L .70638 .44457 L p
.717 .666 .799 r
F P
s
P
p
.004 w
.62023 1.06373 m
.62077 .87423 L
s
P
p
.004 w
.62077 .87423 m
.34202 .87695 L
s
P
p
.02 w
.62077 .87423 Mdot
P
p
.002 w
.62146 .62985 m .62024 .62357 L .61014 .62553 L p
.306 0 0 r
F P
s
P
p
.002 w
.62024 .62357 m .62146 .62985 L .62146 .62822 L p
.224 0 0 r
F P
s
P
p
.002 w
.62146 .62822 m .63045 .62221 L .62024 .62357 L p
.224 0 0 r
F P
s
P
p
.002 w
.62145 .63147 m .61014 .62553 L .60113 .62807 L p
.38 0 0 r
F P
s
P
p
.002 w
.61014 .62553 m .62145 .63147 L .62146 .62985 L p
.306 0 0 r
F P
s
P
p
.002 w
.63045 .62221 m .62146 .62822 L .62147 .6266 L p
.146 0 0 r
F P
s
P
p
.002 w
.62147 .6266 m .63981 .62145 L .63045 .62221 L p
.146 0 0 r
F P
s
P
p
.002 w
.6215 .61522 m .61018 .60938 L .62028 .60742 L p
0 0 .093 r
F P
s
P
p
.002 w
.62028 .60742 m .6215 .6136 L .6215 .61522 L p
0 0 .093 r
F P
s
P
p
.002 w
.6215 .6136 m .62028 .60742 L .6305 .60607 L p
.999 .839 .52 r
F P
s
P
p
.002 w
.62142 .64283 m .63975 .63759 L .64734 .63735 L p
.845 .721 .727 r
F P
s
P
p
.002 w
.62149 .61685 m .60116 .61191 L .61018 .60938 L p
.107 .111 .579 r
F P
s
P
p
.002 w
.61018 .60938 m .6215 .61522 L .62149 .61685 L p
.107 .111 .579 r
F P
s
P
p
.002 w
.6305 .60607 m .62151 .61197 L .6215 .6136 L p
.999 .839 .52 r
F P
s
P
p
.002 w
.62151 .61197 m .6305 .60607 L .63987 .60528 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.62145 .6331 m .60113 .62807 L .59408 .63111 L p
.443 0 .021 r
F P
s
P
p
.002 w
.60113 .62807 m .62145 .6331 L .62145 .63147 L p
.38 0 0 r
F P
s
P
p
.002 w
.62155 .59732 m .62033 .59126 L .61022 .59322 L p
.294 0 0 r
F P
s
P
p
.002 w
.62033 .59126 m .62155 .59732 L .62155 .5957 L p
.21 0 0 r
F P
s
P
p
.002 w
.62155 .5957 m .63056 .5899 L .62033 .59126 L p
.21 0 0 r
F P
s
P
p
.002 w
.63981 .62145 m .62147 .6266 L .62147 .62498 L p
.087 0 0 r
F P
s
P
p
.002 w
.62147 .62498 m .6474 .62118 L .63981 .62145 L p
.087 0 0 r
F P
s
P
p
.002 w
.62154 .59895 m .61022 .59322 L .6012 .59573 L p
.372 0 0 r
F P
s
P
p
.002 w
.61022 .59322 m .62154 .59895 L .62155 .59732 L p
.294 0 0 r
F P
s
P
p
.002 w
.63056 .5899 m .62155 .5957 L .62156 .59407 L p
.131 0 0 r
F P
s
P
p
.002 w
.62156 .59407 m .63992 .58909 L .63056 .5899 L p
.131 0 0 r
F P
s
P
p
.002 w
.62149 .61848 m .59411 .61493 L .60116 .61191 L p
.411 .364 .696 r
F P
s
P
p
.002 w
.60116 .61191 m .62149 .61685 L .62149 .61848 L p
.411 .364 .696 r
F P
s
P
p
.002 w
.62159 .58266 m .61025 .57703 L .62037 .57508 L p
0 0 .093 r
F P
s
P
p
.002 w
.62037 .57508 m .6216 .58103 L .62159 .58266 L p
0 0 .093 r
F P
s
P
p
.002 w
.6216 .58103 m .62037 .57508 L .63061 .5737 L p
.999 .839 .52 r
F P
s
P
p
.002 w
.63987 .60528 m .62151 .61034 L .62151 .61197 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.62151 .61034 m .63987 .60528 L .64746 .60499 L p
.845 .721 .727 r
F P
s
P
p
.002 w
.64734 .63735 m .62143 .64121 L .62142 .64283 L p
.845 .721 .727 r
F P
s
P
p
.002 w
.62143 .64121 m .64734 .63735 L .65242 .63748 L p
.775 .664 .741 r
F P
s
P
p
.002 w
.62159 .58429 m .60123 .57953 L .61025 .57703 L p
.107 .111 .579 r
F P
s
P
p
.002 w
.61025 .57703 m .62159 .58266 L .62159 .58429 L p
.107 .111 .579 r
F P
s
P
p
.002 w
.63061 .5737 m .6216 .5794 L .6216 .58103 L p
.999 .839 .52 r
F P
s
P
p
.002 w
.6216 .5794 m .63061 .5737 L .63998 .57288 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.62154 .60058 m .6012 .59573 L .59414 .59873 L p
.436 0 .008 r
F P
s
P
p
.002 w
.6012 .59573 m .62154 .60058 L .62154 .59895 L p
.372 0 0 r
F P
s
P
p
.002 w
.63992 .58909 m .62156 .59407 L .62156 .59244 L p
.071 0 0 r
F P
s
P
p
.002 w
.62156 .59244 m .64753 .58877 L .63992 .58909 L p
.071 0 0 r
F P
s
P
p
.002 w
.62144 .63472 m .59408 .63111 L .58968 .63451 L p
.493 .029 .079 r
F P
s
P
p
.002 w
.59408 .63111 m .62144 .63472 L .62145 .6331 L p
.443 0 .021 r
F P
s
P
p
.002 w
.6474 .62118 m .62147 .62498 L .62148 .62335 L p
.061 0 0 r
F P
s
P
p
.002 w
.62148 .62335 m .65249 .62128 L .6474 .62118 L p
.061 0 0 r
F P
s
P
p
.002 w
.62158 .58592 m .59416 .5825 L .60123 .57953 L p
.411 .364 .696 r
F P
s
P
p
.002 w
.60123 .57953 m .62159 .58429 L .62158 .58592 L p
.411 .364 .696 r
F P
s
P
p
.002 w
.63998 .57288 m .6216 .57777 L .6216 .5794 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.62148 .6201 m .5897 .6183 L .59411 .61493 L p
.553 .482 .73 r
F P
s
P
p
.002 w
.59411 .61493 m .62149 .61848 L .62148 .6201 L p
.553 .482 .73 r
F P
s
P
p
.002 w
.64746 .60499 m .62152 .60872 L .62151 .61034 L p
.845 .721 .727 r
F P
s
P
p
.002 w
.62152 .60872 m .64746 .60499 L .65255 .60506 L p
.775 .664 .741 r
F P
s
P
p
.002 w
.62154 .60221 m .59414 .59873 L .58973 .60207 L p
.487 .019 .068 r
F P
s
P
p
.002 w
.59414 .59873 m .62154 .60221 L .62154 .60058 L p
.436 0 .008 r
F P
s
P
p
.002 w
.64753 .58877 m .62156 .59244 L .62157 .59081 L p
.044 0 0 r
F P
s
P
p
.002 w
.62157 .59081 m .65262 .58881 L .64753 .58877 L p
.044 0 0 r
F P
s
P
p
.002 w
.65242 .63748 m .62143 .63959 L .62143 .64121 L p
.775 .664 .741 r
F P
s
P
p
.002 w
.62143 .63959 m .65242 .63748 L .65449 .63782 L p
.711 .612 .745 r
F P
s
P
p
.002 w
.62144 .63634 m .58968 .63451 L .58837 .63811 L p
.531 .074 .113 r
F P
s
P
p
.002 w
.58968 .63451 m .62144 .63634 L .62144 .63472 L p
.493 .029 .079 r
F P
s
P
p
.002 w
.62158 .58755 m .58975 .58582 L .59416 .5825 L p
.553 .482 .73 r
F P
s
P
p
.002 w
.59416 .5825 m .62158 .58592 L .62158 .58755 L p
.553 .482 .73 r
F P
s
P
p
.002 w
.65249 .62128 m .62148 .62335 L .62148 .62173 L p
.071 0 0 r
F P
s
P
p
.002 w
.62148 .62173 m .65456 .62158 L .65249 .62128 L p
.071 0 0 r
F P
s
P
p
.002 w
.62148 .62173 m .58839 .62187 L .5897 .6183 L p
.642 .555 .742 r
F P
s
P
p
.002 w
.5897 .6183 m .62148 .6201 L .62148 .62173 L p
.642 .555 .742 r
F P
s
P
p
.002 w
.65255 .60506 m .62152 .60709 L .62152 .60872 L p
.775 .664 .741 r
F P
s
P
p
.002 w
.62152 .60709 m .65255 .60506 L .65463 .60532 L p
.711 .612 .745 r
F P
s
P
p
.002 w
.62153 .60384 m .58973 .60207 L .58842 .6056 L p
.527 .066 .102 r
F P
s
P
p
.002 w
.58973 .60207 m .62153 .60384 L .62154 .60221 L p
.487 .019 .068 r
F P
s
P
p
.002 w
.65262 .58881 m .62157 .59081 L .62157 .58918 L p
.054 0 0 r
F P
s
P
p
.002 w
.62157 .58918 m .65469 .58904 L .65262 .58881 L p
.054 0 0 r
F P
s
P
p
.002 w
.60288 .64814 m .62142 .64283 L .62143 .64121 L p
.58 .096 .07 r
F P
s
P
p
.004 w
.62106 .77193 m
.62142 .64283 L
s
P
p
.002 w
.65449 .63782 m .62143 .63797 L .62143 .63959 L p
.711 .612 .745 r
F P
s
P
p
.002 w
.62143 .63797 m .65449 .63782 L .65333 .63818 L p
.642 .555 .742 r
F P
s
P
p
.002 w
.62143 .64121 m .59529 .64511 L .60288 .64814 L p
.58 .096 .07 r
F P
s
P
p
.002 w
.59529 .64511 m .62143 .64121 L .62143 .63959 L p
.576 .109 .108 r
F P
s
P
p
.002 w
.62143 .63959 m .5903 .64171 L .59529 .64511 L p
.576 .109 .108 r
F P
s
P
p
.002 w
.5903 .64171 m .62143 .63959 L .62143 .63797 L p
.559 .101 .122 r
F P
s
P
p
.002 w
.62143 .63797 m .58837 .63811 L .5903 .64171 L p
.559 .101 .122 r
F P
s
P
p
.002 w
.58837 .63811 m .62143 .63797 L .62144 .63634 L p
.531 .074 .113 r
F P
s
P
p
.002 w
.65333 .63818 m .62144 .63634 L .62143 .63797 L p
.642 .555 .742 r
F P
s
P
p
.002 w
.62157 .58918 m .58844 .58932 L .58975 .58582 L p
.642 .555 .742 r
F P
s
P
p
.002 w
.58975 .58582 m .62158 .58755 L .62157 .58918 L p
.642 .555 .742 r
F P
s
P
p
.002 w
.62144 .63634 m .65333 .63818 L .64903 .63836 L p
.553 .482 .73 r
F P
s
P
p
.002 w
.64903 .63836 m .62144 .63472 L .62144 .63634 L p
.553 .482 .73 r
F P
s
P
p
.002 w
.62144 .63472 m .64903 .63836 L .64199 .63818 L p
.411 .364 .696 r
F P
s
P
p
.002 w
.64199 .63818 m .62145 .6331 L .62144 .63472 L p
.411 .364 .696 r
F P
s
P
p
.002 w
.62145 .6331 m .64199 .63818 L .63292 .6375 L p
.107 .111 .579 r
F P
s
P
p
.002 w
.63292 .6375 m .62145 .63147 L .62145 .6331 L p
.107 .111 .579 r
F P
s
P
p
.002 w
.62145 .63147 m .63292 .6375 L .6227 .63622 L p
0 0 .093 r
F P
s
P
p
.002 w
.6227 .63622 m .62146 .62985 L .62145 .63147 L p
0 0 .093 r
F P
s
P
p
.002 w
.62146 .62985 m .6227 .63622 L .61235 .63432 L p
.999 .839 .52 r
F P
s
P
p
.002 w
.61235 .63432 m .62146 .62822 L .62146 .62985 L p
.999 .839 .52 r
F P
s
P
p
.002 w
.62146 .62822 m .61235 .63432 L .60291 .63181 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.60291 .63181 m .62147 .6266 L .62146 .62822 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.62147 .6266 m .60291 .63181 L .59532 .62881 L p
.845 .721 .727 r
F P
s
P
p
.002 w
.59532 .62881 m .62147 .62498 L .62147 .6266 L p
.845 .721 .727 r
F P
s
P
p
.002 w
.65456 .62158 m .62148 .62173 L .62148 .6201 L p
.119 0 0 r
F P
s
P
p
.002 w
.62148 .6201 m .6534 .6219 L .65456 .62158 L p
.119 0 0 r
F P
s
P
p
.002 w
.62147 .62498 m .59532 .62881 L .59032 .62543 L p
.775 .664 .741 r
F P
s
P
p
.002 w
.59032 .62543 m .62148 .62335 L .62147 .62498 L p
.775 .664 .741 r
F P
s
P
p
.002 w
.62148 .62335 m .59032 .62543 L .58839 .62187 L p
.711 .612 .745 r
F P
s
P
p
.002 w
.58839 .62187 m .62148 .62173 L .62148 .62335 L p
.711 .612 .745 r
F P
s
P
p
.002 w
.6534 .6219 m .62148 .6201 L .62149 .61848 L p
.198 0 0 r
F P
s
P
p
.002 w
.62149 .61848 m .64909 .62205 L .6534 .6219 L p
.198 0 0 r
F P
s
P
p
.002 w
.64909 .62205 m .62149 .61848 L .62149 .61685 L p
.296 0 0 r
F P
s
P
p
.002 w
.62149 .61685 m .64205 .62184 L .64909 .62205 L p
.296 0 0 r
F P
s
P
p
.002 w
.64205 .62184 m .62149 .61685 L .6215 .61522 L p
.393 0 0 r
F P
s
P
p
.002 w
.6215 .61522 m .63297 .62114 L .64205 .62184 L p
.393 0 0 r
F P
s
P
p
.002 w
.63297 .62114 m .6215 .61522 L .6215 .6136 L p
.475 0 0 r
F P
s
P
p
.002 w
.6215 .6136 m .62274 .61986 L .63297 .62114 L p
.475 0 0 r
F P
s
P
p
.002 w
.62274 .61986 m .6215 .6136 L .62151 .61197 L p
.532 0 0 r
F P
s
P
p
.002 w
.62151 .61197 m .61239 .61796 L .62274 .61986 L p
.532 0 0 r
F P
s
P
p
.002 w
.61239 .61796 m .62151 .61197 L .62151 .61034 L p
.564 .052 0 r
F P
s
P
p
.002 w
.62151 .61034 m .60295 .61547 L .61239 .61796 L p
.564 .052 0 r
F P
s
P
p
.002 w
.60295 .61547 m .62151 .61034 L .62152 .60872 L p
.575 .087 .059 r
F P
s
P
p
.002 w
.65463 .60532 m .62153 .60546 L .62152 .60709 L p
.711 .612 .745 r
F P
s
P
p
.002 w
.62153 .60546 m .65463 .60532 L .65346 .60561 L p
.642 .555 .742 r
F P
s
P
p
.002 w
.62152 .60872 m .59535 .61248 L .60295 .61547 L p
.575 .087 .059 r
F P
s
P
p
.002 w
.59535 .61248 m .62152 .60872 L .62152 .60709 L p
.571 .1 .098 r
F P
s
P
p
.002 w
.62152 .60709 m .59035 .60914 L .59535 .61248 L p
.571 .1 .098 r
F P
s
P
p
.002 w
.59035 .60914 m .62152 .60709 L .62153 .60546 L p
.555 .093 .112 r
F P
s
P
p
.002 w
.62153 .60546 m .58842 .6056 L .59035 .60914 L p
.555 .093 .112 r
F P
s
P
p
.002 w
.58842 .6056 m .62153 .60546 L .62153 .60384 L p
.527 .066 .102 r
F P
s
P
p
.002 w
.65346 .60561 m .62153 .60384 L .62153 .60546 L p
.642 .555 .742 r
F P
s
P
p
.002 w
.62153 .60384 m .65346 .60561 L .64916 .60572 L p
.553 .482 .73 r
F P
s
P
p
.002 w
.64916 .60572 m .62154 .60221 L .62153 .60384 L p
.553 .482 .73 r
F P
s
P
p
.002 w
.62154 .60221 m .64916 .60572 L .64211 .60549 L p
.411 .364 .696 r
F P
s
P
p
.002 w
.64211 .60549 m .62154 .60058 L .62154 .60221 L p
.411 .364 .696 r
F P
s
P
p
.002 w
.62154 .60058 m .64211 .60549 L .63302 .60477 L p
.107 .111 .579 r
F P
s
P
p
.002 w
.63302 .60477 m .62154 .59895 L .62154 .60058 L p
.107 .111 .579 r
F P
s
P
p
.002 w
.62154 .59895 m .63302 .60477 L .62279 .60347 L p
0 0 .093 r
F P
s
P
p
.002 w
.62279 .60347 m .62155 .59732 L .62154 .59895 L p
0 0 .093 r
F P
s
P
p
.002 w
.62155 .59732 m .62279 .60347 L .61243 .60158 L p
.999 .839 .52 r
F P
s
P
p
.002 w
.61243 .60158 m .62155 .5957 L .62155 .59732 L p
.999 .839 .52 r
F P
s
P
p
.002 w
.62155 .5957 m .61243 .60158 L .60298 .5991 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.60298 .5991 m .62156 .59407 L .62155 .5957 L p
.929 .788 .684 r
F P
s
P
p
.002 w
.62156 .59407 m .60298 .5991 L .59538 .59613 L p
.845 .721 .727 r
F P
s
P
p
.002 w
.59538 .59613 m .62156 .59244 L .62156 .59407 L p
.845 .721 .727 r
F P
s
P
p
.002 w
.65469 .58904 m .62157 .58918 L .62158 .58755 L p
.103 0 0 r
F P
s
P
p
.002 w
.62158 .58755 m .65353 .58929 L .65469 .58904 L p
.103 0 0 r
F P
s
P
p
.002 w
.62156 .59244 m .59538 .59613 L .59037 .59282 L p
.775 .664 .741 r
F P
s
P
p
.002 w
.59037 .59282 m .62157 .59081 L .62156 .59244 L p
.775 .664 .741 r
F P
s
P
p
.002 w
.62157 .59081 m .59037 .59282 L .58844 .58932 L p
.711 .612 .745 r
F P
s
P
p
.002 w
.58844 .58932 m .62157 .58918 L .62157 .59081 L p
.711 .612 .745 r
F P
s
P
p
.002 w
.65353 .58929 m .62158 .58755 L .62158 .58592 L p
.182 0 0 r
F P
s
P
p
.002 w
.62158 .58592 m .64922 .58937 L .65353 .58929 L p
.182 0 0 r
F P
s
P
p
.002 w
.64922 .58937 m .62158 .58592 L .62159 .58429 L p
.281 0 0 r
F P
s
P
p
.002 w
.62159 .58429 m .64217 .58911 L .64922 .58937 L p
.281 0 0 r
F P
s
P
p
.002 w
.64217 .58911 m .62159 .58429 L .62159 .58266 L p
.381 0 0 r
F P
s
P
p
.002 w
.62159 .58266 m .63308 .58837 L .64217 .58911 L p
.381 0 0 r
F P
s
P
p
.002 w
.63308 .58837 m .62159 .58266 L .6216 .58103 L p
.465 0 0 r
F P
s
P
p
.002 w
.6216 .58103 m .62284 .58707 L .63308 .58837 L p
.465 0 0 r
F P
s
P
p
.002 w
.62284 .58707 m .6216 .58103 L .6216 .5794 L p
.524 0 0 r
F P
s
P
p
.002 w
.6216 .5794 m .61247 .58517 L .62284 .58707 L p
.524 0 0 r
F P
s
P
p
.002 w
.61247 .58517 m .6216 .5794 L .6216 .57777 L p
.558 .042 0 r
F P
s
P
p
.002 w
.6216 .57777 m .60301 .58271 L .61247 .58517 L p
.558 .042 0 r
F P
s
P
p
.002 w
.46482 .17601 m .44859 .17629 L .4654 .28674 L closepath p
.74 .553 .641 r
F P
s
P
p
.002 w
.48106 .17622 m .46482 .17601 L .4654 .28674 L closepath p
.676 .501 .641 r
F P
s
P
p
.002 w
.49578 .1769 m .48106 .17622 L .4654 .28674 L closepath p
.599 .43 .625 r
F P
s
P
p
.002 w
.44859 .17629 m .43393 .17703 L .4654 .28674 L closepath p
.802 .596 .622 r
F P
s
P
p
.004 w
.42442 .4349 m
.46589 .42626 L
s
P
p
.002 w
.50757 .17799 m .49578 .1769 L .4654 .28674 L closepath p
.488 .321 .58 r
F P
s
P
p
.004 w
.42587 .71253 m
.42442 .4349 L
s
P
p
.004 w
.3408 .73721 m
.42587 .71253 L
s
P
p
.002 w
.43393 .17703 m .42222 .17817 L .4654 .28674 L closepath p
.869 .63 .575 r
F P
s
P
p
.002 w
.51528 .17938 m .50757 .17799 L .4654 .28674 L closepath p
.29 .118 .467 r
F P
s
P
p
.002 w
.42222 .17817 m .41463 .17959 L .4654 .28674 L closepath p
.938 .645 .458 r
F P
s
P
p
.002 w
.4219 .18417 m .4337 .18529 L .4654 .28674 L closepath p
.435 .511 .837 r
F P
s
P
p
.002 w
.41463 .17959 m .41192 .18117 L .4654 .28674 L closepath p
.919 .544 .124 r
F P
s
P
p
.002 w
.41441 .18275 m .4219 .18417 L .4654 .28674 L closepath p
.174 .341 .792 r
F P
s
P
p
.002 w
.41192 .18117 m .41441 .18275 L .4654 .28674 L closepath p
0 0 .516 r
F P
s
P
p
.002 w
.51811 .18094 m .51528 .17938 L .4654 .28674 L closepath p
0 0 .14 r
F P
s
P
p
.002 w
.51576 .18253 m .51811 .18094 L .4654 .28674 L closepath p
.793 .902 .499 r
F P
s
P
p
.002 w
.50839 .18398 m .51576 .18253 L .4654 .28674 L closepath p
.927 .954 .784 r
F P
s
P
p
.002 w
.4967 .18515 m .50839 .18398 L .4654 .28674 L closepath p
.867 .862 .833 r
F P
s
P
p
.002 w
.48182 .18593 m .4967 .18515 L .4654 .28674 L closepath p
.797 .784 .841 r
F P
s
P
p
.002 w
.46525 .18622 m .48182 .18593 L .4654 .28674 L closepath p
.73 .721 .842 r
F P
s
P
p
.002 w
.44865 .186 m .46525 .18622 L .4654 .28674 L closepath p
.659 .663 .843 r
F P
s
P
p
.002 w
.4337 .18529 m .44865 .186 L .4654 .28674 L closepath p
.57 .599 .843 r
F P
s
P
p
.004 w
.4654 .28674 m
.46589 .42626 L
s
P
p
.004 w
.42442 .4349 m
.38191 .44376 L
s
P
p
.02 w
.42442 .4349 Mdot
P
p
.004 w
.34202 .87695 m
.3408 .73721 L
s
P
p
.002 w
.365 .18645 m .36423 .17523 L .38083 .17494 L p
.745 .604 .701 r
F P
s
P
p
.002 w
.38083 .17494 m .38088 .18617 L .365 .18645 L p
.745 .604 .701 r
F P
s
P
p
.002 w
.38075 .16368 m .38083 .17494 L .36423 .17523 L p
.745 .641 .746 r
F P
s
P
p
.002 w
.38088 .18617 m .38083 .17494 L .39736 .17516 L p
.677 .549 .702 r
F P
s
P
p
.002 w
.38083 .17494 m .38075 .16368 L .39729 .16389 L p
.675 .585 .747 r
F P
s
P
p
.002 w
.39729 .16389 m .39736 .17516 L .38083 .17494 L p
.675 .585 .747 r
F P
s
P
p
.002 w
.36642 .19716 m .365 .18645 L .38088 .18617 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.38088 .18617 m .38088 .1969 L .36642 .19716 L p
.742 .563 .651 r
F P
s
P
p
.002 w
.38088 .1969 m .38088 .18617 L .39668 .18638 L p
.676 .508 .651 r
F P
s
P
p
.002 w
.39736 .17516 m .39668 .18638 L .38088 .18617 L p
.677 .549 .702 r
F P
s
P
p
.002 w
.36423 .17523 m .36414 .16396 L .38075 .16368 L p
.745 .641 .746 r
F P
s
P
p
.002 w
.38065 .15287 m .38075 .16368 L .36414 .16396 L p
.741 .677 .788 r
F P
s
P
p
.002 w
.38075 .16368 m .38065 .15287 L .39647 .15307 L p
.67 .62 .79 r
F P
s
P
p
.002 w
.39647 .15307 m .39729 .16389 L .38075 .16368 L p
.67 .62 .79 r
F P
s
P
p
.002 w
.39668 .18638 m .39736 .17516 L .41225 .17585 L p
.594 .478 .69 r
F P
s
P
p
.002 w
.39736 .17516 m .39729 .16389 L .41218 .16457 L p
.591 .516 .739 r
F P
s
P
p
.002 w
.41218 .16457 m .41225 .17585 L .39736 .17516 L p
.591 .516 .739 r
F P
s
P
p
.002 w
.39668 .18638 m .39528 .1971 L .38088 .1969 L p
.676 .508 .651 r
F P
s
P
p
.002 w
.39528 .1971 m .39668 .18638 L .41092 .18706 L p
.595 .435 .635 r
F P
s
P
p
.002 w
.41225 .17585 m .41092 .18706 L .39668 .18638 L p
.594 .478 .69 r
F P
s
P
p
.002 w
.36843 .2069 m .36642 .19716 L .38088 .1969 L p
.735 .512 .59 r
F P
s
P
p
.002 w
.38088 .1969 m .38086 .20667 L .36843 .2069 L p
.735 .512 .59 r
F P
s
P
p
.002 w
.38086 .20667 m .38088 .1969 L .39528 .1971 L p
.671 .46 .591 r
F P
s
P
p
.002 w
.35056 .18719 m .34913 .17598 L .36423 .17523 L p
.811 .654 .688 r
F P
s
P
p
.002 w
.36423 .17523 m .365 .18645 L .35056 .18719 L p
.811 .654 .688 r
F P
s
P
p
.002 w
.36414 .16396 m .36423 .17523 L .34913 .17598 L p
.811 .695 .736 r
F P
s
P
p
.002 w
.35327 .19785 m .35056 .18719 L .365 .18645 L p
.805 .607 .634 r
F P
s
P
p
.002 w
.365 .18645 m .36642 .19716 L .35327 .19785 L p
.805 .607 .634 r
F P
s
P
p
.004 w
.38191 .44376 m
.38042 .22873 L
s
P
p
.002 w
.39729 .16389 m .39647 .15307 L .41073 .1537 L p
.584 .553 .786 r
F P
s
P
p
.002 w
.41073 .1537 m .41218 .16457 L .39729 .16389 L p
.584 .553 .786 r
F P
s
P
p
.002 w
.39528 .1971 m .39322 .20684 L .38086 .20667 L p
.671 .46 .591 r
F P
s
P
p
.002 w
.39322 .20684 m .39528 .1971 L .40825 .19773 L p
.592 .384 .568 r
F P
s
P
p
.002 w
.41092 .18706 m .40825 .19773 L .39528 .1971 L p
.595 .435 .635 r
F P
s
P
p
.002 w
.34913 .17598 m .34903 .1647 L .36414 .16396 L p
.811 .695 .736 r
F P
s
P
p
.002 w
.36475 .15313 m .36414 .16396 L .34903 .1647 L p
.808 .734 .783 r
F P
s
P
p
.002 w
.36414 .16396 m .36475 .15313 L .38065 .15287 L p
.741 .677 .788 r
F P
s
P
p
.002 w
.35714 .2075 m .35327 .19785 L .36642 .19716 L p
.794 .55 .568 r
F P
s
P
p
.002 w
.36642 .19716 m .36843 .2069 L .35714 .2075 L p
.794 .55 .568 r
F P
s
P
p
.002 w
.38051 .14297 m .38065 .15287 L .36475 .15313 L p
.733 .713 .832 r
F P
s
P
p
.002 w
.38065 .15287 m .38051 .14297 L .39494 .14314 L p
.661 .655 .833 r
F P
s
P
p
.002 w
.39494 .14314 m .39647 .15307 L .38065 .15287 L p
.661 .655 .833 r
F P
s
P
p
.002 w
.37095 .21525 m .36843 .2069 L .38086 .20667 L p
.719 .445 .51 r
F P
s
P
p
.002 w
.38086 .20667 m .38079 .21507 L .37095 .21525 L p
.719 .445 .51 r
F P
s
P
p
.002 w
.38079 .21507 m .38086 .20667 L .39322 .20684 L p
.658 .395 .51 r
F P
s
P
p
.004 w
.3408 .73721 m
.2049 .77665 L
s
P
p
.02 w
.3408 .73721 Mdot
P
p
.002 w
.39647 .15307 m .39494 .14314 L .40793 .1437 L p
.573 .591 .833 r
F P
s
P
p
.002 w
.40793 .1437 m .41073 .1537 L .39647 .15307 L p
.573 .591 .833 r
F P
s
P
p
.002 w
.40825 .19773 m .41092 .18706 L .42221 .18814 L p
.478 .321 .59 r
F P
s
P
p
.002 w
.41092 .18706 m .41225 .17585 L .42406 .17695 L p
.474 .37 .656 r
F P
s
P
p
.002 w
.42406 .17695 m .42221 .18814 L .41092 .18706 L p
.474 .37 .656 r
F P
s
P
p
.002 w
.34903 .1647 m .35029 .15382 L .36475 .15313 L p
.808 .734 .783 r
F P
s
P
p
.002 w
.36601 .1432 m .36475 .15313 L .35029 .15382 L p
.799 .773 .829 r
F P
s
P
p
.002 w
.36475 .15313 m .36601 .1432 L .38051 .14297 L p
.733 .713 .832 r
F P
s
P
p
.002 w
.39322 .20684 m .39059 .21521 L .38079 .21507 L p
.658 .395 .51 r
F P
s
P
p
.002 w
.39059 .21521 m .39322 .20684 L .40436 .2074 L p
.582 .318 .481 r
F P
s
P
p
.002 w
.40825 .19773 m .40436 .2074 L .39322 .20684 L p
.592 .384 .568 r
F P
s
P
p
.002 w
.41225 .17585 m .41218 .16457 L .42401 .16564 L p
.466 .414 .715 r
F P
s
P
p
.002 w
.42401 .16564 m .42406 .17695 L .41225 .17585 L p
.466 .414 .715 r
F P
s
P
p
.002 w
.36201 .21574 m .35714 .2075 L .36843 .2069 L p
.773 .475 .482 r
F P
s
P
p
.002 w
.36843 .2069 m .37095 .21525 L .36201 .21574 L p
.773 .475 .482 r
F P
s
P
p
.002 w
.34269 .19891 m .33894 .18833 L .35056 .18719 L p
.873 .644 .589 r
F P
s
P
p
.002 w
.35056 .18719 m .35327 .19785 L .34269 .19891 L p
.873 .644 .589 r
F P
s
P
p
.002 w
.34913 .17598 m .35056 .18719 L .33894 .18833 L p
.882 .702 .654 r
F P
s
P
p
.002 w
.33894 .18833 m .33697 .17714 L .34913 .17598 L p
.882 .702 .654 r
F P
s
P
p
.002 w
.34903 .1647 m .34913 .17598 L .33697 .17714 L p
.885 .753 .711 r
F P
s
P
p
.002 w
.40436 .2074 m .40825 .19773 L .41853 .19874 L p
.478 .265 .511 r
F P
s
P
p
.002 w
.42221 .18814 m .41853 .19874 L .40825 .19773 L p
.478 .321 .59 r
F P
s
P
p
.002 w
.41218 .16457 m .41073 .1537 L .42204 .1547 L p
.455 .457 .771 r
F P
s
P
p
.002 w
.42204 .1547 m .42401 .16564 L .41218 .16457 L p
.455 .457 .771 r
F P
s
P
p
.002 w
.34807 .20843 m .34269 .19891 L .35327 .19785 L p
.854 .574 .513 r
F P
s
P
p
.002 w
.35327 .19785 m .35714 .2075 L .34807 .20843 L p
.854 .574 .513 r
F P
s
P
p
.002 w
.33697 .17714 m .33687 .16583 L .34903 .1647 L p
.885 .753 .711 r
F P
s
P
p
.002 w
.35029 .15382 m .34903 .1647 L .33687 .16583 L p
.881 .801 .766 r
F P
s
P
p
.002 w
.38036 .13439 m .38051 .14297 L .36601 .1432 L p
.717 .751 .879 r
F P
s
P
p
.002 w
.38051 .14297 m .38036 .13439 L .39276 .13454 L p
.645 .694 .881 r
F P
s
P
p
.002 w
.39276 .13454 m .39494 .14314 L .38051 .14297 L p
.645 .694 .881 r
F P
s
P
p
.002 w
.37387 .22186 m .37095 .21525 L .38079 .21507 L p
.687 .345 .391 r
F P
s
P
p
.002 w
.38079 .21507 m .3807 .22173 L .37387 .22186 L p
.687 .345 .391 r
F P
s
P
p
.002 w
.3807 .22173 m .38079 .21507 L .39059 .21521 L p
.631 .299 .39 r
F P
s
P
p
.002 w
.40436 .2074 m .3994 .21565 L .39059 .21521 L p
.582 .318 .481 r
F P
s
P
p
.002 w
.3994 .21565 m .40436 .2074 L .41318 .20828 L p
.472 .193 .409 r
F P
s
P
p
.002 w
.41853 .19874 m .41318 .20828 L .40436 .2074 L p
.478 .265 .511 r
F P
s
P
p
.002 w
.39494 .14314 m .39276 .13454 L .40392 .13501 L p
.553 .632 .883 r
F P
s
P
p
.002 w
.40392 .13501 m .40793 .1437 L .39494 .14314 L p
.553 .632 .883 r
F P
s
P
p
.002 w
.41073 .1537 m .40793 .1437 L .41824 .14459 L p
.438 .5 .826 r
F P
s
P
p
.002 w
.41824 .14459 m .42204 .1547 L .41073 .1537 L p
.438 .5 .826 r
F P
s
P
p
.002 w
.35029 .15382 m .35283 .14381 L .36601 .1432 L p
.799 .773 .829 r
F P
s
P
p
.002 w
.36789 .13459 m .36601 .1432 L .35283 .14381 L p
.781 .814 .879 r
F P
s
P
p
.002 w
.36601 .1432 m .36789 .13459 L .38036 .13439 L p
.717 .751 .879 r
F P
s
P
p
.002 w
.35484 .21648 m .34807 .20843 L .35714 .2075 L p
.821 .482 .414 r
F P
s
P
p
.002 w
.35714 .2075 m .36201 .21574 L .35484 .21648 L p
.821 .482 .414 r
F P
s
P
p
.002 w
.39059 .21521 m .38749 .22182 L .3807 .22173 L p
.631 .299 .39 r
F P
s
P
p
.002 w
.38749 .22182 m .39059 .21521 L .3994 .21565 L p
.559 .222 .354 r
F P
s
P
p
.002 w
.36768 .2222 m .36201 .21574 L .37095 .21525 L p
.73 .364 .357 r
F P
s
P
p
.002 w
.37095 .21525 m .37387 .22186 L .36768 .2222 L p
.73 .364 .357 r
F P
s
P
p
.002 w
.33687 .16583 m .33865 .15487 L .35029 .15382 L p
.881 .801 .766 r
F P
s
P
p
.002 w
.35283 .14381 m .35029 .15382 L .33865 .15487 L p
.868 .846 .82 r
F P
s
P
p
.002 w
.3994 .21565 m .39359 .22214 L .38749 .22182 L p
.559 .222 .354 r
F P
s
P
p
.002 w
.39359 .22214 m .3994 .21565 L .40638 .21636 L p
.454 .097 .269 r
F P
s
P
p
.002 w
.41318 .20828 m .40638 .21636 L .3994 .21565 L p
.472 .193 .409 r
F P
s
P
p
.002 w
.41853 .19874 m .42221 .18814 L .42947 .18953 L p
.265 .108 .472 r
F P
s
P
p
.002 w
.42221 .18814 m .42406 .17695 L .43166 .17837 L p
.249 .164 .56 r
F P
s
P
p
.002 w
.43166 .17837 m .42947 .18953 L .42221 .18814 L p
.249 .164 .56 r
F P
s
P
p
.002 w
.42406 .17695 m .42401 .16564 L .43161 .16702 L p
.231 .219 .638 r
F P
s
P
p
.002 w
.43161 .16702 m .43166 .17837 L .42406 .17695 L p
.231 .219 .638 r
F P
s
P
p
.002 w
.36272 .22272 m .35484 .21648 L .36201 .21574 L p
.76 .351 .276 r
F P
s
P
p
.002 w
.36201 .21574 m .36768 .2222 L .36272 .22272 L p
.76 .351 .276 r
F P
s
P
p
.002 w
.41318 .20828 m .41853 .19874 L .42513 .20003 L p
.277 .046 .372 r
F P
s
P
p
.002 w
.42947 .18953 m .42513 .20003 L .41853 .19874 L p
.265 .108 .472 r
F P
s
P
p
.002 w
.40793 .1437 m .40392 .13501 L .41277 .13576 L p
.411 .546 .881 r
F P
s
P
p
.002 w
.41277 .13576 m .41824 .14459 L .40793 .1437 L p
.411 .546 .881 r
F P
s
P
p
.002 w
.38019 .12753 m .38036 .13439 L .36789 .13459 L p
.686 .793 .931 r
F P
s
P
p
.002 w
.38036 .13439 m .38019 .12753 L .39002 .12764 L p
.615 .737 .933 r
F P
s
P
p
.002 w
.39002 .12764 m .39276 .13454 L .38036 .13439 L p
.615 .737 .933 r
F P
s
P
p
.002 w
.33572 .20023 m .33127 .18975 L .33894 .18833 L p
.943 .664 .48 r
F P
s
P
p
.002 w
.33894 .18833 m .34269 .19891 L .33572 .20023 L p
.943 .664 .48 r
F P
s
P
p
.002 w
.33697 .17714 m .33894 .18833 L .33127 .18975 L p
.963 .746 .564 r
F P
s
P
p
.002 w
.33865 .15487 m .34223 .14475 L .35283 .14381 L p
.868 .846 .82 r
F P
s
P
p
.002 w
.35657 .1351 m .35283 .14381 L .34223 .14475 L p
.841 .89 .875 r
F P
s
P
p
.002 w
.35283 .14381 m .35657 .1351 L .36789 .13459 L p
.781 .814 .879 r
F P
s
P
p
.002 w
.3421 .20959 m .33572 .20023 L .34269 .19891 L p
.908 .566 .383 r
F P
s
P
p
.002 w
.34269 .19891 m .34807 .20843 L .3421 .20959 L p
.908 .566 .383 r
F P
s
P
p
.002 w
.33127 .18975 m .32895 .17859 L .33697 .17714 L p
.963 .746 .564 r
F P
s
P
p
.002 w
.33687 .16583 m .33697 .17714 L .32895 .17859 L p
.968 .817 .639 r
F P
s
P
p
.002 w
.39276 .13454 m .39002 .12764 L .39886 .12801 L p
.519 .676 .936 r
F P
s
P
p
.002 w
.39886 .12801 m .40392 .13501 L .39276 .13454 L p
.519 .676 .936 r
F P
s
P
p
.002 w
.42401 .16564 m .42204 .1547 L .4293 .15599 L p
.208 .273 .711 r
F P
s
P
p
.002 w
.4293 .15599 m .43161 .16702 L .42401 .16564 L p
.208 .273 .711 r
F P
s
P
p
.002 w
.37708 .22642 m .37387 .22186 L .3807 .22173 L p
.611 .176 .191 r
F P
s
P
p
.002 w
.3807 .22173 m .38057 .22635 L .37708 .22642 L p
.611 .176 .191 r
F P
s
P
p
.002 w
.38057 .22635 m .3807 .22173 L .38749 .22182 L p
.566 .139 .189 r
F P
s
P
p
.002 w
.40638 .21636 m .41318 .20828 L .41883 .20941 L p
.286 0 .251 r
F P
s
P
p
.002 w
.42513 .20003 m .41883 .20941 L .41318 .20828 L p
.277 .046 .372 r
F P
s
P
p
.002 w
.37031 .12768 m .36789 .13459 L .35657 .1351 L p
.744 .856 .932 r
F P
s
P
p
.002 w
.36789 .13459 m .37031 .12768 L .38019 .12753 L p
.686 .793 .931 r
F P
s
P
p
.002 w
.38749 .22182 m .38405 .2264 L .38057 .22635 L p
.566 .139 .189 r
F P
s
P
p
.002 w
.38405 .2264 m .38749 .22182 L .39359 .22214 L p
.502 .069 .149 r
F P
s
P
p
.002 w
.37391 .2266 m .36768 .2222 L .37387 .22186 L p
.638 .182 .153 r
F P
s
P
p
.002 w
.37387 .22186 m .37708 .22642 L .37391 .2266 L p
.638 .182 .153 r
F P
s
P
p
.002 w
.35013 .21742 m .3421 .20959 L .34807 .20843 L p
.851 .444 .266 r
F P
s
P
p
.002 w
.34807 .20843 m .35484 .21648 L .35013 .21742 L p
.851 .444 .266 r
F P
s
P
p
.002 w
.32895 .17859 m .32885 .16724 L .33687 .16583 L p
.968 .817 .639 r
F P
s
P
p
.002 w
.33865 .15487 m .33687 .16583 L .32885 .16724 L p
.96 .88 .71 r
F P
s
P
p
.002 w
.42204 .1547 m .41824 .14459 L .42485 .14574 L p
.18 .328 .778 r
F P
s
P
p
.002 w
.42485 .14574 m .4293 .15599 L .42204 .1547 L p
.18 .328 .778 r
F P
s
P
p
.002 w
.40638 .21636 m .39842 .22264 L .39359 .22214 L p
.454 .097 .269 r
F P
s
P
p
.002 w
.39842 .22264 m .40638 .21636 L .41083 .21727 L p
.289 0 .101 r
F P
s
P
p
.002 w
.41883 .20941 m .41083 .21727 L .40638 .21636 L p
.286 0 .251 r
F P
s
P
p
.002 w
.39359 .22214 m .38717 .22656 L .38405 .2264 L p
.502 .069 .149 r
F P
s
P
p
.002 w
.38717 .22656 m .39359 .22214 L .39842 .22264 L p
.411 0 .061 r
F P
s
P
p
.002 w
.37137 .22687 m .36272 .22272 L .36768 .2222 L p
.643 .151 .07 r
F P
s
P
p
.002 w
.36768 .2222 m .37391 .2266 L .37137 .22687 L p
.643 .151 .07 r
F P
s
P
p
.002 w
.35947 .22337 m .35013 .21742 L .35484 .21648 L p
.759 .285 .118 r
F P
s
P
p
.002 w
.35484 .21648 m .36272 .22272 L .35947 .22337 L p
.759 .285 .118 r
F P
s
P
p
.002 w
.40392 .13501 m .39886 .12801 L .40586 .12859 L p
.367 .594 .933 r
F P
s
P
p
.002 w
.40586 .12859 m .41277 .13576 L .40392 .13501 L p
.367 .594 .933 r
F P
s
P
p
.002 w
.32885 .16724 m .33098 .15619 L .33865 .15487 L p
.96 .88 .71 r
F P
s
P
p
.002 w
.34223 .14475 m .33865 .15487 L .33098 .15619 L p
.934 .934 .776 r
F P
s
P
p
.002 w
.34223 .14475 m .34747 .13589 L .35657 .1351 L p
.841 .89 .875 r
F P
s
P
p
.002 w
.36134 .12808 m .35657 .1351 L .34747 .13589 L p
.787 .928 .927 r
F P
s
P
p
.002 w
.35657 .1351 m .36134 .12808 L .37031 .12768 L p
.744 .856 .932 r
F P
s
P
p
.002 w
.38001 .12267 m .38019 .12753 L .37031 .12768 L p
.619 .834 .983 r
F P
s
P
p
.002 w
.38019 .12753 m .38001 .12267 L .38683 .12275 L p
.55 .779 .984 r
F P
s
P
p
.002 w
.38683 .12275 m .39002 .12764 L .38019 .12753 L p
.55 .779 .984 r
F P
s
P
p
.002 w
.41824 .14459 m .41277 .13576 L .41843 .13673 L p
.142 .385 .837 r
F P
s
P
p
.002 w
.41843 .13673 m .42485 .14574 L .41824 .14459 L p
.142 .385 .837 r
F P
s
P
p
.002 w
.39842 .22264 m .38964 .22682 L .38717 .22656 L p
.411 0 .061 r
F P
s
P
p
.002 w
.38964 .22682 m .39842 .22264 L .40149 .22327 L p
.281 0 0 r
F P
s
P
p
.002 w
.41083 .21727 m .40149 .22327 L .39842 .22264 L p
.289 0 .101 r
F P
s
P
p
.002 w
.39002 .12764 m .38683 .12275 L .39296 .123 L p
.449 .719 .983 r
F P
s
P
p
.002 w
.39296 .123 m .39886 .12801 L .39002 .12764 L p
.449 .719 .983 r
F P
s
P
p
.002 w
.36971 .2272 m .35947 .22337 L .36272 .22272 L p
.611 .073 0 r
F P
s
P
p
.002 w
.36272 .22272 m .37137 .22687 L .36971 .2272 L p
.611 .073 0 r
F P
s
P
p
.002 w
.37316 .12278 m .37031 .12768 L .36134 .12808 L p
.663 .889 .98 r
F P
s
P
p
.002 w
.37031 .12768 m .37316 .12278 L .38001 .12267 L p
.619 .834 .983 r
F P
s
P
p
.002 w
.33098 .15619 m .33525 .14592 L .34223 .14475 L p
.934 .934 .776 r
F P
s
P
p
.002 w
.34747 .13589 m .34223 .14475 L .33525 .14592 L p
.881 .976 .835 r
F P
s
P
p
.002 w
.38057 .22635 m .38405 .2264 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.37708 .22642 m .38057 .22635 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.38405 .2264 m .38717 .22656 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.37391 .2266 m .37708 .22642 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.41883 .20941 m .42513 .20003 L .42737 .20148 L p
0 0 .019 r
F P
s
P
p
.002 w
.42513 .20003 m .42947 .18953 L .43195 .19109 L p
0 0 .127 r
F P
s
P
p
.002 w
.43195 .19109 m .42737 .20148 L .42513 .20003 L p
0 0 .127 r
F P
s
P
p
.002 w
.42947 .18953 m .43166 .17837 L .43426 .17996 L p
0 0 .233 r
F P
s
P
p
.002 w
.43426 .17996 m .43195 .19109 L .42947 .18953 L p
0 0 .233 r
F P
s
P
p
.002 w
.41083 .21727 m .41883 .20941 L .42073 .21068 L p
0 0 0 r
F P
s
P
p
.002 w
.42737 .20148 m .42073 .21068 L .41883 .20941 L p
0 0 .019 r
F P
s
P
p
.002 w
.38717 .22656 m .38964 .22682 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.37137 .22687 m .37391 .2266 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.43166 .17837 m .43161 .16702 L .43421 .16858 L p
0 0 .334 r
F P
s
P
p
.002 w
.43421 .16858 m .43426 .17996 L .43166 .17837 L p
0 0 .334 r
F P
s
P
p
.002 w
.40149 .22327 m .41083 .21727 L .41232 .2183 L p
.016 0 0 r
F P
s
P
p
.002 w
.42073 .21068 m .41232 .2183 L .41083 .21727 L p
0 0 0 r
F P
s
P
p
.002 w
.33985 .21087 m .33307 .2017 L .33572 .20023 L p
.877 .444 .059 r
F P
s
P
p
.002 w
.33572 .20023 m .3421 .20959 L .33985 .21087 L p
.877 .444 .059 r
F P
s
P
p
.002 w
.33127 .18975 m .33572 .20023 L .33307 .2017 L p
.936 .582 .167 r
F P
s
P
p
.002 w
.34837 .21845 m .33985 .21087 L .3421 .20959 L p
.789 .29 0 r
F P
s
P
p
.002 w
.3421 .20959 m .35013 .21742 L .34837 .21845 L p
.789 .29 0 r
F P
s
P
p
.002 w
.33307 .2017 m .32835 .19132 L .33127 .18975 L p
.936 .582 .167 r
F P
s
P
p
.002 w
.32895 .17859 m .33127 .18975 L .32835 .19132 L p
.966 .701 .272 r
F P
s
P
p
.002 w
.39886 .12801 m .39296 .123 L .3978 .1234 L p
.289 .635 .965 r
F P
s
P
p
.002 w
.3978 .1234 m .40586 .12859 L .39886 .12801 L p
.289 .635 .965 r
F P
s
P
p
.002 w
.41277 .13576 m .40586 .12859 L .41033 .12934 L p
.092 .441 .878 r
F P
s
P
p
.002 w
.41033 .12934 m .41843 .13673 L .41277 .13576 L p
.092 .441 .878 r
F P
s
P
p
.002 w
.35826 .22409 m .34837 .21845 L .35013 .21742 L p
.67 .119 0 r
F P
s
P
p
.002 w
.35013 .21742 m .35947 .22337 L .35826 .22409 L p
.67 .119 0 r
F P
s
P
p
.002 w
.34747 .13589 m .35414 .12869 L .36134 .12808 L p
.787 .928 .927 r
F P
s
P
p
.002 w
.36694 .12305 m .36134 .12808 L .35414 .12869 L p
.675 .942 .963 r
F P
s
P
p
.002 w
.36134 .12808 m .36694 .12305 L .37316 .12278 L p
.663 .889 .98 r
F P
s
P
p
.002 w
.38964 .22682 m .39121 .22715 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.40149 .22327 m .39121 .22715 L .38964 .22682 L p
.281 0 0 r
F P
s
P
p
.002 w
.43161 .16702 m .4293 .15599 L .43178 .15744 L p
0 0 .427 r
F P
s
P
p
.002 w
.43178 .15744 m .43421 .16858 L .43161 .16702 L p
0 0 .427 r
F P
s
P
p
.002 w
.39121 .22715 m .40149 .22327 L .40251 .22399 L p
.101 0 0 r
F P
s
P
p
.002 w
.41232 .2183 m .40251 .22399 L .40149 .22327 L p
.016 0 0 r
F P
s
P
p
.002 w
.32835 .19132 m .32588 .1802 L .32895 .17859 L p
.966 .701 .272 r
F P
s
P
p
.002 w
.32885 .16724 m .32895 .17859 L .32588 .1802 L p
.967 .802 .371 r
F P
s
P
p
.002 w
.36971 .2272 m .37137 .22687 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.33525 .14592 m .34148 .13688 L .34747 .13589 L p
.881 .976 .835 r
F P
s
P
p
.002 w
.35414 .12869 m .34747 .13589 L .34148 .13688 L p
.784 .993 .88 r
F P
s
P
p
.002 w
.3691 .22757 m .35826 .22409 L .35947 .22337 L p
.518 0 0 r
F P
s
P
p
.002 w
.35947 .22337 m .36971 .2272 L .3691 .22757 L p
.518 0 0 r
F P
s
P
p
.002 w
.32588 .1802 m .32577 .16881 L .32885 .16724 L p
.967 .802 .371 r
F P
s
P
p
.002 w
.33098 .15619 m .32885 .16724 L .32577 .16881 L p
.934 .879 .462 r
F P
s
P
p
.002 w
.4293 .15599 m .42485 .14574 L .4271 .14703 L p
0 0 .508 r
F P
s
P
p
.002 w
.4271 .14703 m .43178 .15744 L .4293 .15599 L p
0 0 .508 r
F P
s
P
p
.002 w
.39121 .22715 m .39172 .22752 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.40251 .22399 m .39172 .22752 L .39121 .22715 L p
.101 0 0 r
F P
s
P
p
.002 w
.3691 .22757 m .36971 .2272 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.37983 .12005 m .38001 .12267 L .37316 .12278 L p
.451 .833 .988 r
F P
s
P
p
.002 w
.38001 .12267 m .37983 .12005 L .38333 .12009 L p
.393 .787 .988 r
F P
s
P
p
.002 w
.38333 .12009 m .38683 .12275 L .38001 .12267 L p
.393 .787 .988 r
F P
s
P
p
.002 w
.38683 .12275 m .38333 .12009 L .38646 .12022 L p
.295 .725 .969 r
F P
s
P
p
.002 w
.38646 .12022 m .39296 .123 L .38683 .12275 L p
.295 .725 .969 r
F P
s
P
p
.002 w
.32577 .16881 m .32804 .15765 L .33098 .15619 L p
.934 .879 .462 r
F P
s
P
p
.002 w
.33525 .14592 m .33098 .15619 L .32804 .15765 L p
.863 .928 .543 r
F P
s
P
p
.002 w
.37632 .12011 m .37316 .12278 L .36694 .12305 L p
.47 .865 .97 r
F P
s
P
p
.002 w
.37316 .12278 m .37632 .12011 L .37983 .12005 L p
.451 .833 .988 r
F P
s
P
p
.002 w
.40586 .12859 m .3978 .1234 L .40089 .12391 L p
.024 .485 .878 r
F P
s
P
p
.002 w
.40089 .12391 m .41033 .12934 L .40586 .12859 L p
.024 .485 .878 r
F P
s
P
p
.002 w
.42485 .14574 m .41843 .13673 L .42034 .13781 L p
0 .015 .57 r
F P
s
P
p
.002 w
.42034 .13781 m .4271 .14703 L .42485 .14574 L p
0 .015 .57 r
F P
s
P
p
.002 w
.39172 .22752 m .39113 .22789 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.39172 .22752 m .40251 .22399 L .40136 .22471 L p
0 0 0 r
F P
s
P
p
.002 w
.40136 .22471 m .39113 .22789 L .39172 .22752 L p
0 0 0 r
F P
s
P
p
.002 w
.40251 .22399 m .41232 .2183 L .41068 .21933 L p
0 0 0 r
F P
s
P
p
.002 w
.41068 .21933 m .40136 .22471 L .40251 .22399 L p
0 0 0 r
F P
s
P
p
.002 w
.34148 .13688 m .34941 .12946 L .35414 .12869 L p
.784 .993 .88 r
F P
s
P
p
.002 w
.36196 .12347 m .35414 .12869 L .34941 .12946 L p
.613 .956 .886 r
F P
s
P
p
.002 w
.35414 .12869 m .36196 .12347 L .36694 .12305 L p
.675 .942 .963 r
F P
s
P
p
.002 w
.37116 .22827 m .3696 .22794 L .3691 .22757 L p
.228 0 0 r
F P
s
P
p
.002 w
.35826 .22409 m .3691 .22757 L .3696 .22794 L p
.342 0 0 r
F P
s
P
p
.002 w
.41232 .2183 m .42073 .21068 L .41868 .21197 L p
.545 .872 .598 r
F P
s
P
p
.002 w
.41868 .21197 m .41068 .21933 L .41232 .2183 L p
.545 .872 .598 r
F P
s
P
p
.002 w
.3696 .22794 m .35922 .22481 L .35826 .22409 L p
.342 0 0 r
F P
s
P
p
.002 w
.34837 .21845 m .35826 .22409 L .35922 .22481 L p
.4 0 0 r
F P
s
P
p
.002 w
.39296 .123 m .38646 .12022 L .38894 .12043 L p
.146 .635 .917 r
F P
s
P
p
.002 w
.38894 .12043 m .3978 .1234 L .39296 .123 L p
.146 .635 .917 r
F P
s
P
p
.002 w
.32804 .15765 m .33259 .14722 L .33525 .14592 L p
.863 .928 .543 r
F P
s
P
p
.002 w
.34148 .13688 m .33525 .14592 L .33259 .14722 L p
.749 .939 .605 r
F P
s
P
p
.002 w
.37314 .12025 m .36694 .12305 L .36196 .12347 L p
.441 .871 .922 r
F P
s
P
p
.002 w
.36694 .12305 m .37314 .12025 L .37632 .12011 L p
.47 .865 .97 r
F P
s
P
p
.002 w
.42073 .21068 m .42737 .20148 L .425 .20295 L p
.712 .915 .566 r
F P
s
P
p
.002 w
.425 .20295 m .41868 .21197 L .42073 .21068 L p
.712 .915 .566 r
F P
s
P
p
.002 w
.35922 .22481 m .34973 .21947 L .34837 .21845 L p
.4 0 0 r
F P
s
P
p
.002 w
.33985 .21087 m .34837 .21845 L .34973 .21947 L p
0 .075 .56 r
F P
s
P
p
.002 w
.39113 .22789 m .38948 .22823 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.39113 .22789 m .40136 .22471 L .39815 .22537 L p
.296 .79 .77 r
F P
s
P
p
.002 w
.39815 .22537 m .38948 .22823 L .39113 .22789 L p
.296 .79 .77 r
F P
s
P
p
.002 w
.41843 .13673 m .41033 .12934 L .41182 .13018 L p
0 .117 .608 r
F P
s
P
p
.002 w
.41182 .13018 m .42034 .13781 L .41843 .13673 L p
0 .117 .608 r
F P
s
P
p
.002 w
.35922 .22481 m .3696 .22794 L .37116 .22827 L p
0 .459 .756 r
F P
s
P
p
.002 w
.42737 .20148 m .43195 .19109 L .42936 .19267 L p
.835 .911 .507 r
F P
s
P
p
.002 w
.42936 .19267 m .425 .20295 L .42737 .20148 L p
.835 .911 .507 r
F P
s
P
p
.002 w
.34973 .21947 m .34155 .21215 L .33985 .21087 L p
0 .075 .56 r
F P
s
P
p
.002 w
.33307 .2017 m .33985 .21087 L .34155 .21215 L p
0 0 .527 r
F P
s
P
p
.002 w
.33259 .14722 m .33922 .13797 L .34148 .13688 L p
.749 .939 .605 r
F P
s
P
p
.002 w
.34941 .12946 m .34148 .13688 L .33922 .13797 L p
.59 .905 .643 r
F P
s
P
p
.002 w
.43195 .19109 m .43426 .17996 L .43156 .18158 L p
.913 .866 .428 r
F P
s
P
p
.002 w
.43156 .18158 m .42936 .19267 L .43195 .19109 L p
.913 .866 .428 r
F P
s
P
p
.002 w
.34155 .21215 m .33504 .20316 L .33307 .2017 L p
0 0 .527 r
F P
s
P
p
.002 w
.32835 .19132 m .33307 .2017 L .33504 .20316 L p
0 0 .467 r
F P
s
P
p
.002 w
.3978 .1234 m .38894 .12043 L .39051 .12069 L p
0 .496 .799 r
F P
s
P
p
.002 w
.39051 .12069 m .40089 .12391 L .3978 .1234 L p
0 .496 .799 r
F P
s
P
p
.002 w
.38948 .22823 m .38694 .2285 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.38948 .22823 m .39815 .22537 L .39319 .2259 L p
.405 .855 .898 r
F P
s
P
p
.002 w
.39319 .2259 m .38694 .2285 L .38948 .22823 L p
.405 .855 .898 r
F P
s
P
p
.002 w
.37676 .2287 m .37363 .22853 L .37116 .22827 L p
.228 0 0 r
F P
s
P
p
.002 w
.38026 .22875 m .37676 .2287 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.38376 .22868 m .38026 .22875 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.38694 .2285 m .38376 .22868 L p
.37116 .22827 L .228 0 0 r
F P
s
P
p
.002 w
.36226 .22546 m .37116 .22827 L .37363 .22853 L p
.1 .611 .892 r
F P
s
P
p
.002 w
.37116 .22827 m .36226 .22546 L .35922 .22481 L p
0 .459 .756 r
F P
s
P
p
.002 w
.34941 .12946 m .3587 .12399 L .36196 .12347 L p
.613 .956 .886 r
F P
s
P
p
.002 w
.37059 .12046 m .36196 .12347 L .3587 .12399 L p
.343 .822 .811 r
F P
s
P
p
.002 w
.36196 .12347 m .37059 .12046 L .37314 .12025 L p
.441 .871 .922 r
F P
s
P
p
.002 w
.40136 .22471 m .41068 .21933 L .40606 .22027 L p
.584 .945 .864 r
F P
s
P
p
.002 w
.40606 .22027 m .39815 .22537 L .40136 .22471 L p
.584 .945 .864 r
F P
s
P
p
.002 w
.43426 .17996 m .43421 .16858 L .4315 .17015 L p
.95 .789 .336 r
F P
s
P
p
.002 w
.4315 .17015 m .43156 .18158 L .43426 .17996 L p
.95 .789 .336 r
F P
s
P
p
.002 w
.41033 .12934 m .40089 .12391 L .40191 .12449 L p
0 .216 .617 r
F P
s
P
p
.002 w
.40191 .12449 m .41182 .13018 L .41033 .12934 L p
0 .216 .617 r
F P
s
P
p
.002 w
.34973 .21947 m .35922 .22481 L .36226 .22546 L p
0 .459 .854 r
F P
s
P
p
.002 w
.33504 .20316 m .33049 .19289 L .32835 .19132 L p
0 0 .467 r
F P
s
P
p
.002 w
.32588 .1802 m .32835 .19132 L .33049 .19289 L p
0 0 .388 r
F P
s
P
p
.002 w
.37983 .12005 m .37632 .12011 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.38333 .12009 m .37983 .12005 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.38694 .2285 m .39319 .2259 L .38696 .22625 L p
.441 .856 .957 r
F P
s
P
p
.002 w
.38696 .22625 m .38376 .22868 L .38694 .2285 L p
.441 .856 .957 r
F P
s
P
p
.002 w
.33922 .13797 m .34764 .13031 L .34941 .12946 L p
.59 .905 .643 r
F P
s
P
p
.002 w
.3587 .12399 m .34941 .12946 L .34764 .13031 L p
.391 .818 .647 r
F P
s
P
p
.002 w
.37363 .22853 m .36708 .22596 L .36226 .22546 L p
.1 .611 .892 r
F P
s
P
p
.002 w
.36708 .22596 m .37363 .22853 L .37676 .2287 L p
.259 .711 .956 r
F P
s
P
p
.002 w
.38646 .12022 m .38333 .12009 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.37632 .12011 m .37314 .12025 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.43421 .16858 m .43178 .15744 L .42919 .15891 L p
.953 .687 .235 r
F P
s
P
p
.002 w
.42919 .15891 m .4315 .17015 L .43421 .16858 L p
.953 .687 .235 r
F P
s
P
p
.002 w
.33049 .19289 m .32811 .1818 L .32588 .1802 L p
0 0 .388 r
F P
s
P
p
.002 w
.32577 .16881 m .32588 .1802 L .32811 .1818 L p
0 0 .295 r
F P
s
P
p
.002 w
.38376 .22868 m .38696 .22625 L .38008 .22638 L p
.423 .826 .979 r
F P
s
P
p
.002 w
.38008 .22638 m .38026 .22875 L .38376 .22868 L p
.423 .826 .979 r
F P
s
P
p
.002 w
.37323 .22628 m .37676 .2287 L .38026 .22875 L p
.363 .779 .979 r
F P
s
P
p
.002 w
.37676 .2287 m .37323 .22628 L .36708 .22596 L p
.259 .711 .956 r
F P
s
P
p
.002 w
.38894 .12043 m .38646 .12022 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.41068 .21933 m .41868 .21197 L .41284 .21315 L p
.771 .995 .87 r
F P
s
P
p
.002 w
.41284 .21315 m .40606 .22027 L .41068 .21933 L p
.771 .995 .87 r
F P
s
P
p
.002 w
.37314 .12025 m .37059 .12046 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.38026 .22875 m .38008 .22638 L .37323 .22628 L p
.363 .779 .979 r
F P
s
P
p
.002 w
.43178 .15744 m .4271 .14703 L .42472 .14834 L p
.923 .564 .128 r
F P
s
P
p
.002 w
.42472 .14834 m .42919 .15891 L .43178 .15744 L p
.923 .564 .128 r
F P
s
P
p
.002 w
.40089 .12391 m .39051 .12069 L .39103 .12098 L p
.294 0 0 r
F P
s
P
p
.002 w
.39103 .12098 m .40191 .12449 L .40089 .12391 L p
.294 0 0 r
F P
s
P
p
.002 w
.36226 .22546 m .35411 .22039 L .34973 .21947 L p
0 .459 .854 r
F P
s
P
p
.002 w
.34155 .21215 m .34973 .21947 L .35411 .22039 L p
.052 .421 .866 r
F P
s
P
p
.002 w
.32811 .1818 m .32801 .17037 L .32577 .16881 L p
0 0 .295 r
F P
s
P
p
.002 w
.32804 .15765 m .32577 .16881 L .32801 .17037 L p
0 0 .193 r
F P
s
P
p
.002 w
.34764 .13031 m .35748 .12457 L .3587 .12399 L p
.391 .818 .647 r
F P
s
P
p
.002 w
.3587 .12399 m .36893 .12073 L .37059 .12046 L p
.343 .822 .811 r
F P
s
P
p
.002 w
.36893 .12073 m .3587 .12399 L .35748 .12457 L p
0 0 0 r
F P
s
P
p
.002 w
.39815 .22537 m .40606 .22027 L .39889 .22103 L p
.661 .945 .959 r
F P
s
P
p
.002 w
.39889 .22103 m .39319 .2259 L .39815 .22537 L p
.661 .945 .959 r
F P
s
P
p
.002 w
.39051 .12069 m .38894 .12043 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.37059 .12046 m .36893 .12073 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.35411 .22039 m .36226 .22546 L .36708 .22596 L p
.259 .626 .96 r
F P
s
P
p
.002 w
.4271 .14703 m .42034 .13781 L .41829 .13891 L p
.862 .422 .015 r
F P
s
P
p
.002 w
.41829 .13891 m .42472 .14834 L .4271 .14703 L p
.862 .422 .015 r
F P
s
P
p
.002 w
.32801 .17037 m .33019 .15911 L .32804 .15765 L p
0 0 .193 r
F P
s
P
p
.002 w
.33259 .14722 m .32804 .15765 L .33019 .15911 L p
0 0 .084 r
F P
s
P
p
.002 w
.41868 .21197 m .425 .20295 L .41821 .2043 L p
.878 .983 .83 r
F P
s
P
p
.002 w
.41821 .2043 m .41284 .21315 L .41868 .21197 L p
.878 .983 .83 r
F P
s
P
p
.002 w
.42034 .13781 m .41182 .13018 L .41018 .13103 L p
.769 .262 0 r
F P
s
P
p
.002 w
.41018 .13103 m .41829 .13891 L .42034 .13781 L p
.769 .262 0 r
F P
s
P
p
.002 w
.33019 .15911 m .33456 .14852 L .33259 .14722 L p
0 0 .084 r
F P
s
P
p
.002 w
.33922 .13797 m .33259 .14722 L .33456 .14852 L p
0 0 0 r
F P
s
P
p
.002 w
.39103 .12098 m .39051 .12069 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.35411 .22039 m .34707 .2133 L .34155 .21215 L p
.052 .421 .866 r
F P
s
P
p
.002 w
.33504 .20316 m .34155 .21215 L .34707 .2133 L p
.109 .368 .831 r
F P
s
P
p
.002 w
.36893 .12073 m .36832 .12102 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.35748 .12457 m .36832 .12102 L .36893 .12073 L p
0 0 0 r
F P
s
P
p
.002 w
.41182 .13018 m .40191 .12449 L .40076 .12507 L p
.644 .084 0 r
F P
s
P
p
.002 w
.40076 .12507 m .41018 .13103 L .41182 .13018 L p
.644 .084 0 r
F P
s
P
p
.002 w
.33456 .14852 m .34093 .13906 L .33922 .13797 L p
0 0 0 r
F P
s
P
p
.002 w
.34764 .13031 m .33922 .13797 L .34093 .13906 L p
0 0 0 r
F P
s
P
p
.002 w
.39319 .2259 m .39889 .22103 L .38987 .22153 L p
.653 .895 .982 r
F P
s
P
p
.002 w
.38987 .22153 m .38696 .22625 L .39319 .2259 L p
.653 .895 .982 r
F P
s
P
p
.002 w
.425 .20295 m .42936 .19267 L .4219 .19412 L p
.936 .942 .771 r
F P
s
P
p
.002 w
.4219 .19412 m .41821 .2043 L .425 .20295 L p
.936 .942 .771 r
F P
s
P
p
.002 w
.36708 .22596 m .36108 .22112 L .35411 .22039 L p
.259 .626 .96 r
F P
s
P
p
.002 w
.36108 .22112 m .36708 .22596 L .37323 .22628 L p
.431 .718 .985 r
F P
s
P
p
.002 w
.40191 .12449 m .39103 .12098 L .39043 .12127 L p
.484 0 0 r
F P
s
P
p
.002 w
.39043 .12127 m .40076 .12507 L .40191 .12449 L p
.484 0 0 r
F P
s
P
p
.002 w
.34093 .13906 m .34901 .13115 L .34764 .13031 L p
0 0 0 r
F P
s
P
p
.002 w
.35748 .12457 m .34764 .13031 L .34901 .13115 L p
0 0 0 r
F P
s
P
p
.002 w
.39043 .12127 m .39103 .12098 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.40606 .22027 m .41284 .21315 L .40377 .21409 L p
.784 .936 .929 r
F P
s
P
p
.002 w
.40377 .21409 m .39889 .22103 L .40606 .22027 L p
.784 .936 .929 r
F P
s
P
p
.002 w
.34901 .13115 m .35844 .12515 L .35748 .12457 L p
0 0 0 r
F P
s
P
p
.002 w
.36832 .12102 m .35748 .12457 L .35844 .12515 L p
.054 0 0 r
F P
s
P
p
.002 w
.36832 .12102 m .36882 .12131 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.35844 .12515 m .36882 .12131 L .36832 .12102 L p
.054 0 0 r
F P
s
P
p
.002 w
.34707 .2133 m .34147 .20447 L .33504 .20316 L p
.109 .368 .831 r
F P
s
P
p
.002 w
.33049 .19289 m .33504 .20316 L .34147 .20447 L p
.151 .312 .773 r
F P
s
P
p
.002 w
.34707 .2133 m .35411 .22039 L .36108 .22112 L p
.348 .589 .935 r
F P
s
P
p
.002 w
.38696 .22625 m .38987 .22153 L .3799 .22172 L p
.609 .838 .987 r
F P
s
P
p
.002 w
.3799 .22172 m .38008 .22638 L .38696 .22625 L p
.609 .838 .987 r
F P
s
P
p
.002 w
.42936 .19267 m .43156 .18158 L .42376 .18306 L p
.964 .887 .704 r
F P
s
P
p
.002 w
.42376 .18306 m .4219 .19412 L .42936 .19267 L p
.964 .887 .704 r
F P
s
P
p
.002 w
.36998 .22158 m .37323 .22628 L .38008 .22638 L p
.538 .782 .988 r
F P
s
P
p
.002 w
.37323 .22628 m .36998 .22158 L .36108 .22112 L p
.431 .718 .985 r
F P
s
P
p
.002 w
.38008 .22638 m .3799 .22172 L .36998 .22158 L p
.538 .782 .988 r
F P
s
P
p
.002 w
.38878 .12154 m .39043 .12127 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.40076 .12507 m .39043 .12127 L .38878 .12154 L p
.59 .04 0 r
F P
s
P
p
.002 w
.36882 .12131 m .37038 .12157 L .37286 .12178 L p
.183 0 0 r
F P
s
P
p
.002 w
.36149 .12567 m .37038 .12157 L .36882 .12131 L p
.247 0 0 r
F P
s
P
p
.002 w
.36882 .12131 m .35844 .12515 L .36149 .12567 L p
.247 0 0 r
F P
s
P
p
.002 w
.34147 .20447 m .33755 .19431 L .33049 .19289 L p
.151 .312 .773 r
F P
s
P
p
.002 w
.32811 .1818 m .33049 .19289 L .33755 .19431 L p
.183 .256 .705 r
F P
s
P
p
.002 w
.43156 .18158 m .4315 .17015 L .42371 .1716 L p
.973 .822 .632 r
F P
s
P
p
.002 w
.42371 .1716 m .42376 .18306 L .43156 .18158 L p
.973 .822 .632 r
F P
s
P
p
.002 w
.41018 .13103 m .40076 .12507 L .39753 .1256 L p
.751 .265 .084 r
F P
s
P
p
.002 w
.38878 .12154 m .39753 .1256 L .40076 .12507 L p
.59 .04 0 r
F P
s
P
p
.002 w
.41284 .21315 m .41821 .2043 L .40763 .20539 L p
.843 .898 .877 r
F P
s
P
p
.002 w
.40763 .20539 m .40377 .21409 L .41284 .21315 L p
.843 .898 .877 r
F P
s
P
p
.002 w
.38623 .12175 m .38878 .12154 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.39753 .1256 m .38878 .12154 L .38623 .12175 L p
.629 .126 .033 r
F P
s
P
p
.002 w
.4315 .17015 m .42919 .15891 L .42172 .16025 L p
.968 .749 .554 r
F P
s
P
p
.002 w
.42172 .16025 m .42371 .1716 L .4315 .17015 L p
.968 .749 .554 r
F P
s
P
p
.002 w
.3534 .13191 m .36149 .12567 L .35844 .12515 L p
.261 0 .066 r
F P
s
P
p
.002 w
.35844 .12515 m .34901 .13115 L .3534 .13191 L p
.261 0 .066 r
F P
s
P
p
.002 w
.33755 .19431 m .33549 .18325 L .32811 .1818 L p
.183 .256 .705 r
F P
s
P
p
.002 w
.32801 .17037 m .32811 .1818 L .33549 .18325 L p
.208 .201 .631 r
F P
s
P
p
.002 w
.36634 .12607 m .37286 .12178 L .37038 .12157 L p
.388 0 .024 r
F P
s
P
p
.002 w
.37038 .12157 m .36149 .12567 L .36634 .12607 L p
.388 0 .024 r
F P
s
P
p
.002 w
.39889 .22103 m .40377 .21409 L .39236 .21472 L p
.742 .863 .936 r
F P
s
P
p
.002 w
.39236 .21472 m .38987 .22153 L .39889 .22103 L p
.742 .863 .936 r
F P
s
P
p
.002 w
.41829 .13891 m .41018 .13103 L .40554 .13181 L p
.85 .433 .241 r
F P
s
P
p
.002 w
.39753 .1256 m .40554 .13181 L .41018 .13103 L p
.751 .265 .084 r
F P
s
P
p
.002 w
.36108 .22112 m .3559 .2142 L .34707 .2133 L p
.348 .589 .935 r
F P
s
P
p
.002 w
.34147 .20447 m .34707 .2133 L .3559 .2142 L p
.397 .542 .884 r
F P
s
P
p
.002 w
.3559 .2142 m .36108 .22112 L .36998 .22158 L p
.509 .677 .941 r
F P
s
P
p
.002 w
.42919 .15891 m .42472 .14834 L .41791 .14953 L p
.948 .664 .467 r
F P
s
P
p
.002 w
.41791 .14953 m .42172 .16025 L .42919 .15891 L p
.948 .664 .467 r
F P
s
P
p
.002 w
.32305 .49572 m .31304 .49299 L .31764 .47797 L p
.632 .463 .635 r
F P
s
P
p
.002 w
.31764 .47797 m .32797 .47966 L .32305 .49572 L p
.632 .463 .635 r
F P
s
P
p
.002 w
.30693 .47563 m .31764 .47797 L .31304 .49299 L p
.776 .616 .681 r
F P
s
P
p
.002 w
.32797 .47966 m .31764 .47797 L .31913 .46202 L p
.622 .513 .709 r
F P
s
P
p
.002 w
.31764 .47797 m .30693 .47563 L .30815 .46252 L p
.768 .644 .724 r
F P
s
P
p
.002 w
.30815 .46252 m .31913 .46202 L .31764 .47797 L p
.768 .644 .724 r
F P
s
P
p
.002 w
.42472 .14834 m .41829 .13891 L .41243 .13991 L p
.911 .561 .365 r
F P
s
P
p
.002 w
.40554 .13181 m .41243 .13991 L .41829 .13891 L p
.85 .433 .241 r
F P
s
P
p
.002 w
.41243 .13991 m .41791 .14953 L .42472 .14834 L p
.911 .561 .365 r
F P
s
P
p
.002 w
.34647 .14004 m .3534 .13191 L .34901 .13115 L p
.261 0 .225 r
F P
s
P
p
.002 w
.34901 .13115 m .34093 .13906 L .34647 .14004 L p
.261 0 .225 r
F P
s
P
p
.002 w
.33549 .18325 m .33539 .17178 L .32801 .17037 L p
.208 .201 .631 r
F P
s
P
p
.002 w
.33019 .15911 m .32801 .17037 L .33539 .17178 L p
.227 .145 .55 r
F P
s
P
p
.002 w
.38304 .12189 m .38623 .12175 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.38623 .12175 m .39255 .12602 L .39753 .1256 L p
.629 .126 .033 r
F P
s
P
p
.002 w
.39255 .12602 m .38623 .12175 L .38304 .12189 L p
.628 .16 .123 r
F P
s
P
p
.002 w
.37951 .12195 m .38304 .12189 L p
.37286 .12178 L .183 0 0 r
F P
s
P
p
.002 w
.37286 .12178 m .376 .12191 L .37951 .12195 L p
.183 0 0 r
F P
s
P
p
.002 w
.3725 .12633 m .376 .12191 L .37286 .12178 L p
.486 .042 .118 r
F P
s
P
p
.002 w
.37286 .12178 m .36634 .12607 L .3725 .12633 L p
.486 .042 .118 r
F P
s
P
p
.002 w
.31913 .46202 m .32955 .46262 L .32797 .47966 L p
.622 .513 .709 r
F P
s
P
p
.002 w
.32955 .46262 m .31913 .46202 L .31734 .44668 L p
.613 .567 .778 r
F P
s
P
p
.002 w
.31913 .46202 m .30815 .46252 L .30667 .44989 L p
.767 .678 .765 r
F P
s
P
p
.002 w
.30667 .44989 m .31734 .44668 L .31913 .46202 L p
.767 .678 .765 r
F P
s
P
p
.002 w
.341 .14968 m .34647 .14004 L .34093 .13906 L p
.254 .02 .353 r
F P
s
P
p
.002 w
.34093 .13906 m .33456 .14852 L .341 .14968 L p
.254 .02 .353 r
F P
s
P
p
.002 w
.33539 .17178 m .33725 .16043 L .33019 .15911 L p
.227 .145 .55 r
F P
s
P
p
.002 w
.33456 .14852 m .33019 .15911 L .33725 .16043 L p
.243 .085 .458 r
F P
s
P
p
.002 w
.33725 .16043 m .341 .14968 L .33456 .14852 L p
.243 .085 .458 r
F P
s
P
p
.002 w
.38304 .12189 m .38629 .1263 L .39255 .12602 L p
.628 .16 .123 r
F P
s
P
p
.002 w
.38629 .1263 m .38304 .12189 L .37951 .12195 L p
.601 .155 .164 r
F P
s
P
p
.002 w
.37938 .12641 m .37951 .12195 L .376 .12191 L p
.555 .116 .162 r
F P
s
P
p
.002 w
.376 .12191 m .3725 .12633 L .37938 .12641 L p
.555 .116 .162 r
F P
s
P
p
.002 w
.37951 .12195 m .37938 .12641 L .38629 .1263 L p
.601 .155 .164 r
F P
s
P
p
.002 w
.31528 .50926 m .30575 .50565 L .31304 .49299 L p
.645 .41 .548 r
F P
s
P
p
.002 w
.31304 .49299 m .32305 .49572 L .31528 .50926 L p
.645 .41 .548 r
F P
s
P
p
.002 w
.30314 .48799 m .31304 .49299 L .30575 .50565 L p
.792 .595 .634 r
F P
s
P
p
.002 w
.31304 .49299 m .30314 .48799 L .30693 .47563 L p
.776 .616 .681 r
F P
s
P
p
.002 w
.41821 .2043 m .4219 .19412 L .41028 .19529 L p
.872 .853 .821 r
F P
s
P
p
.002 w
.41028 .19529 m .40763 .20539 L .41821 .2043 L p
.872 .853 .821 r
F P
s
P
p
.002 w
.29988 .47353 m .30693 .47563 L .30314 .48799 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.30693 .47563 m .29988 .47353 L .30077 .46391 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.30077 .46391 m .30815 .46252 L .30693 .47563 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.38987 .22153 m .39236 .21472 L .37973 .21495 L p
.683 .798 .936 r
F P
s
P
p
.002 w
.37973 .21495 m .3799 .22172 L .38987 .22153 L p
.683 .798 .936 r
F P
s
P
p
.002 w
.40554 .13181 m .39753 .1256 L .39255 .12602 L p
.757 .338 .255 r
F P
s
P
p
.002 w
.32938 .49513 m .32305 .49572 L .32797 .47966 L p
.33 .163 .497 r
F P
s
P
p
.002 w
.32797 .47966 m .33399 .48006 L .32938 .49513 L p
.33 .163 .497 r
F P
s
P
p
.002 w
.33399 .48006 m .32797 .47966 L .32955 .46262 L p
.327 .253 .62 r
F P
s
P
p
.002 w
.36715 .21477 m .36998 .22158 L .3799 .22172 L p
.61 .74 .938 r
F P
s
P
p
.002 w
.36998 .22158 m .36715 .21477 L .3559 .2142 L p
.509 .677 .941 r
F P
s
P
p
.002 w
.30815 .46252 m .30077 .46391 L .29969 .45465 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.29969 .45465 m .30667 .44989 L .30815 .46252 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.3604 .13251 m .36634 .12607 L .36149 .12567 L p
.439 .074 .247 r
F P
s
P
p
.002 w
.36149 .12567 m .3534 .13191 L .3604 .13251 L p
.439 .074 .247 r
F P
s
P
p
.002 w
.32955 .46262 m .33548 .46407 L .33399 .48006 L p
.327 .253 .62 r
F P
s
P
p
.002 w
.33548 .46407 m .32955 .46262 L .32766 .44621 L p
.289 .318 .719 r
F P
s
P
p
.002 w
.31734 .44668 m .32766 .44621 L .32955 .46262 L p
.613 .567 .778 r
F P
s
P
p
.002 w
.3559 .2142 m .35175 .20551 L .34147 .20447 L p
.397 .542 .884 r
F P
s
P
p
.002 w
.33755 .19431 m .34147 .20447 L .35175 .20551 L p
.427 .496 .828 r
F P
s
P
p
.002 w
.3799 .22172 m .37973 .21495 L .36715 .21477 L p
.61 .74 .938 r
F P
s
P
p
.002 w
.30575 .50565 m .29713 .49839 L .30314 .48799 L p
.792 .595 .634 r
F P
s
P
p
.002 w
.2971 .4826 m .30314 .48799 L .29713 .49839 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.30314 .48799 m .2971 .4826 L .29988 .47353 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.32766 .44621 m .31734 .44668 L .31246 .4334 L p
.605 .629 .848 r
F P
s
P
p
.002 w
.31734 .44668 m .30667 .44989 L .30264 .43898 L p
.773 .721 .804 r
F P
s
P
p
.002 w
.30264 .43898 m .31246 .4334 L .31734 .44668 L p
.773 .721 .804 r
F P
s
P
p
.002 w
.40377 .21409 m .40763 .20539 L .39431 .2061 L p
.781 .82 .883 r
F P
s
P
p
.002 w
.39431 .2061 m .39236 .21472 L .40377 .21409 L p
.781 .82 .883 r
F P
s
P
p
.002 w
.3221 .50783 m .31528 .50926 L .32305 .49572 L p
.295 .023 .32 r
F P
s
P
p
.002 w
.32305 .49572 m .32938 .49513 L .3221 .50783 L p
.295 .023 .32 r
F P
s
P
p
.002 w
.4219 .19412 m .42376 .18306 L .41161 .18425 L p
.885 .806 .766 r
F P
s
P
p
.002 w
.41161 .18425 m .41028 .19529 L .4219 .19412 L p
.885 .806 .766 r
F P
s
P
p
.002 w
.35175 .20551 m .3559 .2142 L .36715 .21477 L p
.547 .632 .887 r
F P
s
P
p
.002 w
.41243 .13991 m .40554 .13181 L .39834 .13244 L p
.822 .476 .401 r
F P
s
P
p
.002 w
.39255 .12602 m .39834 .13244 L .40554 .13181 L p
.757 .338 .255 r
F P
s
P
p
.002 w
.30667 .44989 m .29969 .45465 L .29672 .44665 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.29672 .44665 m .30264 .43898 L .30667 .44989 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.39834 .13244 m .39255 .12602 L .38629 .1263 L p
.728 .354 .342 r
F P
s
P
p
.002 w
.36932 .13289 m .3725 .12633 L .36634 .12607 L p
.55 .207 .338 r
F P
s
P
p
.002 w
.36634 .12607 m .3604 .13251 L .36932 .13289 L p
.55 .207 .338 r
F P
s
P
p
.002 w
.35531 .14081 m .3604 .13251 L .3534 .13191 L p
.461 .177 .396 r
F P
s
P
p
.002 w
.3534 .13191 m .34647 .14004 L .35531 .14081 L p
.461 .177 .396 r
F P
s
P
p
.002 w
.35175 .20551 m .34885 .19543 L .33755 .19431 L p
.427 .496 .828 r
F P
s
P
p
.002 w
.33549 .18325 m .33755 .19431 L .34885 .19543 L p
.446 .452 .772 r
F P
s
P
p
.002 w
.30537 .51897 m .29646 .51473 L .30575 .50565 L p
.659 .345 .43 r
F P
s
P
p
.002 w
.30575 .50565 m .31528 .50926 L .30537 .51897 L p
.659 .345 .43 r
F P
s
P
p
.002 w
.29713 .49839 m .30575 .50565 L .29646 .51473 L p
.816 .58 .583 r
F P
s
P
p
.002 w
.32766 .44621 m .33371 .44868 L .33548 .46407 L p
.289 .318 .719 r
F P
s
P
p
.002 w
.33371 .44868 m .32766 .44621 L .32246 .43201 L p
.199 .361 .802 r
F P
s
P
p
.002 w
.31246 .4334 m .32246 .43201 L .32766 .44621 L p
.605 .629 .848 r
F P
s
P
p
.002 w
.42376 .18306 m .42371 .1716 L .41155 .17276 L p
.889 .758 .71 r
F P
s
P
p
.002 w
.41155 .17276 m .41161 .18425 L .42376 .18306 L p
.889 .758 .71 r
F P
s
P
p
.002 w
.29646 .51473 m .28948 .50584 L .29713 .49839 L p
.816 .58 .583 r
F P
s
P
p
.002 w
.29269 .49022 m .29713 .49839 L .28948 .50584 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.29713 .49839 m .29269 .49022 L .2971 .4826 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.41791 .14953 m .41243 .13991 L .40333 .14071 L p
.857 .572 .505 r
F P
s
P
p
.002 w
.39834 .13244 m .40333 .14071 L .41243 .13991 L p
.822 .476 .401 r
F P
s
P
p
.002 w
.38629 .1263 m .38929 .13285 L .39834 .13244 L p
.728 .354 .342 r
F P
s
P
p
.002 w
.38929 .13285 m .38629 .1263 L .37938 .12641 L p
.684 .335 .378 r
F P
s
P
p
.002 w
.37928 .133 m .37938 .12641 L .3725 .12633 L p
.627 .288 .377 r
F P
s
P
p
.002 w
.3725 .12633 m .36932 .13289 L .37928 .133 L p
.627 .288 .377 r
F P
s
P
p
.002 w
.2992 .47247 m .29988 .47353 L .2971 .4826 L p
.837 .839 .37 r
F P
s
P
p
.002 w
.29724 .47887 m .2992 .47247 L p
.29871 .47484 L .837 .839 .37 r
F P
s
P
p
.002 w
.2971 .4826 m .29724 .47887 L p
.29871 .47484 L .837 .839 .37 r
F P
s
P
p
.002 w
.29724 .47887 m .2971 .4826 L .29269 .49022 L p
.867 .941 .574 r
F P
s
P
p
.002 w
.29412 .48425 m .29724 .47887 L p
.29617 .48153 L .867 .941 .574 r
F P
s
P
p
.002 w
.29269 .49022 m .29412 .48425 L p
.29617 .48153 L .867 .941 .574 r
F P
s
P
p
.002 w
.29017 .48809 m .29412 .48425 L p
.29247 .48692 L .885 .991 .753 r
F P
s
P
p
.002 w
.28707 .49567 m .29017 .48809 L p
.29247 .48692 L .885 .991 .753 r
F P
s
P
p
.002 w
.28574 .49001 m .29017 .48809 L p
.28797 .4905 L .872 .968 .853 r
F P
s
P
p
.002 w
.2808 .49841 m .28574 .49001 L p
.28797 .4905 L .872 .968 .853 r
F P
s
P
p
.002 w
.28574 .49001 m .28129 .48981 L p
.28329 .48946 L .41 .846 .94 r
F P
s
P
p
.002 w
.29017 .48809 m .28574 .49001 L p
.28762 .48937 L 0 0 0 r
F P
s
P
p
.002 w
.29412 .48425 m .29269 .49022 L .28707 .49567 L p
.885 .991 .753 r
F P
s
P
p
.002 w
.29017 .48809 m .28707 .49567 L .2808 .49841 L p
.872 .968 .853 r
F P
s
P
p
.002 w
.2976 .48599 m .29017 .48809 L p
.28762 .48937 L 0 0 0 r
F P
s
P
p
.002 w
.29389 .48761 m .2976 .48599 L p
.29518 .48681 L 0 0 0 r
F P
s
P
p
.002 w
.28574 .49001 m .29389 .48761 L p
.29518 .48681 L 0 0 0 r
F P
s
P
p
.002 w
.29389 .48761 m .28574 .49001 L p
.28329 .48946 L .41 .846 .94 r
F P
s
P
p
.002 w
.29412 .48425 m .29017 .48809 L p
.29187 .48724 L .175 0 .007 r
F P
s
P
p
.002 w
.29017 .48809 m .2976 .48599 L .30092 .48277 L p
.175 0 .007 r
F P
s
P
p
.002 w
.29015 .48744 m .29389 .48761 L p
.29132 .48806 L .41 .846 .94 r
F P
s
P
p
.002 w
.28129 .48981 m .29015 .48744 L p
.29132 .48806 L .41 .846 .94 r
F P
s
P
p
.002 w
.28675 .48551 m .29015 .48744 L p
.28752 .48746 L .547 .802 .992 r
F P
s
P
p
.002 w
.27724 .48752 m .28675 .48551 L p
.28752 .48746 L .547 .802 .992 r
F P
s
P
p
.002 w
.28675 .48551 m .28403 .482 L p
.28599 .48356 L 0 .342 .82 r
F P
s
P
p
.002 w
.29015 .48744 m .28675 .48551 L p
.28898 .48683 L .384 0 0 r
F P
s
P
p
.002 w
.29015 .48744 m .28129 .48981 L .27724 .48752 L p
.547 .802 .992 r
F P
s
P
p
.002 w
.29768 .49196 m .29015 .48744 L p
.28898 .48683 L .384 0 0 r
F P
s
P
p
.002 w
.29389 .48761 m .29015 .48744 L p
.29259 .4884 L .622 .078 0 r
F P
s
P
p
.002 w
.29015 .48744 m .29768 .49196 L .30213 .49215 L p
.622 .078 0 r
F P
s
P
p
.002 w
.29364 .48966 m .29768 .49196 L p
.29595 .49093 L .384 0 0 r
F P
s
P
p
.002 w
.28675 .48551 m .29364 .48966 L p
.29595 .49093 L .384 0 0 r
F P
s
P
p
.002 w
.29364 .48966 m .28675 .48551 L p
.28599 .48356 L 0 .342 .82 r
F P
s
P
p
.002 w
.30213 .49215 m .29389 .48761 L p
.29259 .4884 L .622 .078 0 r
F P
s
P
p
.002 w
.2904 .48547 m .29364 .48966 L p
.29211 .48844 L 0 .342 .82 r
F P
s
P
p
.002 w
.28403 .482 m .2904 .48547 L p
.29211 .48844 L 0 .342 .82 r
F P
s
P
p
.002 w
.28828 .47981 m .2904 .48547 L p
.2891 .48417 L .181 .352 .799 r
F P
s
P
p
.002 w
.28225 .47725 m .28828 .47981 L p
.2891 .48417 L .181 .352 .799 r
F P
s
P
p
.002 w
.2875 .47321 m .28828 .47981 L p
.28722 .47852 L .276 .31 .716 r
F P
s
P
p
.002 w
.2816 .47172 m .2875 .47321 L p
.28722 .47852 L .276 .31 .716 r
F P
s
P
p
.002 w
.28213 .46597 m .28813 .46635 L .2875 .47321 L p
.316 .245 .616 r
F P
s
P
p
.002 w
.2875 .47321 m .28813 .46635 L p
.28776 .46837 L .84 .74 .22 r
F P
s
P
p
.002 w
.2875 .47321 m .2816 .47172 L .28213 .46597 L p
.316 .245 .616 r
F P
s
P
p
.002 w
.28651 .47503 m .2875 .47321 L p
.28776 .46837 L .84 .74 .22 r
F P
s
P
p
.002 w
.28828 .47981 m .2875 .47321 L p
.28753 .47583 L .883 .674 .153 r
F P
s
P
p
.002 w
.2904 .48547 m .28403 .482 L .28225 .47725 L p
.181 .352 .799 r
F P
s
P
p
.002 w
.28828 .47981 m .28225 .47725 L .2816 .47172 L p
.276 .31 .716 r
F P
s
P
p
.002 w
.28762 .4844 m .28828 .47981 L p
.28753 .47583 L .883 .674 .153 r
F P
s
P
p
.002 w
.2904 .48547 m .28828 .47981 L p
.28883 .48276 L .937 .637 .177 r
F P
s
P
p
.002 w
.28948 .50584 m .28707 .49567 L .29269 .49022 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.29064 .49246 m .2904 .48547 L p
.28883 .48276 L .937 .637 .177 r
F P
s
P
p
.002 w
.29364 .48966 m .2904 .48547 L p
.29153 .4885 L .956 .61 .26 r
F P
s
P
p
.002 w
.29524 .4984 m .29364 .48966 L p
.29153 .4885 L .956 .61 .26 r
F P
s
P
p
.002 w
.30092 .48277 m .29412 .48425 L p
.29187 .48724 L .175 0 .007 r
F P
s
P
p
.002 w
.29724 .47887 m .29412 .48425 L p
.29562 .4833 L .288 .015 .314 r
F P
s
P
p
.002 w
.30354 .47824 m .29724 .47887 L p
.29562 .4833 L .288 .015 .314 r
F P
s
P
p
.002 w
.2992 .47247 m .29724 .47887 L p
.2985 .47792 L .325 .157 .494 r
F P
s
P
p
.002 w
.29988 .47353 m .2992 .47247 L p
.29984 .46752 L .837 .738 .216 r
F P
s
P
p
.002 w
.29983 .46568 m .30077 .46391 L .29988 .47353 L p
.837 .738 .216 r
F P
s
P
p
.002 w
.30519 .47286 m .2992 .47247 L p
.2985 .47792 L .325 .157 .494 r
F P
s
P
p
.002 w
.2992 .47247 m .29983 .46568 L p
.29984 .46752 L .837 .738 .216 r
F P
s
P
p
.002 w
.39236 .21472 m .39431 .2061 L .37957 .20637 L p
.716 .755 .883 r
F P
s
P
p
.002 w
.37957 .20637 m .37973 .21495 L .39236 .21472 L p
.716 .755 .883 r
F P
s
P
p
.002 w
.35131 .15061 m .35531 .14081 L .34647 .14004 L p
.469 .253 .502 r
F P
s
P
p
.002 w
.34647 .14004 m .341 .14968 L .35131 .15061 L p
.469 .253 .502 r
F P
s
P
p
.002 w
.30077 .46391 m .29983 .46568 L .29906 .45914 L p
.881 .672 .15 r
F P
s
P
p
.002 w
.29906 .45914 m .29969 .45465 L .30077 .46391 L p
.881 .672 .15 r
F P
s
P
p
.002 w
.3296 .49143 m .32938 .49513 L .33399 .48006 L p
.825 .83 .356 r
F P
s
P
p
.002 w
.33399 .48006 m .33339 .47901 L .3296 .49143 L p
.825 .83 .356 r
F P
s
P
p
.002 w
.33339 .47901 m .33399 .48006 L .33548 .46407 L p
.825 .728 .201 r
F P
s
P
p
.002 w
.37938 .12641 m .37928 .133 L .38929 .13285 L p
.684 .335 .378 r
F P
s
P
p
.002 w
.34885 .19543 m .34731 .18439 L .33549 .18325 L p
.446 .452 .772 r
F P
s
P
p
.002 w
.33539 .17178 m .33549 .18325 L .34731 .18439 L p
.458 .408 .714 r
F P
s
P
p
.002 w
.36489 .20617 m .36715 .21477 L .37973 .21495 L p
.643 .696 .885 r
F P
s
P
p
.002 w
.36715 .21477 m .36489 .20617 L .35175 .20551 L p
.547 .632 .887 r
F P
s
P
p
.002 w
.42371 .1716 m .42172 .16025 L .41009 .16134 L p
.887 .705 .651 r
F P
s
P
p
.002 w
.41009 .16134 m .41155 .17276 L .42371 .1716 L p
.887 .705 .651 r
F P
s
P
p
.002 w
.42172 .16025 m .41791 .14953 L .40731 .15049 L p
.877 .645 .585 r
F P
s
P
p
.002 w
.40333 .14071 m .40731 .15049 L .41791 .14953 L p
.857 .572 .505 r
F P
s
P
p
.002 w
.40763 .20539 m .41028 .19529 L .39564 .19606 L p
.801 .778 .832 r
F P
s
P
p
.002 w
.39564 .19606 m .39431 .2061 L .40763 .20539 L p
.801 .778 .832 r
F P
s
P
p
.002 w
.33548 .46407 m .33462 .46584 L .33339 .47901 L p
.825 .728 .201 r
F P
s
P
p
.002 w
.33462 .46584 m .33548 .46407 L .33371 .44868 L p
.871 .663 .135 r
F P
s
P
p
.002 w
.31282 .51693 m .30537 .51897 L .31528 .50926 L p
.186 0 .019 r
F P
s
P
p
.002 w
.31528 .50926 m .3221 .50783 L .31282 .51693 L p
.186 0 .019 r
F P
s
P
p
.002 w
.40731 .15049 m .41009 .16134 L .42172 .16025 L p
.877 .645 .585 r
F P
s
P
p
.002 w
.32246 .43201 m .31246 .4334 L .30492 .42347 L p
.591 .706 .923 r
F P
s
P
p
.002 w
.31246 .4334 m .30264 .43898 L .29643 .43084 L p
.788 .773 .84 r
F P
s
P
p
.002 w
.29643 .43084 m .30492 .42347 L .31246 .4334 L p
.788 .773 .84 r
F P
s
P
p
.002 w
.37973 .21495 m .37957 .20637 L .36489 .20617 L p
.643 .696 .885 r
F P
s
P
p
.002 w
.34885 .19543 m .35175 .20551 L .36489 .20617 L p
.568 .591 .836 r
F P
s
P
p
.002 w
.30264 .43898 m .29672 .44665 L .29216 .4407 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.29216 .4407 m .29643 .43084 L .30264 .43898 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.34857 .16146 m .35131 .15061 L .341 .14968 L p
.469 .312 .585 r
F P
s
P
p
.002 w
.341 .14968 m .33725 .16043 L .34857 .16146 L p
.469 .312 .585 r
F P
s
P
p
.002 w
.40333 .14071 m .39834 .13244 L .38929 .13285 L p
.774 .471 .474 r
F P
s
P
p
.002 w
.34731 .18439 m .34721 .1729 L .33539 .17178 L p
.458 .408 .714 r
F P
s
P
p
.002 w
.33725 .16043 m .33539 .17178 L .34721 .1729 L p
.466 .362 .653 r
F P
s
P
p
.002 w
.29969 .45465 m .29906 .45914 L .29697 .4535 L p
.936 .635 .174 r
F P
s
P
p
.002 w
.29697 .4535 m .29672 .44665 L .29969 .45465 L p
.936 .635 .174 r
F P
s
P
p
.002 w
.3236 .50188 m .3221 .50783 L .32938 .49513 L p
.859 .937 .563 r
F P
s
P
p
.002 w
.32938 .49513 m .3296 .49143 L .3236 .50188 L p
.859 .937 .563 r
F P
s
P
p
.002 w
.34721 .1729 m .34857 .16146 L .33725 .16043 L p
.466 .362 .653 r
F P
s
P
p
.002 w
.36661 .14129 m .36932 .13289 L .3604 .13251 L p
.577 .308 .473 r
F P
s
P
p
.002 w
.3604 .13251 m .35531 .14081 L .36661 .14129 L p
.577 .308 .473 r
F P
s
P
p
.002 w
.33371 .44868 m .33316 .45316 L .33462 .46584 L p
.871 .663 .135 r
F P
s
P
p
.002 w
.32246 .43201 m .32884 .43537 L .33371 .44868 L p
.199 .361 .802 r
F P
s
P
p
.002 w
.33316 .45316 m .33371 .44868 L .32884 .43537 L p
.93 .63 .161 r
F P
s
P
p
.002 w
.32884 .43537 m .32246 .43201 L .31443 .4214 L p
.001 .357 .83 r
F P
s
P
p
.002 w
.30492 .42347 m .31443 .4214 L .32246 .43201 L p
.591 .706 .923 r
F P
s
P
p
.002 w
.28606 .51932 m .28092 .50959 L .28948 .50584 L p
.848 .574 .523 r
F P
s
P
p
.002 w
.28948 .50584 m .29646 .51473 L .28606 .51932 L p
.848 .574 .523 r
F P
s
P
p
.002 w
.28707 .49567 m .28948 .50584 L .28092 .50959 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.41028 .19529 m .41161 .18425 L .39628 .18503 L p
.81 .738 .784 r
F P
s
P
p
.002 w
.39628 .18503 m .39564 .19606 L .41028 .19529 L p
.81 .738 .784 r
F P
s
P
p
.002 w
.29427 .52389 m .28606 .51932 L .29646 .51473 L p
.668 .252 .246 r
F P
s
P
p
.002 w
.29646 .51473 m .30537 .51897 L .29427 .52389 L p
.668 .252 .246 r
F P
s
P
p
.002 w
.38929 .13285 m .39188 .14124 L .40333 .14071 L p
.774 .471 .474 r
F P
s
P
p
.002 w
.39188 .14124 m .38929 .13285 L .37928 .133 L p
.719 .44 .503 r
F P
s
P
p
.002 w
.37922 .14144 m .37928 .133 L .36932 .13289 L p
.656 .389 .503 r
F P
s
P
p
.002 w
.36932 .13289 m .36661 .14129 L .37922 .14144 L p
.656 .389 .503 r
F P
s
P
p
.002 w
.40731 .15049 m .40333 .14071 L .39188 .14124 L p
.796 .549 .564 r
F P
s
P
p
.002 w
.39431 .2061 m .39564 .19606 L .37943 .19635 L p
.733 .716 .835 r
F P
s
P
p
.002 w
.37943 .19635 m .37957 .20637 L .39431 .2061 L p
.733 .716 .835 r
F P
s
P
p
.002 w
.36489 .20617 m .36329 .19613 L .34885 .19543 L p
.568 .591 .836 r
F P
s
P
p
.002 w
.34731 .18439 m .34885 .19543 L .36329 .19613 L p
.58 .552 .788 r
F P
s
P
p
.002 w
.29689 .4511 m .29697 .4535 L .29376 .44931 L p
.955 .61 .258 r
F P
s
P
p
.002 w
.30062 .45338 m .29376 .44931 L .29697 .4535 L p
0 .35 .825 r
F P
s
P
p
.002 w
.29724 .45142 m .2911 .44778 L p
.29376 .44931 L .368 0 0 r
F P
s
P
p
.002 w
.2911 .44778 m .28973 .44697 L .29376 .44931 L p
.368 0 0 r
F P
s
P
p
.002 w
.29672 .44665 m .29689 .4511 L p
.29376 .44931 L .955 .61 .258 r
F P
s
P
p
.002 w
.29376 .44931 m .29216 .4407 L .29672 .44665 L p
.955 .61 .258 r
F P
s
P
p
.002 w
.36329 .19613 m .36489 .20617 L .37957 .20637 L p
.66 .657 .836 r
F P
s
P
p
.002 w
.36447 .15119 m .36661 .14129 L .35531 .14081 L p
.588 .378 .564 r
F P
s
P
p
.002 w
.35531 .14081 m .35131 .15061 L .36447 .15119 L p
.588 .378 .564 r
F P
s
P
p
.002 w
.37928 .133 m .37922 .14144 L .39188 .14124 L p
.719 .44 .503 r
F P
s
P
p
.002 w
.31596 .50937 m .31282 .51693 L .3221 .50783 L p
.882 .991 .748 r
F P
s
P
p
.002 w
.3221 .50783 m .3236 .50188 L .31596 .50937 L p
.882 .991 .748 r
F P
s
P
p
.002 w
.37957 .20637 m .37943 .19635 L .36329 .19613 L p
.66 .657 .836 r
F P
s
P
p
.002 w
.41161 .18425 m .41155 .17276 L .39621 .17353 L p
.814 .698 .737 r
F P
s
P
p
.002 w
.39621 .17353 m .39628 .18503 L .41161 .18425 L p
.814 .698 .737 r
F P
s
P
p
.002 w
.2992 .47247 m .30519 .47286 L .30572 .46714 L p
.321 .249 .618 r
F P
s
P
p
.002 w
.30572 .46714 m .29983 .46568 L .2992 .47247 L p
.321 .249 .618 r
F P
s
P
p
.002 w
.41009 .16134 m .40731 .15049 L .39396 .15113 L p
.808 .608 .632 r
F P
s
P
p
.002 w
.39188 .14124 m .39396 .15113 L .40731 .15049 L p
.796 .549 .564 r
F P
s
P
p
.002 w
.29983 .46568 m .30572 .46714 L .30508 .46165 L p
.283 .314 .717 r
F P
s
P
p
.002 w
.30508 .46165 m .29906 .45914 L .29983 .46568 L p
.283 .314 .717 r
F P
s
P
p
.002 w
.30492 .42347 m .29643 .43084 L .28863 .42627 L p
.811 .835 .868 r
F P
s
P
p
.002 w
.29643 .43084 m .29216 .4407 L .28644 .43737 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.28644 .43737 m .28863 .42627 L .29643 .43084 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.28092 .50959 m .2808 .49841 L .28707 .49567 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.32358 .48602 m .3296 .49143 L .33339 .47901 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.33339 .47901 m .32637 .47691 L .32358 .48602 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.32637 .47691 m .33339 .47901 L .33462 .46584 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.30243 .52154 m .29427 .52389 L .30537 .51897 L p
0 0 0 r
F P
s
P
p
.002 w
.30537 .51897 m .31282 .51693 L .30243 .52154 L p
0 0 0 r
F P
s
P
p
.002 w
.36329 .19613 m .36242 .18511 L .34731 .18439 L p
.58 .552 .788 r
F P
s
P
p
.002 w
.34721 .1729 m .34731 .18439 L .36242 .18511 L p
.588 .514 .74 r
F P
s
P
p
.002 w
.29724 .47887 m .30354 .47824 L .30519 .47286 L p
.325 .157 .494 r
F P
s
P
p
.002 w
.33462 .46584 m .32726 .46724 L .32637 .47691 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.32726 .46724 m .33462 .46584 L .33316 .45316 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.31443 .4214 m .30492 .42347 L .29545 .4179 L p
.555 .8 .99 r
F P
s
P
p
.002 w
.28863 .42627 m .29545 .4179 L .30492 .42347 L p
.811 .835 .868 r
F P
s
P
p
.002 w
.36303 .16212 m .36447 .15119 L .35131 .15061 L p
.592 .431 .633 r
F P
s
P
p
.002 w
.35131 .15061 m .34857 .16146 L .36303 .16212 L p
.592 .431 .633 r
F P
s
P
p
.002 w
.41155 .17276 m .41009 .16134 L .39542 .16205 L p
.813 .655 .687 r
F P
s
P
p
.002 w
.39542 .16205 m .39621 .17353 L .41155 .17276 L p
.813 .655 .687 r
F P
s
P
p
.002 w
.39396 .15113 m .39542 .16205 L .41009 .16134 L p
.808 .608 .632 r
F P
s
P
p
.002 w
.29906 .45914 m .30508 .46165 L .30332 .4569 L p
.19 .356 .8 r
F P
s
P
p
.002 w
.30332 .4569 m .29697 .4535 L .29906 .45914 L p
.19 .356 .8 r
F P
s
P
p
.002 w
.39396 .15113 m .39188 .14124 L .37922 .14144 L p
.735 .51 .587 r
F P
s
P
p
.002 w
.31917 .49368 m .3236 .50188 L .3296 .49143 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.3296 .49143 m .32358 .48602 L .31917 .49368 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.36242 .18511 m .36233 .1736 L .34721 .1729 L p
.588 .514 .74 r
F P
s
P
p
.002 w
.34857 .16146 m .34721 .1729 L .36233 .1736 L p
.591 .475 .689 r
F P
s
P
p
.004 w
.29439 .53508 m
.29484 .57811 L
s
P
p
.004 w
.2028 .62997 m
.29484 .57811 L
s
P
p
.002 w
.37918 .15137 m .37922 .14144 L .36661 .14129 L p
.669 .456 .587 r
F P
s
P
p
.002 w
.36661 .14129 m .36447 .15119 L .37918 .15137 L p
.669 .456 .587 r
F P
s
P
p
.002 w
.39564 .19606 m .39628 .18503 L .37932 .18533 L p
.741 .679 .79 r
F P
s
P
p
.002 w
.37932 .18533 m .37943 .19635 L .39564 .19606 L p
.741 .679 .79 r
F P
s
P
p
.002 w
.36233 .1736 m .36303 .16212 L .34857 .16146 L p
.591 .475 .689 r
F P
s
P
p
.002 w
.32884 .43537 m .32915 .4422 L .33316 .45316 L p
.93 .63 .161 r
F P
s
P
p
.002 w
.31443 .4214 m .32132 .42542 L .32884 .43537 L p
.001 .357 .83 r
F P
s
P
p
.002 w
.32915 .4422 m .32884 .43537 L .32132 .42542 L p
.954 .606 .248 r
F P
s
P
p
.002 w
.29216 .4407 m .29376 .44931 L .28973 .44697 L p
.932 .588 .358 r
F P
s
P
p
.002 w
.28973 .44697 m .28644 .43737 L .29216 .4407 L p
.932 .588 .358 r
F P
s
P
p
.002 w
.36242 .18511 m .36329 .19613 L .37943 .19635 L p
.669 .621 .791 r
F P
s
P
p
.002 w
.29412 .48425 m .30092 .48277 L .30354 .47824 L p
.288 .015 .314 r
F P
s
P
p
.002 w
.37922 .14144 m .37918 .15137 L .39396 .15113 L p
.735 .51 .587 r
F P
s
P
p
.002 w
.33316 .45316 m .32619 .45794 L .32726 .46724 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.32619 .45794 m .33316 .45316 L .32915 .4422 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.27555 .51895 m .27228 .50926 L .28092 .50959 L p
.889 .577 .451 r
F P
s
P
p
.002 w
.28092 .50959 m .28606 .51932 L .27555 .51895 L p
.889 .577 .451 r
F P
s
P
p
.002 w
.2808 .49841 m .28092 .50959 L .27228 .50926 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.29697 .4535 m .30332 .4569 L .30062 .45338 L p
0 .35 .825 r
F P
s
P
p
.002 w
.37943 .19635 m .37932 .18533 L .36242 .18511 L p
.669 .621 .791 r
F P
s
P
p
.002 w
.32132 .42542 m .31443 .4214 L .30432 .41543 L p
0 .211 .616 r
F P
s
P
p
.002 w
.29545 .4179 m .30432 .41543 L .31443 .4214 L p
.555 .8 .99 r
F P
s
P
p
.002 w
.39542 .16205 m .39396 .15113 L .37918 .15137 L p
.743 .562 .65 r
F P
s
P
p
.002 w
.27228 .50926 m .27447 .49815 L .2808 .49841 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.28574 .49001 m .2808 .49841 L .27447 .49815 L p
.842 .907 .881 r
F P
s
P
p
.002 w
.39628 .18503 m .39621 .17353 L .37924 .17382 L p
.745 .643 .747 r
F P
s
P
p
.002 w
.37924 .17382 m .37932 .18533 L .39628 .18503 L p
.745 .643 .747 r
F P
s
P
p
.002 w
.28305 .5235 m .27555 .51895 L .28606 .51932 L p
.629 .088 0 r
F P
s
P
p
.002 w
.28606 .51932 m .29427 .52389 L .28305 .5235 L p
.629 .088 0 r
F P
s
P
p
.002 w
.37919 .16232 m .37918 .15137 L .36447 .15119 L p
.675 .507 .65 r
F P
s
P
p
.002 w
.36447 .15119 m .36303 .16212 L .37919 .16232 L p
.675 .507 .65 r
F P
s
P
p
.002 w
.36233 .1736 m .36242 .18511 L .37932 .18533 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.31357 .49916 m .31596 .50937 L .3236 .50188 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.3236 .50188 m .31917 .49368 L .31357 .49916 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.30742 .51315 m .30243 .52154 L .31282 .51693 L p
.872 .971 .852 r
F P
s
P
p
.002 w
.31282 .51693 m .31596 .50937 L .30742 .51315 L p
.872 .971 .852 r
F P
s
P
p
.002 w
.31558 .47456 m .30519 .47286 L .30354 .47824 L p
.632 .462 .635 r
F P
s
P
p
.002 w
.30519 .47286 m .31558 .47456 L .31621 .46774 L p
.621 .513 .709 r
F P
s
P
p
.002 w
.31621 .46774 m .30572 .46714 L .30519 .47286 L p
.621 .513 .709 r
F P
s
P
p
.002 w
.30572 .46714 m .31621 .46774 L .31545 .46119 L p
.613 .567 .779 r
F P
s
P
p
.002 w
.31545 .46119 m .30508 .46165 L .30572 .46714 L p
.613 .567 .779 r
F P
s
P
p
.002 w
.31361 .48097 m .32358 .48602 L .32637 .47691 L p
.777 .616 .681 r
F P
s
P
p
.002 w
.32637 .47691 m .31558 .47456 L .31361 .48097 L p
.777 .616 .681 r
F P
s
P
p
.002 w
.31558 .47456 m .32637 .47691 L .32726 .46724 L p
.769 .644 .724 r
F P
s
P
p
.002 w
.39621 .17353 m .39542 .16205 L .37919 .16232 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.37918 .15137 m .37919 .16232 L .39542 .16205 L p
.743 .562 .65 r
F P
s
P
p
.002 w
.37919 .16232 m .37924 .17382 L .39621 .17353 L p
.746 .605 .701 r
F P
s
P
p
.002 w
.32726 .46724 m .31621 .46774 L .31558 .47456 L p
.769 .644 .724 r
F P
s
P
p
.002 w
.31621 .46774 m .32726 .46724 L .32619 .45794 L p
.768 .679 .765 r
F P
s
P
p
.002 w
.31361 .48097 m .30354 .47824 L .30092 .48277 L p
.644 .408 .546 r
F P
s
P
p
.002 w
.30354 .47824 m .31361 .48097 L .31558 .47456 L p
.632 .462 .635 r
F P
s
P
p
.002 w
.37924 .17382 m .37919 .16232 L .36303 .16212 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.36303 .16212 m .36233 .1736 L .37924 .17382 L p
.676 .548 .702 r
F P
s
P
p
.002 w
.37932 .18533 m .37924 .17382 L .36233 .1736 L p
.674 .585 .748 r
F P
s
P
p
.002 w
.29376 .44931 m .29877 .45228 L p
.29724 .45142 L .368 0 0 r
F P
s
P
p
.002 w
.28973 .44697 m .29521 .45022 L p
.2935 .45122 L .616 .067 0 r
F P
s
P
p
.002 w
.29521 .45022 m .29724 .45142 L .2935 .45122 L p
.616 .067 0 r
F P
s
P
p
.002 w
.30169 .44875 m .29571 .45055 L p
.29724 .45142 L .421 .85 .946 r
F P
s
P
p
.002 w
.29571 .45055 m .2935 .45122 L .29724 .45142 L p
.421 .85 .946 r
F P
s
P
p
.002 w
.29725 .45064 m .29179 .45222 L p
.2935 .45122 L 0 0 0 r
F P
s
P
p
.002 w
.29179 .45222 m .28978 .4528 L .2935 .45122 L p
0 0 0 r
F P
s
P
p
.002 w
.29877 .45228 m .30062 .45338 L .29724 .45142 L p
.368 0 0 r
F P
s
P
p
.002 w
.29545 .4179 m .28863 .42627 L .27999 .42575 L p
.841 .903 .88 r
F P
s
P
p
.002 w
.28863 .42627 m .28644 .43737 L .28012 .43701 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.28012 .43701 m .27999 .42575 L .28863 .42627 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.30508 .46165 m .31545 .46119 L .31337 .45554 L p
.603 .629 .849 r
F P
s
P
p
.002 w
.31337 .45554 m .30332 .4569 L .30508 .46165 L p
.603 .629 .849 r
F P
s
P
p
.002 w
.28644 .43737 m .28973 .44697 L .28527 .44673 L p
.89 .576 .446 r
F P
s
P
p
.002 w
.28527 .44673 m .28012 .43701 L .28644 .43737 L p
.89 .576 .446 r
F P
s
P
p
.002 w
.3105 .48637 m .31917 .49368 L .32358 .48602 L p
.792 .595 .634 r
F P
s
P
p
.002 w
.32358 .48602 m .31361 .48097 L .3105 .48637 L p
.792 .595 .634 r
F P
s
P
p
.002 w
.32915 .4422 m .32324 .44992 L .32619 .45794 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.32324 .44992 m .32915 .4422 L .32296 .43403 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.32132 .42542 m .32296 .43403 L .32915 .4422 L p
.954 .606 .248 r
F P
s
P
p
.002 w
.3105 .48637 m .30092 .48277 L .2976 .48599 L p
.658 .343 .427 r
F P
s
P
p
.002 w
.30092 .48277 m .3105 .48637 L .31361 .48097 L p
.644 .408 .546 r
F P
s
P
p
.002 w
.32619 .45794 m .31545 .46119 L .31621 .46774 L p
.768 .679 .765 r
F P
s
P
p
.002 w
.31545 .46119 m .32619 .45794 L .32324 .44992 L p
.774 .722 .804 r
F P
s
P
p
.002 w
.27447 .49815 m .28129 .48981 L .28574 .49001 L p
.842 .907 .881 r
F P
s
P
p
.002 w
.29193 .52117 m .28305 .5235 L .29427 .52389 L p
.399 .842 .934 r
F P
s
P
p
.002 w
.29427 .52389 m .30243 .52154 L .29193 .52117 L p
.399 .842 .934 r
F P
s
P
p
.004 w
.29427 .52389 m
.29439 .53508 L
s
P
p
.004 w
.29408 .50576 m
.29424 .52125 L
s
P
p
.002 w
.30432 .41543 m .29545 .4179 L .28495 .41724 L p
.431 .854 .951 r
F P
s
P
p
.002 w
.27999 .42575 m .28495 .41724 L .29545 .4179 L p
.841 .903 .88 r
F P
s
P
p
.002 w
.30332 .4569 m .31337 .45554 L .31016 .45133 L p
.589 .707 .925 r
F P
s
P
p
.002 w
.31016 .45133 m .30062 .45338 L .30332 .4569 L p
.589 .707 .925 r
F P
s
P
p
.002 w
.30432 .41543 m .31187 .41983 L .32132 .42542 L p
0 .211 .616 r
F P
s
P
p
.002 w
.32296 .43403 m .32132 .42542 L .31187 .41983 L p
.933 .587 .351 r
F P
s
P
p
.002 w
.2644 .50486 m .26871 .4949 L .27447 .49815 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.27447 .49815 m .27228 .50926 L .2644 .50486 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.28129 .48981 m .27447 .49815 L .26871 .4949 L p
.811 .837 .87 r
F P
s
P
p
.002 w
.32324 .44992 m .31337 .45554 L .31545 .46119 L p
.774 .722 .804 r
F P
s
P
p
.002 w
.30655 .49022 m .31357 .49916 L .31917 .49368 L p
.816 .58 .581 r
F P
s
P
p
.002 w
.31917 .49368 m .3105 .48637 L .30655 .49022 L p
.816 .58 .581 r
F P
s
P
p
.002 w
.2935 .45122 m .28527 .44673 L .28973 .44697 L p
.616 .067 0 r
F P
s
P
p
.002 w
.26596 .5136 m .2644 .50486 L .27228 .50926 L p
.931 .59 .365 r
F P
s
P
p
.002 w
.27228 .50926 m .27555 .51895 L .26596 .5136 L p
.931 .59 .365 r
F P
s
P
p
.002 w
.30655 .49022 m .2976 .48599 L .29389 .48761 L p
.666 .247 .239 r
F P
s
P
p
.002 w
.2976 .48599 m .30655 .49022 L .3105 .48637 L p
.658 .343 .427 r
F P
s
P
p
.002 w
.3073 .50191 m .30742 .51315 L .31596 .50937 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.31596 .50937 m .31357 .49916 L .3073 .50191 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.31337 .45554 m .32324 .44992 L .3187 .44394 L p
.788 .774 .84 r
F P
s
P
p
.002 w
.32296 .43403 m .3187 .44394 L .32324 .44992 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.30062 .45338 m .31016 .45133 L .30613 .44899 L p
.551 .801 .991 r
F P
s
P
p
.002 w
.30613 .44899 m .29724 .45142 L .30062 .45338 L p
.551 .801 .991 r
F P
s
P
p
.002 w
.26871 .4949 m .27724 .48752 L .28129 .48981 L p
.811 .837 .87 r
F P
s
P
p
.002 w
.3187 .44394 m .31016 .45133 L .31337 .45554 L p
.788 .774 .84 r
F P
s
P
p
.002 w
.27999 .42575 m .28012 .43701 L .27381 .43966 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.28012 .43701 m .28527 .44673 L .28083 .44861 L p
.849 .573 .52 r
F P
s
P
p
.002 w
.28083 .44861 m .27381 .43966 L .28012 .43701 L p
.849 .573 .52 r
F P
s
P
p
.002 w
.28495 .41724 m .29312 .41472 L .30432 .41543 L p
.431 .854 .951 r
F P
s
P
p
.002 w
.31187 .41983 m .30432 .41543 L .29312 .41472 L p
.609 .057 0 r
F P
s
P
p
.002 w
.29389 .48761 m .30213 .49215 L .30655 .49022 L p
.666 .247 .239 r
F P
s
P
p
.002 w
.27281 .5178 m .26596 .5136 L .27555 .51895 L p
.4 0 0 r
F P
s
P
p
.002 w
.27555 .51895 m .28305 .5235 L .27281 .5178 L p
.4 0 0 r
F P
s
P
p
.002 w
.29879 .51282 m .29193 .52117 L .30243 .52154 L p
.842 .909 .882 r
F P
s
P
p
.002 w
.30243 .52154 m .30742 .51315 L .29879 .51282 L p
.842 .909 .882 r
F P
s
P
p
.002 w
.31357 .49916 m .30655 .49022 L .30213 .49215 L p
.849 .573 .52 r
F P
s
P
p
.002 w
.28495 .41724 m .27999 .42575 L .27136 .42936 L p
.873 .965 .854 r
F P
s
P
p
.002 w
.27381 .43966 m .27136 .42936 L .27999 .42575 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.3187 .44394 m .32296 .43403 L .31519 .42945 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.31187 .41983 m .31519 .42945 L .32296 .43403 L p
.933 .587 .351 r
F P
s
P
p
.002 w
.30213 .49215 m .3073 .50191 L .31357 .49916 L p
.849 .573 .52 r
F P
s
P
p
.002 w
.28527 .44673 m .2935 .45122 L .28978 .4528 L p
.664 .241 .232 r
F P
s
P
p
.002 w
.28978 .4528 m .28083 .44861 L .28527 .44673 L p
.664 .241 .232 r
F P
s
P
p
.002 w
.29724 .45142 m .30613 .44899 L .30169 .44875 L p
.421 .85 .946 r
F P
s
P
p
.002 w
.25807 .49678 m .26408 .48898 L .26871 .4949 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.26871 .4949 m .2644 .50486 L .25807 .49678 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.27724 .48752 m .26871 .4949 L .26408 .48898 L p
.788 .775 .841 r
F P
s
P
p
.002 w
.31016 .45133 m .3187 .44394 L .313 .4406 L p
.811 .837 .87 r
F P
s
P
p
.002 w
.313 .4406 m .30613 .44899 L .31016 .45133 L p
.811 .837 .87 r
F P
s
P
p
.002 w
.26408 .48898 m .27399 .48334 L .27724 .48752 L p
.788 .775 .841 r
F P
s
P
p
.002 w
.28675 .48551 m .27724 .48752 L .27399 .48334 L p
.587 .707 .926 r
F P
s
P
p
.002 w
.31519 .42945 m .313 .4406 L .3187 .44394 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.3073 .50191 m .30213 .49215 L .29768 .49196 L p
.89 .576 .447 r
F P
s
P
p
.002 w
.27136 .42936 m .27381 .43966 L .26813 .44508 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.27381 .43966 m .28083 .44861 L .27684 .45243 L p
.816 .58 .581 r
F P
s
P
p
.002 w
.27684 .45243 m .26813 .44508 L .27381 .43966 L p
.816 .58 .581 r
F P
s
P
p
.002 w
.25824 .50378 m .25807 .49678 L .2644 .50486 L p
.957 .613 .27 r
F P
s
P
p
.002 w
.2644 .50486 m .26596 .5136 L .25824 .50378 L p
.957 .613 .27 r
F P
s
P
p
.002 w
.30099 .50166 m .29879 .51282 L .30742 .51315 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.30742 .51315 m .3073 .50191 L .30099 .50166 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.28083 .44861 m .28978 .4528 L .28643 .45602 L p
.657 .34 .424 r
F P
s
P
p
.002 w
.28643 .45602 m .27684 .45243 L .28083 .44861 L p
.657 .34 .424 r
F P
s
P
p
.002 w
.27136 .42936 m .27445 .42161 L .28495 .41724 L p
.873 .965 .854 r
F P
s
P
p
.002 w
.29312 .41472 m .28495 .41724 L .27445 .42161 L p
0 0 0 r
F P
s
P
p
.002 w
.29312 .41472 m .30139 .41918 L .31187 .41983 L p
.609 .057 0 r
F P
s
P
p
.002 w
.31519 .42945 m .31187 .41983 L .30139 .41918 L p
.891 .575 .443 r
F P
s
P
p
.002 w
.2935 .45122 m .30019 .4492 L p
.29725 .45064 L 0 0 0 r
F P
s
P
p
.002 w
.28978 .4528 m .29725 .45064 L .29327 .45447 L p
.164 0 0 r
F P
s
P
p
.002 w
.29472 .44836 m .29377 .45234 L p
.29725 .45064 L .886 .99 .754 r
F P
s
P
p
.002 w
.29377 .45234 m .29327 .45447 L .29725 .45064 L p
.886 .99 .754 r
F P
s
P
p
.002 w
.30019 .4492 m .30169 .44875 L .29725 .45064 L p
0 0 0 r
F P
s
P
p
.002 w
.28236 .51582 m .27281 .5178 L .28305 .5235 L p
.543 .802 .993 r
F P
s
P
p
.002 w
.28305 .5235 m .29193 .52117 L .28236 .51582 L p
.543 .802 .993 r
F P
s
P
p
.002 w
.29768 .49196 m .30099 .50166 L .3073 .50191 L p
.89 .576 .447 r
F P
s
P
p
.002 w
.26105 .48096 m .27186 .47769 L .27399 .48334 L p
.774 .722 .804 r
F P
s
P
p
.002 w
.27399 .48334 m .26408 .48898 L .26105 .48096 L p
.774 .722 .804 r
F P
s
P
p
.002 w
.28403 .482 m .27399 .48334 L .27186 .47769 L p
.602 .629 .851 r
F P
s
P
p
.002 w
.27399 .48334 m .28403 .482 L .28675 .48551 L p
.587 .707 .926 r
F P
s
P
p
.002 w
.30613 .44899 m .313 .4406 L .30669 .44024 L p
.842 .906 .881 r
F P
s
P
p
.002 w
.30669 .44024 m .30169 .44875 L .30613 .44899 L p
.842 .906 .881 r
F P
s
P
p
.002 w
.25392 .48582 m .26105 .48096 L .26408 .48898 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.26408 .48898 m .25807 .49678 L .25392 .48582 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.26813 .44508 m .27684 .45243 L .2737 .45783 L p
.793 .595 .634 r
F P
s
P
p
.002 w
.27684 .45243 m .28643 .45602 L .2838 .46056 L p
.643 .407 .545 r
F P
s
P
p
.002 w
.2838 .46056 m .2737 .45783 L .27684 .45243 L p
.643 .407 .545 r
F P
s
P
p
.002 w
.27445 .42161 m .27136 .42936 L .2636 .43675 L p
.889 .99 .758 r
F P
s
P
p
.002 w
.26813 .44508 m .2636 .43675 L .27136 .42936 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.29327 .45447 m .28643 .45602 L .28978 .4528 L p
.164 0 0 r
F P
s
P
p
.002 w
.313 .4406 m .31519 .42945 L .30657 .42894 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.30139 .41918 m .30657 .42894 L .31519 .42945 L p
.891 .575 .443 r
F P
s
P
p
.002 w
.30099 .50166 m .29768 .49196 L .29364 .48966 L p
.932 .589 .359 r
F P
s
P
p
.002 w
.2636 .43675 m .26813 .44508 L .26365 .45275 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.2737 .45783 m .26365 .45275 L .26813 .44508 L p
.793 .595 .634 r
F P
s
P
p
.002 w
.25993 .47162 m .27108 .47112 L .27186 .47769 L p
.768 .679 .765 r
F P
s
P
p
.002 w
.27186 .47769 m .26105 .48096 L .25993 .47162 L p
.768 .679 .765 r
F P
s
P
p
.002 w
.28225 .47725 m .27186 .47769 L .27108 .47112 L p
.612 .566 .779 r
F P
s
P
p
.002 w
.27186 .47769 m .28225 .47725 L .28403 .482 L p
.602 .629 .851 r
F P
s
P
p
.002 w
.30657 .42894 m .30669 .44024 L .313 .4406 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.26458 .5073 m .25824 .50378 L .26596 .5136 L p
0 .334 .814 r
F P
s
P
p
.002 w
.26596 .5136 m .27281 .5178 L .26458 .5073 L p
0 .334 .814 r
F P
s
P
p
.002 w
.26365 .45275 m .2737 .45783 L .27171 .46427 L p
.777 .616 .681 r
F P
s
P
p
.002 w
.2737 .45783 m .2838 .46056 L .28213 .46597 L p
.631 .461 .634 r
F P
s
P
p
.002 w
.28213 .46597 m .27171 .46427 L .2737 .45783 L p
.631 .461 .634 r
F P
s
P
p
.002 w
.29094 .50841 m .28236 .51582 L .29193 .52117 L p
.812 .839 .871 r
F P
s
P
p
.002 w
.29193 .52117 m .29879 .51282 L .29094 .50841 L p
.812 .839 .871 r
F P
s
P
p
.002 w
.30139 .41918 m .29312 .41472 L .28191 .41939 L p
.662 .236 .224 r
F P
s
P
p
.002 w
.27445 .42161 m .28191 .41939 L .29312 .41472 L p
0 0 0 r
F P
s
P
p
.002 w
.26083 .46189 m .27171 .46427 L .27108 .47112 L p
.769 .644 .724 r
F P
s
P
p
.002 w
.27108 .47112 m .25993 .47162 L .26083 .46189 L p
.769 .644 .724 r
F P
s
P
p
.002 w
.2816 .47172 m .27108 .47112 L .27171 .46427 L p
.621 .512 .709 r
F P
s
P
p
.002 w
.27108 .47112 m .2816 .47172 L .28225 .47725 L p
.612 .566 .779 r
F P
s
P
p
.002 w
.30169 .44875 m .30669 .44024 L .30039 .44291 L p
.872 .968 .853 r
F P
s
P
p
.002 w
.30039 .44291 m .29725 .45064 L .30169 .44875 L p
.872 .968 .853 r
F P
s
P
p
.002 w
.25237 .47305 m .25993 .47162 L .26105 .48096 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.26105 .48096 m .25392 .48582 L .25237 .47305 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.27171 .46427 m .28213 .46597 L .2816 .47172 L p
.621 .512 .709 r
F P
s
P
p
.002 w
.27171 .46427 m .26083 .46189 L .26365 .45275 L p
.777 .616 .681 r
F P
s
P
p
.002 w
.28643 .45602 m .29327 .45447 L .29012 .45989 L p
.281 .007 .307 r
F P
s
P
p
.002 w
.29012 .45989 m .2838 .46056 L .28643 .45602 L p
.281 .007 .307 r
F P
s
P
p
.002 w
.25318 .49043 m .25392 .48582 L .25807 .49678 L p
.942 .642 .19 r
F P
s
P
p
.002 w
.25807 .49678 m .25824 .50378 L .25318 .49043 L p
.942 .642 .19 r
F P
s
P
p
.002 w
.26365 .45275 m .25747 .44723 L .2636 .43675 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.25747 .44723 m .26365 .45275 L .26083 .46189 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.29364 .48966 m .29524 .4984 L .30099 .50166 L p
.932 .589 .359 r
F P
s
P
p
.002 w
.29879 .51282 m .30099 .50166 L .29524 .4984 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.29524 .4984 m .29094 .50841 L .29879 .51282 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.2838 .46056 m .29012 .45989 L .28813 .46635 L p
.319 .151 .49 r
F P
s
P
p
.002 w
.28813 .46635 m .28213 .46597 L .2838 .46056 L p
.319 .151 .49 r
F P
s
P
p
.002 w
.2536 .45974 m .26083 .46189 L .25993 .47162 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.25993 .47162 m .25237 .47305 L .2536 .45974 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.26083 .46189 m .2536 .45974 L .25747 .44723 L p
.914 .777 .695 r
F P
s
P
p
.002 w
.2636 .43675 m .26499 .43061 L .27445 .42161 L p
.889 .99 .758 r
F P
s
P
p
.002 w
.28191 .41939 m .27445 .42161 L .26499 .43061 L p
.152 0 0 r
F P
s
P
p
.002 w
.26499 .43061 m .2636 .43675 L .25747 .44723 L p
.876 .946 .586 r
F P
s
P
p
.002 w
.29725 .45064 m .30039 .44291 L .29472 .44836 L p
.886 .99 .754 r
F P
s
P
p
.002 w
.28191 .41939 m .2909 .42357 L .30139 .41918 L p
.662 .236 .224 r
F P
s
P
p
.002 w
.30657 .42894 m .30139 .41918 L .2909 .42357 L p
.85 .573 .518 r
F P
s
P
p
.002 w
.30669 .44024 m .30657 .42894 L .29796 .43256 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.29796 .43256 m .30039 .44291 L .30669 .44024 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.27466 .50598 m .26458 .5073 L .27281 .5178 L p
.585 .708 .928 r
F P
s
P
p
.002 w
.27281 .5178 m .28236 .51582 L .27466 .50598 L p
.585 .708 .928 r
F P
s
P
p
.002 w
.2904 .48547 m .29064 .49246 L .29524 .4984 L p
.956 .61 .26 r
F P
s
P
p
.002 w
.2909 .42357 m .29796 .43256 L .30657 .42894 L p
.85 .573 .518 r
F P
s
P
p
.002 w
.2513 .47486 m .25237 .47305 L .25392 .48582 L p
.893 .682 .168 r
F P
s
P
p
.002 w
.25392 .48582 m .25318 .49043 L .2513 .47486 L p
.893 .682 .168 r
F P
s
P
p
.002 w
.29327 .45447 m .29472 .44836 L .29025 .45606 L p
.868 .942 .576 r
F P
s
P
p
.002 w
.29025 .45606 m .29012 .45989 L .29327 .45447 L p
.868 .942 .576 r
F P
s
P
p
.002 w
.29094 .50841 m .29524 .4984 L .29064 .49246 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.25918 .49302 m .25318 .49043 L .25824 .50378 L p
.172 .347 .798 r
F P
s
P
p
.002 w
.25824 .50378 m .26458 .5073 L .25918 .49302 L p
.172 .347 .798 r
F P
s
P
p
.002 w
.25747 .44723 m .25752 .44337 L .26499 .43061 L p
.876 .946 .586 r
F P
s
P
p
.002 w
.25752 .44337 m .25747 .44723 L .2536 .45974 L p
.85 .848 .387 r
F P
s
P
p
.002 w
.28828 .47981 m .28762 .4844 L .29064 .49246 L p
.937 .637 .177 r
F P
s
P
p
.002 w
.28463 .5003 m .27466 .50598 L .28236 .51582 L p
.789 .776 .842 r
F P
s
P
p
.002 w
.28236 .51582 m .29094 .50841 L .28463 .5003 L p
.789 .776 .842 r
F P
s
P
p
.002 w
.2528 .45863 m .2536 .45974 L .25237 .47305 L p
.852 .75 .235 r
F P
s
P
p
.002 w
.25237 .47305 m .2513 .47486 L .2528 .45863 L p
.852 .75 .235 r
F P
s
P
p
.002 w
.29012 .45989 m .29025 .45606 L .28742 .46525 L p
.839 .841 .374 r
F P
s
P
p
.002 w
.28742 .46525 m .28813 .46635 L .29012 .45989 L p
.839 .841 .374 r
F P
s
P
p
.002 w
.2909 .42357 m .28191 .41939 L .2718 .42901 L p
.656 .337 .42 r
F P
s
P
p
.002 w
.26499 .43061 m .2718 .42901 L .28191 .41939 L p
.152 0 0 r
F P
s
P
p
.002 w
.2536 .45974 m .2528 .45863 L .25752 .44337 L p
.85 .848 .387 r
F P
s
P
p
.002 w
.30039 .44291 m .29796 .43256 L .29021 .44 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.29021 .44 m .29472 .44836 L .30039 .44291 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.29064 .49246 m .28463 .5003 L .29094 .50841 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.2875 .47321 m .28651 .47503 L .28762 .4844 L p
.883 .674 .153 r
F P
s
P
p
.002 w
.28813 .46635 m .28742 .46525 L .28651 .47503 L p
.84 .74 .22 r
F P
s
P
p
.002 w
.2718 .42901 m .26499 .43061 L .25752 .44337 L p
.274 0 .3 r
F P
s
P
p
.002 w
.28463 .5003 m .29064 .49246 L .28762 .4844 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.2718 .42901 m .28144 .4326 L .2909 .42357 L p
.656 .337 .42 r
F P
s
P
p
.002 w
.29796 .43256 m .2909 .42357 L .28144 .4326 L p
.817 .58 .58 r
F P
s
P
p
.002 w
.28144 .4326 m .29021 .44 L .29796 .43256 L p
.817 .58 .58 r
F P
s
P
p
.002 w
.26962 .49259 m .25918 .49302 L .26458 .5073 L p
.601 .63 .852 r
F P
s
P
p
.002 w
.26458 .5073 m .27466 .50598 L .26962 .49259 L p
.601 .63 .852 r
F P
s
P
p
.002 w
.25717 .47636 m .2513 .47486 L .25318 .49043 L p
.27 .306 .715 r
F P
s
P
p
.002 w
.25318 .49043 m .25918 .49302 L .25717 .47636 L p
.27 .306 .715 r
F P
s
P
p
.002 w
.29472 .44836 m .29021 .44 L .28408 .45052 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.28408 .45052 m .29025 .45606 L .29472 .44836 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.25752 .44337 m .26382 .44267 L .2718 .42901 L p
.274 0 .3 r
F P
s
P
p
.002 w
.26382 .44267 m .25752 .44337 L .2528 .45863 L p
.314 .145 .486 r
F P
s
P
p
.002 w
.2805 .48929 m .28762 .4844 L .28651 .47503 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.28762 .4844 m .2805 .48929 L .28463 .5003 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.27466 .50598 m .28463 .5003 L .2805 .48929 L p
.774 .723 .805 r
F P
s
P
p
.002 w
.2805 .48929 m .26962 .49259 L .27466 .50598 L p
.774 .723 .805 r
F P
s
P
p
.002 w
.29025 .45606 m .28408 .45052 L .28021 .4631 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.28021 .4631 m .28742 .46525 L .29025 .45606 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.28144 .4326 m .2718 .42901 L .26382 .44267 L p
.643 .405 .543 r
F P
s
P
p
.002 w
.25877 .45899 m .2528 .45863 L .2513 .47486 L p
.31 .24 .614 r
F P
s
P
p
.002 w
.2513 .47486 m .25717 .47636 L .25877 .45899 L p
.31 .24 .614 r
F P
s
P
p
.002 w
.2528 .45863 m .25877 .45899 L .26382 .44267 L p
.314 .145 .486 r
F P
s
P
p
.002 w
.27897 .47647 m .28651 .47503 L .28742 .46525 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.28651 .47503 m .27897 .47647 L .2805 .48929 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.28742 .46525 m .28021 .4631 L .27897 .47647 L p
.916 .778 .694 r
F P
s
P
p
.002 w
.29021 .44 m .28144 .4326 L .27398 .4454 L p
.793 .595 .633 r
F P
s
P
p
.002 w
.27398 .4454 m .28408 .45052 L .29021 .44 L p
.793 .595 .633 r
F P
s
P
p
.002 w
.26775 .47698 m .25717 .47636 L .25918 .49302 L p
.611 .566 .78 r
F P
s
P
p
.002 w
.25918 .49302 m .26962 .49259 L .26775 .47698 L p
.611 .566 .78 r
F P
s
P
p
.002 w
.26382 .44267 m .27398 .4454 L .28144 .4326 L p
.643 .405 .543 r
F P
s
P
p
.002 w
.26962 .49259 m .2805 .48929 L .27897 .47647 L p
.768 .68 .766 r
F P
s
P
p
.002 w
.27398 .4454 m .26382 .44267 L .25877 .45899 L p
.63 .46 .633 r
F P
s
P
p
.002 w
.27897 .47647 m .26775 .47698 L .26962 .49259 L p
.768 .68 .766 r
F P
s
P
p
.002 w
.28408 .45052 m .27398 .4454 L .26925 .4607 L p
.777 .616 .68 r
F P
s
P
p
.002 w
.26925 .4607 m .28021 .4631 L .28408 .45052 L p
.777 .616 .68 r
F P
s
P
p
.002 w
.26925 .4607 m .25877 .45899 L .25717 .47636 L p
.62 .512 .709 r
F P
s
P
p
.002 w
.25717 .47636 m .26775 .47698 L .26925 .4607 L p
.62 .512 .709 r
F P
s
P
p
.002 w
.26775 .47698 m .27897 .47647 L .28021 .4631 L p
.769 .645 .724 r
F P
s
P
p
.002 w
.25877 .45899 m .26925 .4607 L .27398 .4454 L p
.63 .46 .633 r
F P
s
P
p
.002 w
.28021 .4631 m .26925 .4607 L .26775 .47698 L p
.769 .645 .724 r
F P
s
P
p
.004 w
.2049 .77665 m
.2028 .62997 L
s
P
p
.004 w
.2028 .62997 m
.15504 .65688 L
s
P
p
.02 w
.2028 .62997 Mdot
P
p
.002 w
.1486 .26251 m .15102 .25816 L .13906 .26031 L p
.097 0 0 r
F P
s
P
p
.002 w
.15102 .25816 m .1486 .26251 L .14857 .26058 L p
.002 0 0 r
F P
s
P
p
.002 w
.14857 .26058 m .16275 .25643 L .15102 .25816 L p
.002 0 0 r
F P
s
P
p
.002 w
.14864 .26443 m .13906 .26031 L .12801 .26287 L p
.198 0 0 r
F P
s
P
p
.002 w
.13906 .26031 m .14864 .26443 L .1486 .26251 L p
.097 0 0 r
F P
s
P
p
.002 w
.16275 .25643 m .14857 .26058 L .14854 .25865 L p
0 0 0 r
F P
s
P
p
.002 w
.14854 .25865 m .17312 .2551 L .16275 .25643 L p
0 0 0 r
F P
s
P
p
.002 w
.14867 .26636 m .12801 .26287 L .11894 .26577 L p
.289 0 0 r
F P
s
P
p
.002 w
.12801 .26287 m .14867 .26636 L .14864 .26443 L p
.198 0 0 r
F P
s
P
p
.002 w
.14797 .22391 m .1504 .21987 L .13842 .22201 L p
.081 0 0 r
F P
s
P
p
.002 w
.1504 .21987 m .14797 .22391 L .14794 .22198 L p
0 0 0 r
F P
s
P
p
.002 w
.14794 .22198 m .16215 .21812 L .1504 .21987 L p
0 0 0 r
F P
s
P
p
.002 w
.17312 .2551 m .14854 .25865 L .14851 .25672 L p
.119 .671 .753 r
F P
s
P
p
.002 w
.14851 .25672 m .18113 .25411 L .17312 .2551 L p
.119 .671 .753 r
F P
s
P
p
.002 w
.14801 .22584 m .13842 .22201 L .12735 .22453 L p
.183 0 0 r
F P
s
P
p
.002 w
.13842 .22201 m .14801 .22584 L .14797 .22391 L p
.081 0 0 r
F P
s
P
p
.002 w
.16215 .21812 m .14794 .22198 L .14791 .22005 L p
0 0 0 r
F P
s
P
p
.002 w
.14791 .22005 m .17254 .21674 L .16215 .21812 L p
0 0 0 r
F P
s
P
p
.002 w
.14804 .22778 m .12735 .22453 L .11826 .22737 L p
.277 0 0 r
F P
s
P
p
.002 w
.12735 .22453 m .14804 .22778 L .14801 .22584 L p
.183 0 0 r
F P
s
P
p
.002 w
.17254 .21674 m .14791 .22005 L .14788 .21811 L p
.136 .683 .769 r
F P
s
P
p
.002 w
.14788 .21811 m .18056 .21568 L .17254 .21674 L p
.136 .683 .769 r
F P
s
P
p
.002 w
.1487 .26828 m .11894 .26577 L .11273 .26893 L p
.365 0 0 r
F P
s
P
p
.002 w
.11894 .26577 m .1487 .26828 L .14867 .26636 L p
.289 0 0 r
F P
s
P
p
.002 w
.18113 .25411 m .14851 .25672 L .14848 .2548 L p
.13 .677 .793 r
F P
s
P
p
.002 w
.14848 .2548 m .18599 .25337 L .18113 .25411 L p
.13 .677 .793 r
F P
s
P
p
.002 w
.14807 .22971 m .11826 .22737 L .11205 .23045 L p
.355 0 0 r
F P
s
P
p
.002 w
.11826 .22737 m .14807 .22971 L .14804 .22778 L p
.277 0 0 r
F P
s
P
p
.002 w
.18056 .21568 m .14788 .21811 L .14785 .21618 L p
.146 .689 .807 r
F P
s
P
p
.002 w
.14785 .21618 m .18542 .21486 L .18056 .21568 L p
.146 .689 .807 r
F P
s
P
p
.002 w
.14873 .27021 m .11273 .26893 L .11003 .27224 L p
.423 0 0 r
F P
s
P
p
.002 w
.11273 .26893 m .14873 .27021 L .1487 .26828 L p
.365 0 0 r
F P
s
P
p
.002 w
.18599 .25337 m .14848 .2548 L .14845 .25287 L p
.105 .657 .802 r
F P
s
P
p
.002 w
.14845 .25287 m .1872 .25277 L .18599 .25337 L p
.105 .657 .802 r
F P
s
P
p
.002 w
.1481 .23164 m .11205 .23045 L .10934 .23367 L p
.414 0 0 r
F P
s
P
p
.002 w
.11205 .23045 m .1481 .23164 L .14807 .22971 L p
.355 0 0 r
F P
s
P
p
.002 w
.18542 .21486 m .14785 .21618 L .14782 .21424 L p
.122 .669 .816 r
F P
s
P
p
.002 w
.14782 .21424 m .18663 .21415 L .18542 .21486 L p
.122 .669 .816 r
F P
s
P
p
.002 w
.12396 .28164 m .14886 .27791 L .14882 .27599 L p
.491 0 0 r
F P
s
P
p
.004 w
.14886 .27791 m
.15504 .65688 L
s
P
p
.002 w
.14882 .27599 m .1159 .27872 L .12396 .28164 L p
.491 0 0 r
F P
s
P
p
.002 w
.1159 .27872 m .14882 .27599 L .14879 .27406 L p
.487 0 0 r
F P
s
P
p
.002 w
.14879 .27406 m .11111 .27554 L .1159 .27872 L p
.487 0 0 r
F P
s
P
p
.002 w
.11111 .27554 m .14879 .27406 L .14876 .27214 L p
.464 0 0 r
F P
s
P
p
.002 w
.14876 .27214 m .11003 .27224 L .11111 .27554 L p
.464 0 0 r
F P
s
P
p
.002 w
.11003 .27224 m .14876 .27214 L .14873 .27021 L p
.423 0 0 r
F P
s
P
p
.002 w
.1872 .25277 m .14845 .25287 L .14842 .25094 L p
.049 .613 .783 r
F P
s
P
p
.002 w
.14842 .25094 m .18461 .25218 L .1872 .25277 L p
.049 .613 .783 r
F P
s
P
p
.002 w
.18461 .25218 m .14842 .25094 L .14838 .24901 L p
0 .546 .733 r
F P
s
P
p
.002 w
.14838 .24901 m .17845 .25146 L .18461 .25218 L p
0 .546 .733 r
F P
s
P
p
.002 w
.17845 .25146 m .14838 .24901 L .14835 .24708 L p
.139 0 0 r
F P
s
P
p
.002 w
.14835 .24708 m .1693 .2505 L .17845 .25146 L p
.139 0 0 r
F P
s
P
p
.002 w
.1693 .2505 m .14835 .24708 L .14832 .24515 L p
.248 0 0 r
F P
s
P
p
.002 w
.14832 .24515 m .15805 .24919 L .1693 .2505 L p
.248 0 0 r
F P
s
P
p
.002 w
.15805 .24919 m .14832 .24515 L .14829 .24322 L p
.345 0 0 r
F P
s
P
p
.002 w
.14829 .24322 m .14583 .24749 L .15805 .24919 L p
.345 0 0 r
F P
s
P
p
.002 w
.14583 .24749 m .14829 .24322 L .14826 .24129 L p
.419 0 0 r
F P
s
P
p
.002 w
.14826 .24129 m .13384 .24536 L .14583 .24749 L p
.419 0 0 r
F P
s
P
p
.002 w
.13384 .24536 m .14826 .24129 L .14823 .23936 L p
.464 0 0 r
F P
s
P
p
.002 w
.14823 .23936 m .12329 .24284 L .13384 .24536 L p
.464 0 0 r
F P
s
P
p
.002 w
.12329 .24284 m .14823 .23936 L .1482 .23743 L p
.483 0 0 r
F P
s
P
p
.002 w
.1482 .23743 m .11522 .23998 L .12329 .24284 L p
.483 0 0 r
F P
s
P
p
.002 w
.11522 .23998 m .1482 .23743 L .14816 .2355 L p
.479 0 0 r
F P
s
P
p
.002 w
.14816 .2355 m .11042 .23688 L .11522 .23998 L p
.479 0 0 r
F P
s
P
p
.002 w
.11042 .23688 m .14816 .2355 L .14813 .23357 L p
.456 0 0 r
F P
s
P
p
.002 w
.14813 .23357 m .10934 .23367 L .11042 .23688 L p
.456 0 0 r
F P
s
P
p
.002 w
.10934 .23367 m .14813 .23357 L .1481 .23164 L p
.414 0 0 r
F P
s
P
p
.002 w
.18663 .21415 m .14782 .21424 L .14779 .21231 L p
.066 .625 .798 r
F P
s
P
p
.002 w
.14779 .21231 m .18403 .21346 L .18663 .21415 L p
.066 .625 .798 r
F P
s
P
p
.002 w
.18403 .21346 m .14779 .21231 L .14775 .21038 L p
0 .559 .749 r
F P
s
P
p
.002 w
.14775 .21038 m .17786 .21264 L .18403 .21346 L p
0 .559 .749 r
F P
s
P
p
.002 w
.17786 .21264 m .14775 .21038 L .14772 .20844 L p
.122 0 0 r
F P
s
P
p
.002 w
.14772 .20844 m .1687 .2116 L .17786 .21264 L p
.122 0 0 r
F P
s
P
p
.002 w
.1687 .2116 m .14772 .20844 L .14769 .20651 L p
.232 0 0 r
F P
s
P
p
.002 w
.14769 .20651 m .15743 .21025 L .1687 .2116 L p
.232 0 0 r
F P
s
P
p
.002 w
.15743 .21025 m .14769 .20651 L .14766 .20457 L p
.331 0 0 r
F P
s
P
p
.002 w
.14766 .20457 m .14519 .20852 L .15743 .21025 L p
.331 0 0 r
F P
s
P
p
.002 w
.14519 .20852 m .14766 .20457 L .14763 .20263 L p
.407 0 0 r
F P
s
P
p
.002 w
.14763 .20263 m .13318 .2064 L .14519 .20852 L p
.407 0 0 r
F P
s
P
p
.002 w
.13318 .2064 m .14763 .20263 L .1476 .2007 L p
.454 0 0 r
F P
s
P
p
.002 w
.1476 .2007 m .12262 .20392 L .13318 .2064 L p
.454 0 0 r
F P
s
P
p
P
p
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{212, 287},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003D00017`P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000=@0003D0000e0000=@0003D0000e0000=@0
003D0000e0000=@0003D0000e0000=@0003D0000e0000=@0003D0000e0000=@0003D0000e0000=@0
003D0000e0000=@0003D0000C008oh00001:00coOP0004T00ol00b7oo`08ogd00018013oO00004L0
0ol0327oK_mnK_m_ofoo[P?oN`0004L000?o8Ol03?l016oooomj0000AP004OlQogkoKV[oJVkoKon_
YOnU00CoN@0004H000>Tool03_l01:Gooomi0000A@004olQog4Qog7o_jZoomG5onGo_jD01?mh0000
A@0Do`03kooo07P00014000Hoc4Tog7oQH7o?ZXnogoeoko>ojoo[[ooN00004@01ol02WkomHkeooEo
ojD7ogP00014000887CoPG7oYH49o`06:oo_I_l24OmX0000A003o`0@YHko9HkocWk>ob^?ob^oo`:o
0ol01gnoognUOol00Wh01_mnO_m^OP?oIP0004@000<PLOl04ol00`;oo`0AofH0001500;o0X404?o1
S_o>O/ko5/koceKo_`83o`03PLko00?200OocVKocVKo00:[0_mW0000A@0Ho`0=`OoUc^GocRKoIZ_o
0P03ofL0000L00Co9@002?maok7oPLko0mD01?lVc_l2IP03oiH200;o00Anolko0l801_o>I_o>o`:[
0_mX00006@04o`037_oo02H05?l03g3ool6UolkUolkoZfKoUP03ofP0000N00Go9002o`08LOnaooD[
mOl2cP05o`mVoj/01?l0177oPOl2`P07olkoI/koZ`02ofT0000O00?o00<Mool00olP017o0100ooo1
ojGoc^Goc_n[o`:F0_mY00007P05o`03`Ol002<00ol02K7o/@ooJol?cP03o`801?l02X7o`/;oc_mV
oj/2ofX0000I00So:P0;o`D00_l02g7oolkUolkoZol200;oJP0001P02?l/00Oo2004o`07c_o2olko
IP03of/0000G00Wo<0000ol0000900?o00G1onGocP02o`03U_oo06/0000G0004oadN7@Go<0000ol0
000900Go00C2ooo>0om/000060000olM7@037@;o<0000ol0000:00Co00CUoomV0om/00007007obd0
00?o00002P04o`06`_oooj_oK@0001l02OlX0003o`0000/02Om]00007P05o`04`L31obT000?o0000
2`08ofh0000J00So;P000ol0000<00OoKP0001P01Ol00agoo`0`0003o`0000d01Om_00005`09oc00
00?o00003@05ofl0000G0004oahN7PGo<0000ol0000>00?oL00001P000Go7QdN7@03oc0000?o0000
3P03og00000O0003o`0002h000?o00003`000ol0001_00007`000ol0000^0003o`0000l000?o0000
K`0001l000?o0000;P000ol0000?0003o`0006l0000O0003o`0002h000?o00003`000ol0001_0000
7`000ol0000^0003o`0000l000?o0000K`0001l000?o0000;P000ol0000?0003o`0006l0000O0003
o`0002h000?o00003`000ol0001_00007`000ol0000^0003o`0000l000?o0000K`0001l000?o0000
;P000ol0000?0003o`0006l0000O0003o`0002h000?o00003`000ol0001_00007`000ol0000^0003
o`0000l000?o0000K`0001l000?o0000;P000ol0000?0003o`0003<01Olg00007`000ol0000^0003
o`0000l000?o0000;`04o`?>00?o:ol00_ld00007`000ol0000^0003o`0000l000?o0000;003o`0<
I_mV3VH>I/3>`<k00_lb00007`000ol0000^0003o`0000l000?o0000:P02o`059/hVc_l01<h00ol[
:`03:`04ok7ooc00000O0003o`0002h000?o00003`000ol0000Y00;o01EVcVK>I_mV3VH>ol3>`<ko
cW7>LOl0;`0001l000?o0000;P000ol0000?0003o`0002P000WocUKo9/hVc_l00lh00ol[:`02:`08
ok7>/Ljac_l^00007`000ol0000^0003o`0000l000?o00009`006_o?A/oocVK>I/ko3VKoc/3>olia
cW7>ofGo;P0001l000?o0000;P000ol0000?0003o`0002H00_l02UK>E/kocRK>9_l2cP0>ob/[ok7>
/Lko`H71POl]00007`000ol0000^0003o`0000l000?o00009P003ol[odK?A/oocVK>o`ko`002o`03
c_o>00;o00O1IL5U`FGo02`0000O0003o`0002h000?o00003`000ol0000U000<ob_?:omFcUKo9/hV
1?l4000;oh71PL61`H71POl0:`0001l000?o0000;P000ol0000?0003o`0002@000ko:gh[OR_oA/m6
ofK>o`T01?l01G6aLK7o02/0000O0003o`0002h000?o00003`000ol0000T000=oll[cb_?:omFc_o>
o`0;0008ofF1IH5UPOl[00007`000ol0000^0003o`0000l000?o00008`003Omn:gh[OR]n:om6col0
3@002?naLK5a/G7o:P0001l000?o0000;P000ol0000?0003o`0002800ol02ll[cb_?:ll[oeKo00h0
1?l00h5Uo`0Z00007`000ol0000^0003o`0000l000?o00008P000ol[CP04o`06:gh[OR_o3`001?ma
<743obX0000O0003o`0002h000?o00003`000ol0000R0003ob/[00@[1?l00loo000>0007of0aH35P
o`0Z00007`000ol0000J00Co40000ol0000?0003o`00028000_o:dh[CR]>:dh[CP02oa0000Ko<74`
LOlZ00007`000ol0000H00?o00<Nool00_l>0003o`0000l000?o00008@000ol[:`0::`03o`0000h0
1?l00f3o0002017o5P0001l000?o00005`02o`9^00CoYOn_0_l=0003o`0000l000?o00008@001om>
:dh[CR/01ol@0004834P<@;o0P02o`0?_ooUK_nZaOnZ_on>og5n00?o500001l000?o00005P03o`04
O_ooO`?o00=^o`002`000ol0000500;o1P03ob<01ol01aJ>5XhFS_l040001_lQ<B4ao`801ol00gnZ
o`02OP03ogko00Go500001l000?o00005@002olQogkoYKoo[on_00?o2`000ol0000400Wo9P003oo?
5/lFcaK?5/lFcaK?o`0@0004ob0ao`<00ol018kocZD8o`03Zol200;o500001l000?o00005@02o`0;
9Fkookoo_onookl00_l:0003o`0000@01?l[000<oaJ>5XhFSQJ>5XhF0ol@0004oc4Qo`@0013o`?oo
cX7oaMGocUKoc_n[0_lE00007`000ol0000D00?o00J_ofkUofH4o`03[ooo00X000?o0?l01?l00`3o
o`0/0009ollFcaK?5/lF00?o00<Vc_l040000d<co`0500?o00eUojGoc/GocRKoI_nF00;o5@0001l0
00?o00005002o`04QOoo_`;o00<2ool00ol00`;oo`0900;o1`000ol0000[0005ohhFSQH00ol01aJ>
5XhFS_l03P000olco`0700;o00^1oh7oaMGoc_mVcP03oaH0000O0003o`0001@00_l00gkoi@02o`03
[ooo00;o00EVoon_o`0B0003o`0002/000?o5_l00_l01RK>9/hVcP;o00<Vo`003@02o`P01?l02jGo
c/Goc_n[o`;o01L0000O0003o`0001<00_l01YGo_oGo0PKo00@[oooo4P000ol0000[00;o00TFSQJ>
5XhFS_l01<h2o`/00_l:00;o00W1olkoeOo>ofH00olG00007`000ol0000C00Oo00=Vo`001_l00joo
000A0003o`0002/000So9/hVcRK>9P;o00Oe9_DVobK>00?o1`02o`/01?l01LkoaOo>00;o00>Fo`00
5`0001l000?o00004`02o`04O_l6O`;o0P02o`06c_l[okoo4P000ol0000/0005oaJ>5Xh00_l5cP07
olh?c_l?cP03o`801?l<00?o00?>omD00_l01<kooolH00007`000ol0000C00;o00C1oll60_l200So
4P000ol0000/000FolhVc_oe9_DVmBKo9/hVohK>Q_l?aP;o00=Vool03@03o`03c_o500;o00=Vool0
6@00020000?o00004P04o`041_ooo`801?l010IooolB0003o`0002`000Co5_oo1/h03oo>3lh?olh?
cZJ[Y_l33`02o`h01Ol00eKoo`02oaT0000P0003o`0001800_l01g7oCon_o`002OlB0003o`0002d0
01Oo9_DVmBKe9_lVcRK>olj6c_o63lKoIP02o`l01Ol012KooolJ000080000ol0000B00;o00C>ob/[
1_l01RGo_onooa8000?o0000;P000oo>cP03cP09olh?cPo>o`o>00;o00FVZol?o`0B00Co00AFoooo
6P00020000?o00004P02o`03LOm?00Go00E^ooooKP02oa<000?o0000;`005?lVmBKo9/hVcRKoQ/j6
o`o63omV4`07oa/0000P0003o`0001801Ol00lko0P03o`06Oom_o`;o4`000ol0000`000@olkocPo>
3lh?olh?c_n[YP;o5@05oa`0000P0003o`0001<000Go`Oo?AP02o`04[oooY@?o00=Vo`004P000ol0
000a00?o00TVcRK>olj6cXH00olG00Go7000020000?o00004`02o`06YOooI_no0ol01;oooolD0003
o`0003@00ol00lko3`04oaX00olM000080000ol0000D00?o00=VUVH01olE0003o`0003L00ol30003
o`0001P00olM000080000ol0000E0007ooGoI_n63`02o`03i_oo01D000?o0000?@000ol0000I0003
o`0001`0000P0003o`0001H01?l00lkoZ`03oaH000?o0000?@000ol0000I0003o`0001`0000P0003
o`0001P01_lH0003o`0003d000?o00006@000ol0000L000080000ol0000K0003o`0001P000?o0000
?@000ol0000I0003o`0001`0000P0003o`0001/000?o000060000ol0000m0003o`0001T000?o0000
7000020000?o00006`000ol0000H0003o`0003d000?o00006@000ol0000L000080000ol0000K0003
o`0001P000?o0000?@000ol0000I0003o`0001`0000P0003o`0001/000?o000060000ol0000m0003
o`0001T000?o00007000020000?o00006`000ol0000H0003o`0003d000?o00006@000ol0000L0000
80000ol0000K0003o`0001P000?o0000?@000ol0000I0003o`0001`0000P0003o`0001/000?o0000
60000ol0000m0003o`0001T000?o00007000020000?o00006`000ol0000H0003o`0003d000?o0000
6@000ol0000L000080000ol0000K0003o`0001P000?o0000?@000ol0000I0003o`0001`0000P0003
o`0001/000?o000060000ol0000U00Oo4@000ol0000I0003o`0001`0000P0003o`0001X00_lJ0003
o`0002801olD0003o`0001T000?o00007000020000?o00006002oa`000?o00008@09oa<000?o0000
6@000ol0000L000080000ol0000F00;o7P000ol0000P00oo3P000ol0000I0003o`0001`0000P0003
o`0001D000?o00007P000ol0000P00Go00=omOl00_lC0003o`0001T000?o00007000020000?o0000
4`02ob4000?o00008@04o`03J`;o01D000?o00006@000ol0000L000080000ol0000A00;o8`000ol0
000P00_o4P000ol0000I0003o`0001`0000P0003o`0000l00_lU0003o`0002002?l00jGoo`04o`h0
00?o00006@000ol0000L000080000ol0000=00;o9`000ol0000Q0005oai^7Uh00_l00bJo000B0003
o`0001T000?o00007000020000?o000030000ol0000W0003o`0002002olB0003o`0001T000?o0000
7000020000?o00001`02o`030?oo02X000?o0000800?o`h000?o00006@000ol0000L000080000ol0
000600Co;0000ol0000P00Co00=o:gl00olC0003o`0001T000?o00007000020000?o00001P04ob`0
00?o00008@04o`040ooooa@000?o00006@000ol0000L000080000ol0000400;o00<0ool0;@000ol0
000P00ko3`000ol0000I0003o`0001`0000P0003o`0000<000Go0000o`0^0003o`0002002?l00lFU
o`04o`h000?o00006@000ol0000L000080001?l00002o`@000?o0000;0000ol0000Q0005oehT7R@0
0_lE0003o`0001T000?o00007000020000Co0?oo1P000ol0000/0003o`0002<00_l20003o`0001<0
00?o00006@000ol0000L00008002o`P000?o0000;0000ol0000W0003o`0001<000?o00006@000ol0
000L000080000ol000070003o`0002`000?o00009`000ol0000C0003o`0001T000?o0000700002X0
00?o0000;0000ol0000W0003o`0001<000?o000060000ol0000M0000:P000ol0000/0003o`0002L0
00?o00004`000ol0000H0003o`0001d0000Z0003o`0002`000?o00009`000ol0000C0003o`0001P0
00?o00007@0002X000?o0000;0000ol0000W0003o`0001<000?o000060000ol0000M0000:P000ol0
000/0003o`0002L000?o00004`000ol0000H0003o`0001d0000Z0003o`0002`000?o00009`000ol0
000C0003o`0001P000?o00007@0002X000?o0000;0000ol0000W0003o`0001<000?o000060000ol0
000M0000:P000ol0000/0003o`0002L000?o00004`000ol0000H0003o`0001d0000Z0003o`0002`0
00?o00009`000ol0000C0003o`0001P000?o00007@0002/000?o0000:`000ol0000W0003o`0001<0
00?o000060000ol0000M0000:`000ol0000Y00?o:@000ol0000C0003o`0001P000?o00007@0002/0
00?o00009P03ob`000?o00004`000ol0000H0003o`0001d0000[0003o`0002801?l_0003o`0001<0
00?o000060000ol0000M0000:`000ol0000N00Co<`000ol0000C0003o`0001P000?o00007@0002/0
00?o00006@05ocL000?o00004`000ol0000H0003o`0001d0000[0003o`0001L01Oli0003o`000180
0_lJ0003o`0001d0000[0003o`0001@00ol00`3oo`02ocT000?o00002`02o`800olL0003o`0001d0
000[0003o`0001400ol500;o>P000ol0000:00Go7`000ol0000M0000:`000ol0000>00?o20000ol0
000i0003o`0000X01?lP0003o`0001d0000[0003o`0000/00ol;0003o`0003T000?o00002005ob40
00?o00007@0002/000?o00002003o`h000?o0000>@000ol0000500?o10000ol0000O0003o`0001d0
000[0003o`0000D00olA0003o`0003T000?o00000P03o`L000?o00007`000ol0000M0000:`000ol0
000200?o50000ol0000i0003o`3o00;o2P000ol0000O0003o`0001d0000[0003o`3o00;o5`000ol0
000i00;o3@000ol0000O0003o`0001d0000[00;o6P000ol000180003o`0001l000?o00007@0004L0
00?o0000B0000ol0000O0003o`0001d000170003o`0004P000?o00007`000ol0000M0000A`000ol0
00180003o`0001l000?o00007@0004L000?o0000B0000ol0000O0003o`0001d000170003o`0004P0
00?o00007`000ol0000M0000A`000ol000180003o`0001400_l<0003o`0001d000180003o`0004L0
8olO0000B0000ol0001J00Co:`0004P000?o0000F`02ob`000180003o`0005`000?o0000:P0004P0
00?o0000G0000ol0000Z0000B0000ol0001L0003o`0002X000180003o`0005`000?o0000:P0004P0
00?o0000G0000ol0000Z0000B0000ol0001L0003o`0002X000180003o`0005`000?o0000:P0004P0
00?o0000G0000ol0000Z0000B0000ol0001L0003o`0002X000180003o`0003L00_lS0003o`0002X0
00180003o`0001X0@ol/0000B00Moa`01?m?0000PP02oe0000220003o`0004l000220003o`0004l0
00220003o`0004l000220003o`0004l000220003o`0004l000220003o`0004l000220003o`0004l0
00220003o`0004l000220003o`0004l000220003o`0004l000220003o`0004l000220003o`0004l0
00220003o`0004l000220003o`0004l000220003o`0004l000220003o`0004l000220003o`0002/0
0/@R0000PP000ol0000X00?41P02a1`000220003o`0002H00/@600?41@02a1L000220003o`0002@0
0/@600;41@03a0D00/@B0000PP000ol0000Q00?41P02a0D00/@600;41P02a0`000220003o`0001l0
0/@600?41@02a0D00l@600;43P00088000?o00007003a0H00/@500?41@02a0H00l@@0000PP000ol0
000J00;41P03a0D00/@600;41P02a1<000220003o`0001L00l@600;41P02a0D00l@600;45@000880
00?o00005@05a0@00/@500?41@02a0H00l@G0000PP000ol0000C00;41@06a0<00/@600;41P02a1X0
00220003o`0001000l@600;41@06a0800l@600;47000088000?o00003P02a0H00l@500;41P06a080
0l@N0000PP000ol0000;00?41P02a0H00/@600;41P03a20000220003o`0000T00/@700;41@03a0D0
0l@600;48`00088000?o00001P03a0H00l@500;41P02a0H00l@U0000PP000ol0000400;41`02a0H0
0/@600;41P02a2P000220003o`0000800/@700;41@03a0D00l@600;4:P00088000?o0<@00/@600?4
1@02a0H00/@600?4;000088000?oa0001P02a0D00l@600;41P02a2l0001o00?400?o00000`03a0D0
0/@600?41P02a340001m00;40`001?l00002a0H00/@600;41P03a3<0001j00?41`02a0D00l@600;4
1P02a3H0001h00;41`03a0D00/@700;41P02a3P0001f00C41@02a0H00/@600?41P02a3X0001c00?4
1005a0D00l@600;41P03a3`0001a00;41`02a0<01L@700;41P02a3l0001^00?41`02a0D00l@200O4
1P02a440001/00;41`03a0D00/@700;400<0a<@01/A30000J@03a0L00/@600;41`02a0H01<A40000
I`02a0L00l@500?41P03a0H00/A80000I@02a0L00/@600;41`02a0H00lA:0000HP03a0L00/@600;4
1`02a0H00/A=0000H002a0L00l@500?41P03a0H00/A?0000G@03a0L00/@600;41`02a0H00lAA0000
F`02a0L00l@500?41`02a0H00/AD0000F003a0L00/@600;41`03a0H00/AF0000EP02a0P00/@600;4
1`02a0H00lAH0000E002a0L00l@500?41`02a0H00/AK0000D@03a0L00/@600;42002a0H00/AM0000
C`02a0P00/@500?41`03a0H00/AO0000C006a0@00l@500;42002a0H00lAQ0000BP02a0H01L@500;4
2002a0H00/AT0000A`03a0L00l@300G41`03a0H00/AV0000A@02a0P00/@600;40`07a0H00lAX0000
@`02a0P00/@600;42007a0030<C406/0001000?41`03a0D00l@700?41P03a6`0000n00;42002a0H0
0/@800;41P03a6l0000k00?41`03a0D00l@800;41P02a780000i00;42002a0H00/@800?41P02a7@0
000f00?42002a0H00/@800;41P03a7H0000d00;42003a0D00l@800;41P02a7T0000b00;42002a0H0
0/@800?41P02a7/0000_00?41`03a0H00/@800;41P03a7d0000]00;42002a0H00l@800;41P02a800
000Z00?42002a0H00/@800?41P02a880000X00;42003a0D00l@800;41P03a8@0000U00?42002a0H0
0/@900;41P02a8L0000S00;42003a0H00/@900;41P02a8T0000Q00;42002a0H00l@800?41P02a8/0
000N00G41P02a0H00/@900;41P03a8d0000L00;41@06a0H00/@900;41P02a900000I00?42002a003
0<C400;400@0a<C42003a0H00/BB00005`02a0T00/@600K41@02a0H00lBD00005003a0P00l@500?4
1P05a0H00/BG00004P02a0T00/@600;42@03a0030<C400;400<0a<@0V@0001000/@800?41P02a0T0
0/@600C4VP0000d00l@800;41P03a0T00/@600;4WP0000`000?400001`02a0H00/@900?41P02a:00
000C00?41P02a0T00/@600?4XP00018000?400001003a0T00/@600;4Y@0001P000?400001`03a0H0
0/BW00008002a0H00lBY00007`000l@0000400;4[00002D000?40000[0000=@0003D0000e0000=@0
003D0000e0000=@0003D0000\
\>"],
  ImageRangeCache->{{{0, 211}, {286, 0}} -> {0.110065, 0.0699198, 0.00334457, 
  0.00334457}},
  CellTags->"3Dmobile 2 unbalanced"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobiles in 3D", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Simple mobiles", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
myMobile =
mobile[s[7,6][s[4,4][c[3],c[3]],s[4,3][c[3],c[4]]]];\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot3D[myMobile, 
  StringLength -> 1, StringLengthRange -> {-1,1}], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0454361 1.04544 -0.166791 1.04544 [
[ 0 0 0 0 ]
[ 1 .68803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.09807 .60152 m
.16669 .65972 L
s
.2887 .54362 m
.35406 .60474 L
s
.48917 .48272 m
.55085 .547 L
s
.70028 .4186 m
.75779 .48628 L
s
.92289 .35098 m
.97569 .42235 L
s
.01081 .64004 m
.95581 .35452 L
s
.03555 .66003 m
.97424 .37984 L
s
.05985 .67966 m
.99231 .40466 L
s
0 0 m
1 0 L
1 .68803 L
0 .68803 L
closepath
clip
newpath
.5 Mabswid
.09872 .34009 m .10563 .34582 L .09765 .35665 L p .779 .664 .736 r
F P
0 g
s
.1057 .36092 m .09765 .35665 L .10563 .34582 L p .684 .527 .667 r
F P
0 g
s
.10563 .34582 m .11226 .352 L .1057 .36092 L p .684 .527 .667 r
F P
0 g
s
.10563 .34582 m .09872 .34009 L .10906 .33054 L p .739 .67 .782 r
F P
0 g
s
.10906 .33054 m .1153 .33689 L .10563 .34582 L p .739 .67 .782 r
F P
0 g
s
.11226 .352 m .10563 .34582 L .1153 .33689 L p .658 .528 .694 r
F P
0 g
s
.09019 .35167 m .09765 .35665 L .09215 .36836 L p .809 .646 .68 r
F P
0 g
s
.10118 .37055 m .09215 .36836 L .09765 .35665 L p .699 .512 .631 r
F P
0 g
s
.09765 .35665 m .1057 .36092 L .10118 .37055 L p .699 .512 .631 r
F P
0 g
s
.09765 .35665 m .09019 .35167 L .09872 .34009 L p .779 .664 .736 r
F P
0 g
s
.1153 .33689 m .12021 .34467 L .11226 .352 L p .658 .528 .694 r
F P
0 g
s
.1153 .33689 m .10906 .33054 L .12023 .32394 L p .684 .663 .824 r
F P
0 g
s
.12023 .32394 m .12576 .33072 L .1153 .33689 L p .684 .663 .824 r
F P
0 g
s
.12021 .34467 m .1153 .33689 L .12576 .33072 L p .62 .515 .713 r
F P
0 g
s
.1113 .36285 m .1057 .36092 L .11226 .352 L p .5 .288 .523 r
F P
0 g
s
.11226 .352 m .1161 .35631 L .1113 .36285 L p .5 .288 .523 r
F P
0 g
s
.1161 .35631 m .11226 .352 L .12021 .34467 L p .5 .288 .523 r
F P
0 g
s
.10799 .36992 m .10118 .37055 L .1057 .36092 L p .5 .288 .523 r
F P
0 g
s
.1057 .36092 m .1113 .36285 L .10799 .36992 L p .5 .288 .523 r
F P
0 g
s
.12021 .34467 m .12194 .35093 L .1161 .35631 L p .5 .288 .523 r
F P
0 g
s
.12194 .35093 m .12021 .34467 L .12882 .3396 L p .5 .288 .523 r
F P
0 g
s
.12576 .33072 m .12882 .3396 L .12021 .34467 L p .62 .515 .713 r
F P
0 g
s
.09415 .337 m .09872 .34009 L .09019 .35167 L p .879 .834 .799 r
F P
0 g
s
.09872 .34009 m .09415 .337 L .10385 .32803 L p .819 .848 .87 r
F P
0 g
s
.10385 .32803 m .10906 .33054 L .09872 .34009 L p .819 .848 .87 r
F P
0 g
s
.09215 .36836 m .0843 .36418 L .09019 .35167 L p .809 .646 .68 r
F P
0 g
s
.08615 .34786 m .09019 .35167 L .0843 .36418 L p .928 .815 .713 r
F P
0 g
s
.09019 .35167 m .08615 .34786 L .09415 .337 L p .879 .834 .799 r
F P
0 g
s
.0843 .36418 m .09215 .36836 L .08965 .37982 L p .831 .612 .606 r
F P
0 g
s
.09914 .37998 m .08965 .37982 L .09215 .36836 L p .704 .482 .585 r
F P
0 g
s
.09215 .36836 m .10118 .37055 L .09914 .37998 L p .704 .482 .585 r
F P
0 g
s
.10906 .33054 m .10385 .32803 L .11433 .32183 L p .732 .857 .94 r
F P
0 g
s
.11433 .32183 m .12023 .32394 L .10906 .33054 L p .732 .857 .94 r
F P
0 g
s
.10649 .37683 m .09914 .37998 L .10118 .37055 L p .5 .288 .523 r
F P
0 g
s
.10118 .37055 m .10799 .36992 L .10649 .37683 L p .5 .288 .523 r
F P
0 g
s
.12576 .33072 m .12023 .32394 L .13117 .32093 L p .596 .636 .861 r
F P
0 g
s
.13117 .32093 m .136 .32792 L .12576 .33072 L p .596 .636 .861 r
F P
0 g
s
.12882 .3396 m .12576 .33072 L .136 .32792 L p .567 .484 .721 r
F P
0 g
s
.12882 .3396 m .12826 .34722 L .12194 .35093 L p .5 .288 .523 r
F P
0 g
s
.12826 .34722 m .12882 .3396 L .13724 .33732 L p .5 .288 .523 r
F P
0 g
s
.136 .32792 m .13724 .33732 L .12882 .3396 L p .567 .484 .721 r
F P
0 g
s
.11569 .3571 m .1161 .35631 L .12194 .35093 L p 0 0 0 r
F P
0 g
s
.11981 .3533 m .11569 .3571 L p .11715 .35565 L 0 0 0 r
F P
0 g
s
.12194 .35093 m .11981 .3533 L p .11715 .35565 L 0 0 0 r
F P
0 g
s
.11981 .3533 m .12194 .35093 L .12826 .34722 L p 0 0 0 r
F P
0 g
s
.12427 .35068 m .11981 .3533 L p .12179 .35188 L 0 0 0 r
F P
0 g
s
.12826 .34722 m .12427 .35068 L p .12179 .35188 L 0 0 0 r
F P
0 g
s
.12862 .34951 m .12427 .35068 L p .12665 .34948 L .19 0 0 r
F P
0 g
s
.13443 .34556 m .12862 .34951 L p .12665 .34948 L .19 0 0 r
F P
0 g
s
.13245 .34989 m .12862 .34951 L p .13125 .34871 L .442 .012 .124 r
F P
0 g
s
.13987 .3461 m .13245 .34989 L p .13125 .34871 L .442 .012 .124 r
F P
0 g
s
.13245 .34989 m .13538 .3518 L p .13377 .35119 L .578 .004 0 r
F P
0 g
s
.12862 .34951 m .13245 .34989 L p .1308 .34954 L .084 .611 .873 r
F P
0 g
s
.12427 .35068 m .12826 .34722 L .13443 .34556 L p .19 0 0 r
F P
0 g
s
.12862 .34951 m .13443 .34556 L .13987 .3461 L p .442 .012 .124 r
F P
0 g
s
.12201 .34764 m .12862 .34951 L p .1308 .34954 L .084 .611 .873 r
F P
0 g
s
.12523 .34796 m .12201 .34764 L p .12415 .3481 L .084 .611 .873 r
F P
0 g
s
.13245 .34989 m .12523 .34796 L p .12415 .3481 L .084 .611 .873 r
F P
0 g
s
.12523 .34796 m .13245 .34989 L p .13377 .35119 L .578 .004 0 r
F P
0 g
s
.12862 .34951 m .12201 .34764 L .11836 .34863 L p .55 .835 .998 r
F P
0 g
s
.12427 .35068 m .12862 .34951 L p .12699 .34937 L .55 .835 .998 r
F P
0 g
s
.12769 .34957 m .12523 .34796 L p .1273 .34875 L .578 .004 0 r
F P
0 g
s
.13538 .3518 m .12769 .34957 L p .1273 .34875 L .578 .004 0 r
F P
0 g
s
.12769 .34957 m .12914 .3523 L p .12807 .35039 L .657 .257 0 r
F P
0 g
s
.12523 .34796 m .12769 .34957 L p .12632 .34782 L .044 .322 .806 r
F P
0 g
s
.1239 .34292 m .12097 .34101 L p .12204 .34237 L .044 .322 .806 r
F P
0 g
s
.12769 .34957 m .1239 .34292 L p .12204 .34237 L .044 .322 .806 r
F P
0 g
s
.1239 .34292 m .12769 .34957 L p .12807 .35039 L .657 .257 0 r
F P
0 g
s
.12563 .34618 m .1239 .34292 L p .12473 .34441 L .657 .257 0 r
F P
0 g
s
.12914 .3523 m .12563 .34618 L p .12473 .34441 L .657 .257 0 r
F P
0 g
s
.12097 .34101 m .12523 .34796 L p .12632 .34782 L .044 .322 .806 r
F P
0 g
s
.11836 .34863 m .12427 .35068 L p .12699 .34937 L .55 .835 .998 r
F P
0 g
s
.12563 .34618 m .12914 .3523 L .12945 .35591 L p .974 .668 .303 r
F P
0 g
s
.12599 .35047 m .12563 .34618 L p .12623 .34772 L .974 .668 .303 r
F P
0 g
s
.12945 .35591 m .12599 .35047 L p .12623 .34772 L .974 .668 .303 r
F P
0 g
s
.12494 .35538 m .12599 .35047 L p .1264 .35199 L .976 .782 .577 r
F P
0 g
s
.12857 .36002 m .12494 .35538 L p .1264 .35199 L .976 .782 .577 r
F P
0 g
s
.12259 .36042 m .12494 .35538 L p .12521 .35679 L .932 .82 .711 r
F P
0 g
s
.1266 .36424 m .12259 .36042 L p .12521 .35679 L .932 .82 .711 r
F P
0 g
s
.12373 .36816 m .11916 .36509 L .12259 .36042 L p .881 .839 .799 r
F P
0 g
s
.12259 .36042 m .11916 .36509 L p .1202 .36373 L 0 0 0 r
F P
0 g
s
.12259 .36042 m .1266 .36424 L .12373 .36816 L p .881 .839 .799 r
F P
0 g
s
.12363 .35926 m .12259 .36042 L p .1202 .36373 L 0 0 0 r
F P
0 g
s
.12494 .35538 m .12259 .36042 L p .12362 .35847 L 0 0 0 r
F P
0 g
s
.12599 .35047 m .12945 .35591 L .12857 .36002 L p .976 .782 .577 r
F P
0 g
s
.12494 .35538 m .12857 .36002 L .1266 .36424 L p .932 .82 .711 r
F P
0 g
s
.12698 .35209 m .12494 .35538 L p .12362 .35847 L 0 0 0 r
F P
0 g
s
.12599 .35047 m .12494 .35538 L p .12577 .35298 L 0 0 .105 r
F P
0 g
s
.12847 .34511 m .12599 .35047 L p .12577 .35298 L 0 0 .105 r
F P
0 g
s
.12563 .34618 m .12599 .35047 L p .12645 .34779 L 0 0 .397 r
F P
0 g
s
.12795 .33901 m .12563 .34618 L p .12645 .34779 L 0 0 .397 r
F P
0 g
s
.1239 .34292 m .12563 .34618 L p .12559 .34342 L .19 .155 .586 r
F P
0 g
s
.12548 .3344 m .1239 .34292 L p .12559 .34342 L .19 .155 .586 r
F P
0 g
s
.11981 .3533 m .12427 .35068 L p .12274 .35071 L .731 .86 .942 r
F P
0 g
s
.11461 .35083 m .11981 .3533 L p .12274 .35071 L .731 .86 .942 r
F P
0 g
s
.11569 .3571 m .11981 .3533 L p .11844 .35341 L .82 .851 .872 r
F P
0 g
s
.1113 .36285 m .1161 .35631 L p .11319 .36045 L 0 0 0 r
F P
0 g
s
.1161 .35631 m .11569 .3571 L .11229 .36172 L p 0 0 0 r
F P
0 g
s
.11114 .35403 m .11569 .3571 L p .11844 .35341 L .82 .851 .872 r
F P
0 g
s
.11229 .36172 m .11194 .36212 L p .11319 .36045 L 0 0 0 r
F P
0 g
s
.11194 .36212 m .1113 .36285 L p .11319 .36045 L 0 0 0 r
F P
0 g
s
.08965 .37982 m .0816 .37644 L .0843 .36418 L p .831 .612 .606 r
F P
0 g
s
.08061 .3596 m .0843 .36418 L .0816 .37644 L p .972 .78 .585 r
F P
0 g
s
.0843 .36418 m .08061 .3596 L .08615 .34786 L p .928 .815 .713 r
F P
0 g
s
.10996 .36671 m .10799 .36992 L .1113 .36285 L p 0 0 0 r
F P
0 g
s
.1113 .36285 m .11229 .36172 L .10996 .36671 L p 0 0 0 r
F P
0 g
s
.12023 .32394 m .11433 .32183 L .12458 .319 L p .556 .834 .997 r
F P
0 g
s
.12458 .319 m .13117 .32093 L .12023 .32394 L p .556 .834 .997 r
F P
0 g
s
.09367 .33773 m .09415 .337 L .08615 .34786 L p 0 0 0 r
F P
0 g
s
.09415 .337 m .09367 .33773 L .10167 .33034 L p 0 0 0 r
F P
0 g
s
.10167 .33034 m .10385 .32803 L .09415 .337 L p 0 0 0 r
F P
0 g
s
.10698 .38292 m .09978 .38829 L .09914 .37998 L p .5 .288 .523 r
F P
0 g
s
.09914 .37998 m .10649 .37683 L .10698 .38292 L p .5 .288 .523 r
F P
0 g
s
.08965 .37982 m .09914 .37998 L .09978 .38829 L p .694 .432 .523 r
F P
0 g
s
.10891 .37158 m .10649 .37683 L .10799 .36992 L p 0 0 .1 r
F P
0 g
s
.10799 .36992 m .10996 .36671 L .10891 .37158 L p 0 0 .1 r
F P
0 g
s
.0816 .37644 m .08965 .37982 L .0904 .38994 L p .84 .546 .491 r
F P
0 g
s
.09978 .38829 m .0904 .38994 L .08965 .37982 L p .694 .432 .523 r
F P
0 g
s
.13724 .33732 m .13443 .34556 L .12826 .34722 L p .5 .288 .523 r
F P
0 g
s
.08708 .34669 m .08615 .34786 L .08061 .3596 L p 0 0 0 r
F P
0 g
s
.08615 .34786 m .08708 .34669 L .09367 .33773 L p 0 0 0 r
F P
0 g
s
.13443 .34556 m .13724 .33732 L .14467 .33803 L p .5 .288 .523 r
F P
0 g
s
.13724 .33732 m .136 .32792 L .14503 .32877 L p .489 .428 .715 r
F P
0 g
s
.14503 .32877 m .14467 .33803 L .13724 .33732 L p .489 .428 .715 r
F P
0 g
s
.10385 .32803 m .10167 .33034 L .1103 .32524 L p 0 0 0 r
F P
0 g
s
.1103 .32524 m .11433 .32183 L .10385 .32803 L p 0 0 0 r
F P
0 g
s
.136 .32792 m .13117 .32093 L .14082 .32182 L p .432 .56 .884 r
F P
0 g
s
.14082 .32182 m .14503 .32877 L .136 .32792 L p .432 .56 .884 r
F P
0 g
s
.10925 .37587 m .10698 .38292 L .10649 .37683 L p 0 0 .394 r
F P
0 g
s
.10649 .37683 m .10806 .37342 L p .10925 .37587 L 0 0 .394 r
F P
0 g
s
.10698 .38292 m .10925 .37587 L .11095 .37915 L p .187 .153 .585 r
F P
0 g
s
.10714 .37257 m .11026 .37795 L p .10925 .37587 L .677 .274 0 r
F P
0 g
s
.11026 .37795 m .11095 .37915 L .10925 .37587 L p .677 .274 0 r
F P
0 g
s
.10806 .37342 m .10891 .37158 L .10925 .37587 L p 0 0 .394 r
F P
0 g
s
.0904 .38994 m .08239 .38725 L .0816 .37644 L p .84 .546 .491 r
F P
0 g
s
.07807 .37109 m .0816 .37644 L .08239 .38725 L p .977 .675 .326 r
F P
0 g
s
.0816 .37644 m .07807 .37109 L .08061 .3596 L p .972 .78 .585 r
F P
0 g
s
.14467 .33803 m .13987 .3461 L .13443 .34556 L p .5 .288 .523 r
F P
0 g
s
.08252 .35636 m .08061 .3596 L .07807 .37109 L p 0 0 .081 r
F P
0 g
s
.08061 .3596 m .08252 .35636 L .08708 .34669 L p 0 0 0 r
F P
0 g
s
.10828 .35792 m .11229 .36172 L .11569 .3571 L p .88 .837 .799 r
F P
0 g
s
.11569 .3571 m .11114 .35403 L .10828 .35792 L p .88 .837 .799 r
F P
0 g
s
.11433 .32183 m .1103 .32524 L .11874 .32291 L p .175 0 0 r
F P
0 g
s
.11874 .32291 m .12458 .319 L .11433 .32183 L p .175 0 0 r
F P
0 g
s
.13117 .32093 m .12458 .319 L .13362 .31983 L p .104 .622 .885 r
F P
0 g
s
.13362 .31983 m .14082 .32182 L .13117 .32093 L p .104 .622 .885 r
F P
0 g
s
.10631 .36211 m .10996 .36671 L .11229 .36172 L p .93 .817 .712 r
F P
0 g
s
.11229 .36172 m .10828 .35792 L .10631 .36211 L p .93 .817 .712 r
F P
0 g
s
.11981 .3533 m .11461 .35083 L .11114 .35403 L p .82 .851 .872 r
F P
0 g
s
.10939 .38759 m .10306 .39467 L .09978 .38829 L p .5 .288 .523 r
F P
0 g
s
.09978 .38829 m .10698 .38292 L .10939 .38759 L p .5 .288 .523 r
F P
0 g
s
.0904 .38994 m .09978 .38829 L .10306 .39467 L p .662 .352 .437 r
F P
0 g
s
.10543 .36621 m .10891 .37158 L .10996 .36671 L p .974 .781 .581 r
F P
0 g
s
.10996 .36671 m .10631 .36211 L .10543 .36621 L p .974 .781 .581 r
F P
0 g
s
.13987 .3461 m .14467 .33803 L .15037 .34171 L p .5 .288 .523 r
F P
0 g
s
.14467 .33803 m .14503 .32877 L .15198 .33322 L p .374 .329 .68 r
F P
0 g
s
.15198 .33322 m .15037 .34171 L .14467 .33803 L p .374 .329 .68 r
F P
0 g
s
.08239 .38725 m .0904 .38994 L .09437 .39772 L p .809 .401 .277 r
F P
0 g
s
.10306 .39467 m .09437 .39772 L .0904 .38994 L p .662 .352 .437 r
F P
0 g
s
.12427 .35068 m .11836 .34863 L .11461 .35083 L p .731 .86 .942 r
F P
0 g
s
.0975 .34203 m .09367 .33773 L .08708 .34669 L p .497 .284 .52 r
F P
0 g
s
.09367 .33773 m .0975 .34203 L .10337 .33662 L p .497 .284 .52 r
F P
0 g
s
.10337 .33662 m .10167 .33034 L .09367 .33773 L p .497 .284 .52 r
F P
0 g
s
.11095 .37915 m .10939 .38759 L .10698 .38292 L p .187 .153 .585 r
F P
0 g
s
.09267 .34861 m .08708 .34669 L .08252 .35636 L p .497 .284 .52 r
F P
0 g
s
.08708 .34669 m .09267 .34861 L .0975 .34203 L p .497 .284 .52 r
F P
0 g
s
.10167 .33034 m .10337 .33662 L .1097 .33288 L p .497 .284 .52 r
F P
0 g
s
.1097 .33288 m .1103 .32524 L .10167 .33034 L p .497 .284 .52 r
F P
0 g
s
.13245 .34989 m .13987 .3461 L .14403 .3488 L p .588 .217 .307 r
F P
0 g
s
.15037 .34171 m .14403 .3488 L .13987 .3461 L p .5 .288 .523 r
F P
0 g
s
.14503 .32877 m .14082 .32182 L .14824 .32656 L p .06 .331 .81 r
F P
0 g
s
.14824 .32656 m .15198 .33322 L .14503 .32877 L p .06 .331 .81 r
F P
0 g
s
.10571 .36982 m .10925 .37587 L .10891 .37158 L p .976 .672 .315 r
F P
0 g
s
.10891 .37158 m .10543 .36621 L .10571 .36982 L p .976 .672 .315 r
F P
0 g
s
.08239 .38725 m .0788 .38122 L .07807 .37109 L p .977 .675 .326 r
F P
0 g
s
.08043 .36581 m .07807 .37109 L .0788 .38122 L p 0 0 .383 r
F P
0 g
s
.07807 .37109 m .08043 .36581 L .08252 .35636 L p 0 0 .081 r
F P
0 g
s
.12458 .319 m .11874 .32291 L .12616 .3236 L p .434 0 .112 r
F P
0 g
s
.12616 .3236 m .13362 .31983 L .12458 .319 L p .434 0 .112 r
F P
0 g
s
.08932 .3557 m .08252 .35636 L .08043 .36581 L p .497 .284 .52 r
F P
0 g
s
.08252 .35636 m .08932 .3557 L .09267 .34861 L p .497 .284 .52 r
F P
0 g
s
.09437 .39772 m .08661 .39557 L .08239 .38725 L p .809 .401 .277 r
F P
0 g
s
.0788 .38122 m .08239 .38725 L .08661 .39557 L p .696 .29 0 r
F P
0 g
s
.10078 .3529 m .10828 .35792 L .11114 .35403 L p .78 .665 .736 r
F P
0 g
s
.11114 .35403 m .10418 .34827 L .10078 .3529 L p .78 .665 .736 r
F P
0 g
s
.10418 .34827 m .11114 .35403 L .11461 .35083 L p .74 .671 .783 r
F P
0 g
s
.1103 .32524 m .1097 .33288 L .11589 .33118 L p .497 .284 .52 r
F P
0 g
s
.11589 .33118 m .11874 .32291 L .1103 .32524 L p .497 .284 .52 r
F P
0 g
s
.09843 .3579 m .10631 .36211 L .10828 .35792 L p .81 .647 .68 r
F P
0 g
s
.10828 .35792 m .10078 .3529 L .09843 .3579 L p .81 .647 .68 r
F P
0 g
s
.11461 .35083 m .10832 .34445 L .10418 .34827 L p .74 .671 .783 r
F P
0 g
s
.10832 .34445 m .11461 .35083 L .11836 .34863 L p .683 .664 .825 r
F P
0 g
s
.10229 .37231 m .10762 .3737 L p .10714 .37257 L .589 .019 0 r
F P
0 g
s
.10925 .37587 m .10667 .37145 L p .10714 .37257 L .677 .274 0 r
F P
0 g
s
.11095 .37915 m .10817 .37435 L p .10958 .3742 L .027 .313 .801 r
F P
0 g
s
.10817 .37435 m .10714 .37257 L .10958 .3742 L p .027 .313 .801 r
F P
0 g
s
.10762 .3737 m .10958 .3742 L .10714 .37257 L p .589 .019 0 r
F P
0 g
s
.10612 .37273 m .111 .37406 L p .10958 .3742 L .064 .599 .859 r
F P
0 g
s
.111 .37406 m .11279 .37455 L .10958 .3742 L p .064 .599 .859 r
F P
0 g
s
.10667 .37145 m .10571 .36982 L .10714 .37257 L p .677 .274 0 r
F P
0 g
s
.11351 .39037 m .10867 .39849 L .10306 .39467 L p .5 .288 .523 r
F P
0 g
s
.10306 .39467 m .10939 .38759 L .11351 .39037 L p .5 .288 .523 r
F P
0 g
s
.09437 .39772 m .10306 .39467 L .10867 .39849 L p .591 .225 .315 r
F P
0 g
s
.11386 .3811 m .11351 .39037 L .10939 .38759 L p .367 .324 .678 r
F P
0 g
s
.10939 .38759 m .11095 .37915 L .11386 .3811 L p .367 .324 .678 r
F P
0 g
s
.14403 .3488 m .13538 .3518 L .13245 .34989 L p .588 .217 .307 r
F P
0 g
s
.14082 .32182 m .13362 .31983 L .14055 .32427 L p .566 0 0 r
F P
0 g
s
.14055 .32427 m .14824 .32656 L .14082 .32182 L p .566 0 0 r
F P
0 g
s
.10418 .34827 m .0975 .34203 L .09267 .34861 L p .684 .526 .666 r
F P
0 g
s
.0975 .34203 m .10418 .34827 L .10832 .34445 L p .657 .527 .694 r
F P
0 g
s
.10832 .34445 m .10337 .33662 L .0975 .34203 L p .657 .527 .694 r
F P
0 g
s
.09736 .36279 m .10543 .36621 L .10631 .36211 L p .832 .612 .605 r
F P
0 g
s
.10631 .36211 m .09843 .3579 L .09736 .36279 L p .832 .612 .605 r
F P
0 g
s
.13538 .3518 m .14403 .3488 L .14652 .35342 L p .661 .348 .433 r
F P
0 g
s
.14403 .3488 m .15037 .34171 L .15377 .348 L p .5 .288 .523 r
F P
0 g
s
.15377 .348 m .14652 .35342 L .14403 .3488 L p .5 .288 .523 r
F P
0 g
s
.11836 .34863 m .11278 .34182 L .10832 .34445 L p .683 .664 .825 r
F P
0 g
s
.11278 .34182 m .11836 .34863 L .12201 .34764 L p .594 .636 .863 r
F P
0 g
s
.15037 .34171 m .15198 .33322 L .15613 .34086 L p .2 .164 .59 r
F P
0 g
s
.15613 .34086 m .15377 .348 L .15037 .34171 L p .2 .164 .59 r
F P
0 g
s
.10078 .3529 m .09267 .34861 L .08932 .3557 L p .699 .511 .63 r
F P
0 g
s
.09267 .34861 m .10078 .3529 L .10418 .34827 L p .684 .526 .666 r
F P
0 g
s
.10337 .33662 m .10832 .34445 L .11278 .34182 L p .619 .514 .713 r
F P
0 g
s
.11278 .34182 m .1097 .33288 L .10337 .33662 L p .619 .514 .713 r
F P
0 g
s
.08932 .3557 m .09843 .3579 L .10078 .3529 L p .699 .511 .63 r
F P
0 g
s
.09769 .36708 m .10571 .36982 L .10543 .36621 L p .841 .545 .488 r
F P
0 g
s
.10543 .36621 m .09736 .36279 L .09769 .36708 L p .841 .545 .488 r
F P
0 g
s
.08661 .39557 m .09437 .39772 L .10118 .40238 L p .6 .034 0 r
F P
0 g
s
.10867 .39849 m .10118 .40238 L .09437 .39772 L p .591 .225 .315 r
F P
0 g
s
.12201 .34764 m .11714 .34064 L .11278 .34182 L p .594 .636 .863 r
F P
0 g
s
.11714 .34064 m .12201 .34764 L .12523 .34796 L p .427 .559 .885 r
F P
0 g
s
.0788 .38122 m .08103 .37415 L .08043 .36581 L p 0 0 .383 r
F P
0 g
s
.0878 .36264 m .08043 .36581 L .08103 .37415 L p .497 .284 .52 r
F P
0 g
s
.08043 .36581 m .0878 .36264 L .08932 .3557 L p .497 .284 .52 r
F P
0 g
s
.10958 .3742 m .11386 .3811 L .11095 .37915 L p .027 .313 .801 r
F P
0 g
s
.09843 .3579 m .08932 .3557 L .0878 .36264 L p .704 .481 .583 r
F P
0 g
s
.1097 .33288 m .11278 .34182 L .11714 .34064 L p .565 .483 .722 r
F P
0 g
s
.11714 .34064 m .11589 .33118 L .1097 .33288 L p .565 .483 .722 r
F P
0 g
s
.12769 .34957 m .13538 .3518 L .13712 .35506 L p .807 .392 .26 r
F P
0 g
s
.14652 .35342 m .13712 .35506 L .13538 .3518 L p .661 .348 .433 r
F P
0 g
s
.0878 .36264 m .09736 .36279 L .09843 .3579 L p .704 .481 .583 r
F P
0 g
s
.11874 .32291 m .11589 .33118 L .12133 .3317 L p .497 .284 .52 r
F P
0 g
s
.12133 .3317 m .12616 .3236 L .11874 .32291 L p .497 .284 .52 r
F P
0 g
s
.15198 .33322 m .14824 .32656 L .15267 .33471 L p .636 .24 0 r
F P
0 g
s
.15267 .33471 m .15613 .34086 L .15198 .33322 L p .636 .24 0 r
F P
0 g
s
.08661 .39557 m .08275 .389 L .0788 .38122 L p .696 .29 0 r
F P
0 g
s
.08103 .37415 m .0788 .38122 L .08275 .389 L p .176 .144 .581 r
F P
0 g
s
.11768 .38152 m .11894 .39098 L .11351 .39037 L p .485 .425 .714 r
F P
0 g
s
.11351 .39037 m .11386 .3811 L .11768 .38152 L p .485 .425 .714 r
F P
0 g
s
.10867 .39849 m .11351 .39037 L .11894 .39098 L p .5 .288 .523 r
F P
0 g
s
.09939 .37037 m .10714 .37257 L .10571 .36982 L p .808 .397 .269 r
F P
0 g
s
.10571 .36982 m .09769 .36708 L .09939 .37037 L p .808 .397 .269 r
F P
0 g
s
.12523 .34796 m .12097 .34101 L .11714 .34064 L p .427 .559 .885 r
F P
0 g
s
.13712 .35506 m .14652 .35342 L .14706 .3595 L p .694 .43 .52 r
F P
0 g
s
.14652 .35342 m .15377 .348 L .15453 .35631 L p .5 .288 .523 r
F P
0 g
s
.15453 .35631 m .14706 .3595 L .14652 .35342 L p .5 .288 .523 r
F P
0 g
s
.13362 .31983 m .12616 .3236 L .13185 .32726 L p .585 .211 .3 r
F P
0 g
s
.13185 .32726 m .14055 .32427 L .13362 .31983 L p .585 .211 .3 r
F P
0 g
s
.08826 .36874 m .09769 .36708 L .09736 .36279 L p .694 .431 .521 r
F P
0 g
s
.09736 .36279 m .0878 .36264 L .08826 .36874 L p .694 .431 .521 r
F P
0 g
s
.11894 .39098 m .11609 .39935 L .10867 .39849 L p .5 .288 .523 r
F P
0 g
s
.10118 .40238 m .10867 .39849 L .11609 .39935 L p .451 .026 .139 r
F P
0 g
s
.11279 .37455 m .11768 .38152 L .11386 .3811 L p .421 .557 .886 r
F P
0 g
s
.11386 .3811 m .10958 .3742 L .11279 .37455 L p .421 .557 .886 r
F P
0 g
s
.08103 .37415 m .08826 .36874 L .0878 .36264 L p .497 .284 .52 r
F P
0 g
s
.11589 .33118 m .11714 .34064 L .12097 .34101 L p .486 .426 .714 r
F P
0 g
s
.12914 .3523 m .13712 .35506 L .13749 .35935 L p .842 .544 .485 r
F P
0 g
s
.14706 .3595 m .13749 .35935 L .13712 .35506 L p .694 .43 .52 r
F P
0 g
s
.13712 .35506 m .12914 .3523 L .12769 .34957 L p .807 .392 .26 r
F P
0 g
s
.12097 .34101 m .12133 .3317 L .11589 .33118 L p .486 .426 .714 r
F P
0 g
s
.10118 .40238 m .09387 .40054 L .08661 .39557 L p .6 .034 0 r
F P
0 g
s
.08275 .389 m .08661 .39557 L .09387 .40054 L p .01 .303 .796 r
F P
0 g
s
.15377 .348 m .15613 .34086 L .15707 .35097 L p 0 0 .407 r
F P
0 g
s
.15707 .35097 m .15453 .35631 L .15377 .348 L p 0 0 .407 r
F P
0 g
s
.10714 .37257 m .09939 .37037 L .10229 .37231 L p .589 .019 0 r
F P
0 g
s
.08275 .389 m .08429 .38053 L .08103 .37415 L p .176 .144 .581 r
F P
0 g
s
.08826 .36874 m .08103 .37415 L .08429 .38053 L p .497 .284 .52 r
F P
0 g
s
.14824 .32656 m .14055 .32427 L .14469 .33192 L p .807 .388 .251 r
F P
0 g
s
.14469 .33192 m .15267 .33471 L .14824 .32656 L p .807 .388 .251 r
F P
0 g
s
.12205 .38037 m .12515 .38936 L .11894 .39098 L p .565 .483 .722 r
F P
0 g
s
.11894 .39098 m .11768 .38152 L .12205 .38037 L p .565 .483 .722 r
F P
0 g
s
.11609 .39935 m .11894 .39098 L .12515 .38936 L p .5 .288 .523 r
F P
0 g
s
.09065 .37341 m .09939 .37037 L .09769 .36708 L p .661 .349 .434 r
F P
0 g
s
.09769 .36708 m .08826 .36874 L .09065 .37341 L p .661 .349 .434 r
F P
0 g
s
.11646 .37358 m .12205 .38037 L .11768 .38152 L p .593 .637 .864 r
F P
0 g
s
.11768 .38152 m .11279 .37455 L .11646 .37358 L p .593 .637 .864 r
F P
0 g
s
.13749 .35935 m .14706 .3595 L .14561 .36646 L p .704 .481 .583 r
F P
0 g
s
.14706 .3595 m .15453 .35631 L .15256 .36582 L p .5 .288 .523 r
F P
0 g
s
.15256 .36582 m .14561 .36646 L .14706 .3595 L p .5 .288 .523 r
F P
0 g
s
.12133 .3317 m .12097 .34101 L .1239 .34292 L p .368 .325 .678 r
F P
0 g
s
.12616 .3236 m .12133 .3317 L .12548 .3344 L p .497 .284 .52 r
F P
0 g
s
.12548 .3344 m .13185 .32726 L .12616 .3236 L p .497 .284 .52 r
F P
0 g
s
.13749 .35935 m .12945 .35591 L .12914 .3523 L p .842 .544 .485 r
F P
0 g
s
.12945 .35591 m .13749 .35935 L .13646 .36425 L p .833 .612 .604 r
F P
0 g
s
.14561 .36646 m .13646 .36425 L .13749 .35935 L p .704 .481 .583 r
F P
0 g
s
.11609 .39935 m .1102 .40344 L .10118 .40238 L p .451 .026 .139 r
F P
0 g
s
.09387 .40054 m .10118 .40238 L .1102 .40344 L p .044 .586 .845 r
F P
0 g
s
.08429 .38053 m .09065 .37341 L .08826 .36874 L p .497 .284 .52 r
F P
0 g
s
.10958 .3742 m .10363 .37266 L p .10612 .37273 L .064 .599 .859 r
F P
0 g
s
.11279 .37455 m .10612 .37273 L .11049 .37156 L p .543 .836 .999 r
F P
0 g
s
.10641 .37512 m .10907 .37281 L p .10612 .37273 L .194 0 0 r
F P
0 g
s
.10907 .37281 m .11049 .37156 L .10612 .37273 L p .194 0 0 r
F P
0 g
s
.10363 .37266 m .10229 .37231 L .10612 .37273 L p .064 .599 .859 r
F P
0 g
s
.1239 .34292 m .12548 .3344 L .12133 .3317 L p .368 .325 .678 r
F P
0 g
s
.12023 .37137 m .12654 .37775 L .12205 .38037 L p .683 .665 .826 r
F P
0 g
s
.12205 .38037 m .11646 .37358 L .12023 .37137 L p .683 .665 .826 r
F P
0 g
s
.12515 .38936 m .12205 .38037 L .12654 .37775 L p .619 .514 .713 r
F P
0 g
s
.15613 .34086 m .15267 .33471 L .15366 .34551 L p .972 .665 .291 r
F P
0 g
s
.15366 .34551 m .15707 .35097 L .15613 .34086 L p .972 .665 .291 r
F P
0 g
s
.09387 .40054 m .08955 .39365 L .08275 .389 L p .01 .303 .796 r
F P
0 g
s
.08429 .38053 m .08275 .389 L .08955 .39365 L p .361 .32 .677 r
F P
0 g
s
.12515 .38936 m .12457 .39714 L .11609 .39935 L p .5 .288 .523 r
F P
0 g
s
.1102 .40344 m .11609 .39935 L .12457 .39714 L p .209 0 0 r
F P
0 g
s
.13646 .36425 m .12857 .36002 L .12945 .35591 L p .833 .612 .604 r
F P
0 g
s
.12857 .36002 m .13646 .36425 L .13412 .36927 L p .811 .647 .68 r
F P
0 g
s
.13646 .36425 m .14561 .36646 L .14229 .3736 L p .699 .511 .63 r
F P
0 g
s
.14229 .3736 m .13412 .36927 L .13646 .36425 L p .699 .511 .63 r
F P
0 g
s
.09476 .37618 m .10229 .37231 L .09939 .37037 L p .588 .219 .308 r
F P
0 g
s
.09939 .37037 m .09065 .37341 L .09476 .37618 L p .588 .219 .308 r
F P
0 g
s
.12654 .37775 m .13152 .38565 L .12515 .38936 L p .619 .514 .713 r
F P
0 g
s
.12457 .39714 m .12515 .38936 L .13152 .38565 L p .5 .288 .523 r
F P
0 g
s
.14561 .36646 m .15256 .36582 L .14802 .37559 L p .5 .288 .523 r
F P
0 g
s
.14802 .37559 m .14229 .3736 L .14561 .36646 L p .5 .288 .523 r
F P
0 g
s
.15453 .35631 m .15707 .35097 L .15466 .36256 L p 0 0 .123 r
F P
0 g
s
.15466 .36256 m .15256 .36582 L .15453 .35631 L p 0 0 .123 r
F P
0 g
s
.11049 .37156 m .11646 .37358 L .11279 .37455 L p .543 .836 .999 r
F P
0 g
s
.12373 .36816 m .1307 .37393 L .12654 .37775 L p .74 .671 .784 r
F P
0 g
s
.12654 .37775 m .12023 .37137 L .12373 .36816 L p .74 .671 .784 r
F P
0 g
s
.13152 .38565 m .12654 .37775 L .1307 .37393 L p .657 .527 .694 r
F P
0 g
s
.14055 .32427 m .13185 .32726 L .13524 .33356 L p .66 .345 .429 r
F P
0 g
s
.13524 .33356 m .14469 .33192 L .14055 .32427 L p .66 .345 .429 r
F P
0 g
s
.13412 .36927 m .1266 .36424 L .12857 .36002 L p .811 .647 .68 r
F P
0 g
s
.1266 .36424 m .13412 .36927 L .1307 .37393 L p .78 .665 .737 r
F P
0 g
s
.13412 .36927 m .14229 .3736 L .13743 .38021 L p .683 .526 .666 r
F P
0 g
s
.13743 .38021 m .1307 .37393 L .13412 .36927 L p .683 .526 .666 r
F P
0 g
s
.1307 .37393 m .12373 .36816 L .1266 .36424 L p .78 .665 .737 r
F P
0 g
s
.1307 .37393 m .13743 .38021 L .13152 .38565 L p .657 .527 .694 r
F P
0 g
s
.1333 .39207 m .13152 .38565 L .13743 .38021 L p .5 .288 .523 r
F P
0 g
s
.13152 .38565 m .1333 .39207 L .12457 .39714 L p .5 .288 .523 r
F P
0 g
s
.14229 .3736 m .14802 .37559 L .14138 .38464 L p .5 .288 .523 r
F P
0 g
s
.14138 .38464 m .13743 .38021 L .14229 .3736 L p .5 .288 .523 r
F P
0 g
s
.08955 .39365 m .08989 .38434 L .08429 .38053 L p .361 .32 .677 r
F P
0 g
s
.09065 .37341 m .08429 .38053 L .08989 .38434 L p .497 .284 .52 r
F P
0 g
s
.11499 .36893 m .12023 .37137 L .11646 .37358 L p .73 .862 .944 r
F P
0 g
s
.11646 .37358 m .11049 .37156 L .11499 .36893 L p .73 .862 .944 r
F P
0 g
s
.08989 .38434 m .09476 .37618 L .09065 .37341 L p .497 .284 .52 r
F P
0 g
s
.13743 .38021 m .14138 .38464 L .1333 .39207 L p .5 .288 .523 r
F P
0 g
s
.1102 .40344 m .1035 .40167 L .09387 .40054 L p .044 .586 .845 r
F P
0 g
s
.08955 .39365 m .09387 .40054 L .1035 .40167 L p .416 .556 .887 r
F P
0 g
s
.10019 .37677 m .10612 .37273 L .10229 .37231 L p .444 .014 .127 r
F P
0 g
s
.10229 .37231 m .09476 .37618 L .10019 .37677 L p .444 .014 .127 r
F P
0 g
s
.13185 .32726 m .12548 .3344 L .12795 .33901 L p .497 .284 .52 r
F P
0 g
s
.12563 .34618 m .12795 .33901 L .12548 .3344 L p .19 .155 .586 r
F P
0 g
s
.12795 .33901 m .13524 .33356 L .13185 .32726 L p .497 .284 .52 r
F P
0 g
s
.11916 .36509 m .12373 .36816 L .12023 .37137 L p .821 .854 .873 r
F P
0 g
s
.12023 .37137 m .11499 .36893 L .11916 .36509 L p .821 .854 .873 r
F P
0 g
s
.12053 .40075 m .12457 .39714 L .1333 .39207 L p 0 0 0 r
F P
0 g
s
.12457 .39714 m .12053 .40075 L .1102 .40344 L p .209 0 0 r
F P
0 g
s
.15267 .33471 m .14469 .33192 L .1456 .34204 L p .843 .543 .481 r
F P
0 g
s
.1456 .34204 m .15366 .34551 L .15267 .33471 L p .843 .543 .481 r
F P
0 g
s
.15256 .36582 m .15466 .36256 L .14913 .37447 L p 0 0 0 r
F P
0 g
s
.14913 .37447 m .14802 .37559 L .15256 .36582 L p 0 0 0 r
F P
0 g
s
.1035 .40167 m .1102 .40344 L .12053 .40075 L p .536 .837 .999 r
F P
0 g
s
.15707 .35097 m .15366 .34551 L .15108 .3579 L p .978 .784 .573 r
F P
0 g
s
.15108 .3579 m .15466 .36256 L .15707 .35097 L p .978 .784 .573 r
F P
0 g
s
.10612 .37273 m .10019 .37677 L .10641 .37512 L p .194 0 0 r
F P
0 g
s
.12599 .35047 m .12847 .34511 L .12795 .33901 L p 0 0 .397 r
F P
0 g
s
.1035 .40167 m .09857 .39469 L .08955 .39365 L p .416 .556 .887 r
F P
0 g
s
.08989 .38434 m .08955 .39365 L .09857 .39469 L p .482 .423 .714 r
F P
0 g
s
.0973 .38517 m .10019 .37677 L .09476 .37618 L p .497 .284 .52 r
F P
0 g
s
.09476 .37618 m .08989 .38434 L .0973 .38517 L p .497 .284 .52 r
F P
0 g
s
.13117 .39458 m .1333 .39207 L .14138 .38464 L p 0 0 0 r
F P
0 g
s
.1333 .39207 m .13117 .39458 L .12053 .40075 L p 0 0 0 r
F P
0 g
s
.14802 .37559 m .14913 .37447 L .14103 .38551 L p 0 0 0 r
F P
0 g
s
.14103 .38551 m .14138 .38464 L .14802 .37559 L p 0 0 0 r
F P
0 g
s
.13524 .33356 m .12795 .33901 L .12847 .34511 L p .497 .284 .52 r
F P
0 g
s
.14138 .38464 m .14103 .38551 L .13117 .39458 L p 0 0 0 r
F P
0 g
s
.11281 .37138 m .11499 .36893 L .11049 .37156 L p 0 0 0 r
F P
0 g
s
.11049 .37156 m .10641 .37512 L .11281 .37138 L p 0 0 0 r
F P
0 g
s
.14469 .33192 m .13524 .33356 L .13596 .34188 L p .694 .428 .518 r
F P
0 g
s
.13596 .34188 m .1456 .34204 L .14469 .33192 L p .694 .428 .518 r
F P
0 g
s
.09857 .39469 m .0973 .38517 L .08989 .38434 L p .482 .423 .714 r
F P
0 g
s
.12494 .35538 m .12698 .35209 L .12847 .34511 L p 0 0 .105 r
F P
0 g
s
.11034 .45435 m
.11396 .40664 L
s
.12847 .34511 m .13596 .34188 L .13524 .33356 L p .497 .284 .52 r
F P
0 g
s
.11874 .36591 m .11916 .36509 L .11499 .36893 L p 0 0 0 r
F P
0 g
s
.11499 .36893 m .11281 .37138 L .11874 .36591 L p 0 0 0 r
F P
0 g
s
.12259 .36042 m .12363 .35926 L .12698 .35209 L p 0 0 0 r
F P
0 g
s
.12053 .40075 m .11455 .39879 L .1035 .40167 L p .536 .837 .999 r
F P
0 g
s
.09857 .39469 m .1035 .40167 L .11455 .39879 L p .591 .637 .866 r
F P
0 g
s
.11455 .39879 m .12053 .40075 L .13117 .39458 L p .728 .865 .946 r
F P
0 g
s
.11916 .36509 m .11874 .36591 L .12363 .35926 L p 0 0 0 r
F P
0 g
s
.15466 .36256 m .15108 .3579 L .14516 .37065 L p .934 .822 .711 r
F P
0 g
s
.14516 .37065 m .14913 .37447 L .15466 .36256 L p .934 .822 .711 r
F P
0 g
s
.1058 .38292 m .10641 .37512 L .10019 .37677 L p .497 .284 .52 r
F P
0 g
s
.10019 .37677 m .0973 .38517 L .1058 .38292 L p .497 .284 .52 r
F P
0 g
s
.15366 .34551 m .1456 .34204 L .14316 .35364 L p .834 .612 .602 r
F P
0 g
s
.14316 .35364 m .15108 .3579 L .15366 .34551 L p .834 .612 .602 r
F P
0 g
s
.13596 .34188 m .12847 .34511 L .12698 .35209 L p .497 .284 .52 r
F P
0 g
s
.11455 .39879 m .10892 .39198 L .09857 .39469 L p .591 .637 .866 r
F P
0 g
s
.0973 .38517 m .09857 .39469 L .10892 .39198 L p .563 .482 .722 r
F P
0 g
s
.12593 .39218 m .13117 .39458 L .14103 .38551 L p .821 .857 .874 r
F P
0 g
s
.13117 .39458 m .12593 .39218 L .11455 .39879 L p .728 .865 .946 r
F P
0 g
s
.10892 .39198 m .1058 .38292 L .0973 .38517 L p .563 .482 .722 r
F P
0 g
s
.14913 .37447 m .14516 .37065 L .13648 .38247 L p .883 .842 .8 r
F P
0 g
s
.13648 .38247 m .14103 .38551 L .14913 .37447 L p .883 .842 .8 r
F P
0 g
s
.11455 .37781 m .11281 .37138 L .10641 .37512 L p .497 .284 .52 r
F P
0 g
s
.10641 .37512 m .1058 .38292 L .11455 .37781 L p .497 .284 .52 r
F P
0 g
s
.1456 .34204 m .13596 .34188 L .13394 .35142 L p .704 .48 .582 r
F P
0 g
s
.13394 .35142 m .14316 .35364 L .1456 .34204 L p .704 .48 .582 r
F P
0 g
s
.12698 .35209 m .13394 .35142 L .13596 .34188 L p .497 .284 .52 r
F P
0 g
s
.13394 .35142 m .12698 .35209 L .12363 .35926 L p .497 .284 .52 r
F P
0 g
s
.14103 .38551 m .13648 .38247 L .12593 .39218 L p .821 .857 .874 r
F P
0 g
s
.10892 .39198 m .11455 .39879 L .12593 .39218 L p .683 .666 .827 r
F P
0 g
s
.11396 .40664 m
.11455 .39879 L
s
.11506 .39205 m
.11551 .38615 L
s
.12268 .37033 m .11874 .36591 L .11281 .37138 L p .497 .284 .52 r
F P
0 g
s
.11281 .37138 m .11455 .37781 L .12268 .37033 L p .497 .284 .52 r
F P
0 g
s
.12363 .35926 m .12936 .36123 L .13394 .35142 L p .497 .284 .52 r
F P
0 g
s
.12936 .36123 m .12363 .35926 L .11874 .36591 L p .497 .284 .52 r
F P
0 g
s
.15108 .3579 m .14316 .35364 L .1376 .36559 L p .812 .648 .679 r
F P
0 g
s
.1376 .36559 m .14516 .37065 L .15108 .3579 L p .812 .648 .679 r
F P
0 g
s
.11874 .36591 m .12268 .37033 L .12936 .36123 L p .497 .284 .52 r
F P
0 g
s
.11957 .38577 m .11455 .37781 L .1058 .38292 L p .618 .514 .713 r
F P
0 g
s
.1058 .38292 m .10892 .39198 L .11957 .38577 L p .618 .514 .713 r
F P
0 g
s
.12593 .39218 m .11957 .38577 L .10892 .39198 L p .683 .666 .827 r
F P
0 g
s
.14316 .35364 m .13394 .35142 L .12936 .36123 L p .699 .511 .63 r
F P
0 g
s
.11957 .38577 m .12593 .39218 L .13648 .38247 L p .74 .672 .784 r
F P
0 g
s
.12936 .36123 m .1376 .36559 L .14316 .35364 L p .699 .511 .63 r
F P
0 g
s
.14516 .37065 m .1376 .36559 L .12946 .37667 L p .781 .666 .737 r
F P
0 g
s
.12946 .37667 m .13648 .38247 L .14516 .37065 L p .781 .666 .737 r
F P
0 g
s
.13648 .38247 m .12946 .37667 L .11957 .38577 L p .74 .672 .784 r
F P
0 g
s
.12946 .37667 m .12268 .37033 L .11455 .37781 L p .657 .527 .694 r
F P
0 g
s
.11455 .37781 m .11957 .38577 L .12946 .37667 L p .657 .527 .694 r
F P
0 g
s
.1376 .36559 m .12936 .36123 L .12268 .37033 L p .683 .525 .666 r
F P
0 g
s
.12268 .37033 m .12946 .37667 L .1376 .36559 L p .683 .525 .666 r
F P
0 g
s
.25392 .40802 m
.11034 .45435 L
s
.40121 .34857 m .39134 .34787 L .39336 .33317 L p .695 .537 .668 r
F P
0 g
s
.39336 .33317 m .40309 .3348 L .40121 .34857 L p .695 .537 .668 r
F P
0 g
s
.38488 .33159 m .39336 .33317 L .39134 .34787 L p .82 .655 .677 r
F P
0 g
s
.40309 .3348 m .39336 .33317 L .39635 .31852 L p .686 .578 .729 r
F P
0 g
s
.39336 .33317 m .38488 .33159 L .38768 .31786 L p .809 .7 .746 r
F P
0 g
s
.38768 .31786 m .39635 .31852 L .39336 .33317 L p .809 .7 .746 r
F P
0 g
s
.02 w
.25392 .40802 Mdot
.5 Mabswid
.25062 .47885 m
.25392 .40802 L
s
.40886 .34721 m .40121 .34857 L .40309 .3348 L p .52 .377 .627 r
F P
0 g
s
.40309 .3348 m .41041 .33587 L .40886 .34721 L p .52 .377 .627 r
F P
0 g
s
.39635 .31852 m .4059 .32109 L .40309 .3348 L p .686 .578 .729 r
F P
0 g
s
.41041 .33587 m .40309 .3348 L .4059 .32109 L p .513 .412 .676 r
F P
0 g
s
.4059 .32109 m .39635 .31852 L .40003 .3053 L p .663 .612 .787 r
F P
0 g
s
.39635 .31852 m .38768 .31786 L .39113 .30546 L p .793 .749 .812 r
F P
0 g
s
.39113 .30546 m .40003 .3053 L .39635 .31852 L p .793 .749 .812 r
F P
0 g
s
.4059 .32109 m .41272 .32458 L .41041 .33587 L p .513 .412 .676 r
F P
0 g
s
.40003 .3053 m .40936 .30871 L .4059 .32109 L p .663 .612 .787 r
F P
0 g
s
.41272 .32458 m .4059 .32109 L .40936 .30871 L p .483 .426 .717 r
F P
0 g
s
.40044 .36108 m .3905 .36122 L .39134 .34787 L p .694 .48 .594 r
F P
0 g
s
.25392 .40802 m
.30527 .39145 L
s
.39134 .34787 m .40121 .34857 L .40044 .36108 L p .694 .48 .594 r
F P
0 g
s
.38299 .34537 m .39134 .34787 L .3905 .36122 L p .831 .602 .592 r
F P
0 g
s
.30527 .39145 m
.35292 .37607 L
s
.39134 .34787 m .38299 .34537 L .38488 .33159 L p .82 .655 .677 r
F P
0 g
s
.40824 .3575 m .40044 .36108 L .40121 .34857 L p .504 .32 .564 r
F P
0 g
s
.40121 .34857 m .40886 .34721 L .40824 .3575 L p .504 .32 .564 r
F P
0 g
s
.38089 .33067 m .38488 .33159 L .38299 .34537 L p .978 .816 .615 r
F P
0 g
s
.38488 .33159 m .38089 .33067 L .38319 .31935 L p .964 .867 .693 r
F P
0 g
s
.38319 .31935 m .38768 .31786 L .38488 .33159 L p .964 .867 .693 r
F P
0 g
s
.38768 .31786 m .38319 .31935 L .38602 .30914 L p .948 .924 .75 r
F P
0 g
s
.38602 .30914 m .39113 .30546 L .38768 .31786 L p .948 .924 .75 r
F P
0 g
s
.41138 .3443 m .40886 .34721 L .41041 .33587 L p 0 0 .328 r
F P
0 g
s
.41041 .33587 m .41252 .33598 L .41138 .3443 L p 0 0 .328 r
F P
0 g
s
.41252 .33598 m .41041 .33587 L .41272 .32458 L p 0 0 .328 r
F P
0 g
s
.3905 .36122 m .38218 .35789 L .38299 .34537 L p .831 .602 .592 r
F P
0 g
s
.37932 .34202 m .38299 .34537 L .38218 .35789 L p .989 .762 .501 r
F P
0 g
s
.38299 .34537 m .37932 .34202 L .38089 .33067 L p .978 .816 .615 r
F P
0 g
s
.40936 .30871 m .40003 .3053 L .40407 .29477 L p .619 .639 .849 r
F P
0 g
s
.40003 .3053 m .39113 .30546 L .39489 .29559 L p .766 .808 .886 r
F P
0 g
s
.39489 .29559 m .40407 .29477 L .40003 .3053 L p .766 .808 .886 r
F P
0 g
s
.40936 .30871 m .41558 .3144 L .41272 .32458 L p .483 .426 .717 r
F P
0 g
s
.40407 .29477 m .41317 .29886 L .40936 .30871 L p .619 .639 .849 r
F P
0 g
s
.41558 .3144 m .40936 .30871 L .41317 .29886 L p .421 .418 .75 r
F P
0 g
s
.41272 .32458 m .41422 .32768 L .41252 .33598 L p 0 0 .328 r
F P
0 g
s
.41422 .32768 m .41272 .32458 L .41558 .3144 L p 0 0 .328 r
F P
0 g
s
.41093 .35185 m .40824 .3575 L .40886 .34721 L p 0 0 .328 r
F P
0 g
s
.40886 .34721 m .41138 .3443 L .41093 .35185 L p 0 0 .328 r
F P
0 g
s
.40085 .37114 m .39091 .37197 L .3905 .36122 L p .673 .392 .486 r
F P
0 g
s
.3905 .36122 m .40044 .36108 L .40085 .37114 L p .673 .392 .486 r
F P
0 g
s
.38218 .35789 m .3905 .36122 L .39091 .37197 L p .836 .525 .462 r
F P
0 g
s
.35292 .37607 m
.36245 .373 L
s
.40859 .36577 m .40085 .37114 L .40044 .36108 L p .455 .226 .476 r
F P
0 g
s
.40044 .36108 m .40824 .3575 L .40859 .36577 L p .455 .226 .476 r
F P
0 g
s
.39113 .30546 m .38602 .30914 L .3891 .30102 L p .907 .982 .777 r
F P
0 g
s
.3891 .30102 m .39489 .29559 L .39113 .30546 L p .907 .982 .777 r
F P
0 g
s
.41558 .3144 m .41632 .32021 L .41422 .32768 L p 0 0 .328 r
F P
0 g
s
.41632 .32021 m .41558 .3144 L .41873 .3063 L p 0 0 .328 r
F P
0 g
s
.41317 .29886 m .41873 .3063 L .41558 .3144 L p .421 .418 .75 r
F P
0 g
s
.39091 .37197 m .38254 .36795 L .38218 .35789 L p .836 .525 .462 r
F P
0 g
s
.37865 .35233 m .38218 .35789 L .38254 .36795 L p .976 .675 .309 r
F P
0 g
s
.36245 .373 m
.37515 .3689 L
s
.38218 .35789 m .37865 .35233 L .37932 .34202 L p .989 .762 .501 r
F P
0 g
s
.38292 .33076 m .38089 .33067 L .37932 .34202 L p 0 0 .315 r
F P
0 g
s
.38089 .33067 m .38292 .33076 L .38461 .32245 L p 0 0 .315 r
F P
0 g
s
.38461 .32245 m .38319 .31935 L .38089 .33067 L p 0 0 .315 r
F P
0 g
s
.41119 .35791 m .40859 .36577 L .40824 .3575 L p 0 0 .328 r
F P
0 g
s
.40824 .3575 m .41093 .35185 L .41119 .35791 L p 0 0 .328 r
F P
0 g
s
.38319 .31935 m .38461 .32245 L .38669 .31495 L p 0 0 .315 r
F P
0 g
s
.38669 .31495 m .38602 .30914 L .38319 .31935 L p 0 0 .315 r
F P
0 g
s
.38177 .33909 m .37932 .34202 L .37865 .35233 L p 0 0 .315 r
F P
0 g
s
.37932 .34202 m .38177 .33909 L .38292 .33076 L p 0 0 .315 r
F P
0 g
s
.40778 .34094 m .41138 .3443 L .41252 .33598 L p .98 .818 .612 r
F P
0 g
s
.41252 .33598 m .40858 .33506 L .40778 .34094 L p .98 .818 .612 r
F P
0 g
s
.40858 .33506 m .41252 .33598 L .41422 .32768 L p .966 .87 .691 r
F P
0 g
s
.41422 .32768 m .40978 .3292 L .40858 .33506 L p .966 .87 .691 r
F P
0 g
s
.40978 .3292 m .41422 .32768 L .41632 .32021 L p .949 .927 .748 r
F P
0 g
s
.41317 .29886 m .40407 .29477 L .40808 .28795 L p .519 .653 .919 r
F P
0 g
s
.40808 .28795 m .41695 .29249 L .41317 .29886 L p .519 .653 .919 r
F P
0 g
s
.41873 .3063 m .41317 .29886 L .41695 .29249 L p .302 .371 .768 r
F P
0 g
s
.40407 .29477 m .39489 .29559 L .39861 .2892 L p .692 .878 .968 r
F P
0 g
s
.39861 .2892 m .40808 .28795 L .40407 .29477 L p .692 .878 .968 r
F P
0 g
s
.40745 .34627 m .41093 .35185 L .41138 .3443 L p .99 .762 .495 r
F P
0 g
s
.41138 .3443 m .40778 .34094 L .40745 .34627 L p .99 .762 .495 r
F P
0 g
s
.39091 .37197 m .40085 .37114 L .40241 .37776 L p .604 .221 .29 r
F P
0 g
s
.40991 .3712 m .40241 .37776 L .40085 .37114 L p .349 .067 .336 r
F P
0 g
s
.40085 .37114 m .40859 .36577 L .40991 .3712 L p .349 .067 .336 r
F P
0 g
s
.40241 .37776 m .39254 .37905 L .39091 .37197 L p .604 .221 .29 r
F P
0 g
s
.38254 .36795 m .39091 .37197 L .39254 .37905 L p .804 .363 .198 r
F P
0 g
s
.38602 .30914 m .38669 .31495 L .38895 .309 L p 0 0 .315 r
F P
0 g
s
.38895 .309 m .3891 .30102 L .38602 .30914 L p 0 0 .315 r
F P
0 g
s
.41873 .3063 m .41863 .31428 L .41632 .32021 L p 0 0 .328 r
F P
0 g
s
.41863 .31428 m .41873 .3063 L .42185 .30109 L p 0 0 .328 r
F P
0 g
s
.41695 .29249 m .42185 .30109 L .41873 .3063 L p .302 .371 .768 r
F P
0 g
s
.41632 .32021 m .41126 .32393 L .40978 .3292 L p .949 .927 .748 r
F P
0 g
s
.41126 .32393 m .41632 .32021 L .41863 .31428 L p .905 .984 .773 r
F P
0 g
s
.38254 .36795 m .37894 .36061 L .37865 .35233 L p .976 .675 .309 r
F P
0 g
s
.38128 .34666 m .37865 .35233 L .37894 .36061 L p 0 0 .315 r
F P
0 g
s
.37865 .35233 m .38128 .34666 L .38177 .33909 L p 0 0 .315 r
F P
0 g
s
.40764 .35053 m .41119 .35791 L .41093 .35185 L p .974 .671 .296 r
F P
0 g
s
.41093 .35185 m .40745 .34627 L .40764 .35053 L p .974 .671 .296 r
F P
0 g
s
.39489 .29559 m .3891 .30102 L .39215 .29578 L p .759 .974 .703 r
F P
0 g
s
.39215 .29578 m .39861 .2892 L .39489 .29559 L p .759 .974 .703 r
F P
0 g
s
.41216 .36187 m .40991 .3712 L .40859 .36577 L p 0 0 .328 r
F P
0 g
s
.40859 .36577 m .41119 .35791 L .41216 .36187 L p 0 0 .328 r
F P
0 g
s
.39025 .33183 m .38292 .33076 L .38177 .33909 L p .518 .375 .626 r
F P
0 g
s
.38292 .33076 m .39025 .33183 L .39144 .32596 L p .511 .409 .676 r
F P
0 g
s
.39144 .32596 m .38461 .32245 L .38292 .33076 L p .511 .409 .676 r
F P
0 g
s
.39254 .37905 m .38404 .37458 L .38254 .36795 L p .804 .363 .198 r
F P
0 g
s
.37894 .36061 m .38254 .36795 L .38404 .37458 L p .836 .473 0 r
F P
0 g
s
.38461 .32245 m .39144 .32596 L .39291 .32068 L p .48 .424 .717 r
F P
0 g
s
.39291 .32068 m .38669 .31495 L .38461 .32245 L p .48 .424 .717 r
F P
0 g
s
.38944 .33771 m .38177 .33909 L .38128 .34666 L p .501 .316 .562 r
F P
0 g
s
.38177 .33909 m .38944 .33771 L .39025 .33183 L p .518 .375 .626 r
F P
0 g
s
.39939 .33842 m .40778 .34094 L .40858 .33506 L p .821 .655 .677 r
F P
0 g
s
.40858 .33506 m .40006 .33348 L .39939 .33842 L p .821 .655 .677 r
F P
0 g
s
.40006 .33348 m .40858 .33506 L .40978 .3292 L p .809 .702 .746 r
F P
0 g
s
.40978 .3292 m .40107 .32855 L .40006 .33348 L p .809 .702 .746 r
F P
0 g
s
.40107 .32855 m .40978 .3292 L .41126 .32393 L p .794 .75 .813 r
F P
0 g
s
.39911 .34289 m .40745 .34627 L .40778 .34094 L p .832 .602 .591 r
F P
0 g
s
.40778 .34094 m .39939 .33842 L .39911 .34289 L p .832 .602 .591 r
F P
0 g
s
.41863 .31428 m .41288 .31975 L .41126 .32393 L p .905 .984 .773 r
F P
0 g
s
.42185 .30109 m .42092 .31048 L .41863 .31428 L p 0 0 .328 r
F P
0 g
s
.41288 .31975 m .41863 .31428 L .42092 .31048 L p .747 .967 .69 r
F P
0 g
s
.40831 .35331 m .41216 .36187 L .41119 .35791 L p .822 .46 0 r
F P
0 g
s
.40073 .34966 m .40783 .35348 L p .40831 .35331 L .483 0 0 r
F P
0 g
s
.41119 .35791 m .40888 .35312 L p .40831 .35331 L .822 .46 0 r
F P
0 g
s
.41216 .36187 m .40966 .35631 L p .40942 .35434 L 0 0 .512 r
F P
0 g
s
.40966 .35631 m .40831 .35331 L .40942 .35434 L p 0 0 .512 r
F P
0 g
s
.40783 .35348 m .40942 .35434 L .40831 .35331 L p .483 0 0 r
F P
0 g
s
.40888 .35312 m .40764 .35053 L .40831 .35331 L p .822 .46 0 r
F P
0 g
s
.39981 .34881 m .40831 .35331 L .40764 .35053 L p .802 .357 .187 r
F P
0 g
s
.40764 .35053 m .39926 .34648 L .39981 .34881 L p .802 .357 .187 r
F P
0 g
s
.40831 .35331 m .4021 .35002 L p .40073 .34966 L .483 0 0 r
F P
0 g
s
.4021 .35002 m .39981 .34881 L .40073 .34966 L p .483 0 0 r
F P
0 g
s
.39099 .35111 m .40073 .34966 L .39981 .34881 L p .33 0 0 r
F P
0 g
s
.39981 .34881 m .39172 .34986 L p .39099 .35111 L .33 0 0 r
F P
0 g
s
.39172 .34986 m .38991 .35009 L .39099 .35111 L p .33 0 0 r
F P
0 g
s
.38588 .35695 m .39011 .3526 L p .39099 .35111 L 0 0 0 r
F P
0 g
s
.40073 .34966 m .39277 .35085 L p .39238 .35026 L .35 .822 .893 r
F P
0 g
s
.39277 .35085 m .39099 .35111 L .39238 .35026 L p .35 .822 .893 r
F P
0 g
s
.39011 .3526 m .39238 .35026 L .39099 .35111 L p 0 0 0 r
F P
0 g
s
.38991 .35009 m .39981 .34881 L .39926 .34648 L p .601 .214 .282 r
F P
0 g
s
.38391 .35814 m .39099 .35111 L .38991 .35009 L p .104 0 .072 r
F P
0 g
s
.39099 .35111 m .38391 .35814 L .38588 .35695 L p 0 0 0 r
F P
0 g
s
.38812 .3532 m .39192 .34957 L p .39238 .35026 L .744 .966 .687 r
F P
0 g
s
.39926 .34648 m .38926 .34731 L .38991 .35009 L p .601 .214 .282 r
F P
0 g
s
.39192 .34957 m .39397 .34762 L .39238 .35026 L p .744 .966 .687 r
F P
0 g
s
.39238 .35026 m .39935 .3493 L p .40073 .34966 L .35 .822 .893 r
F P
0 g
s
.39935 .3493 m .40192 .34895 L .40073 .34966 L p .35 .822 .893 r
F P
0 g
s
.40192 .34895 m .40921 .35266 L p .40942 .35434 L .212 .578 .942 r
F P
0 g
s
.40921 .35266 m .41084 .35349 L .40942 .35434 L p .212 .578 .942 r
F P
0 g
s
.3891 .30102 m .38895 .309 L .39119 .30518 L p 0 0 .315 r
F P
0 g
s
.39119 .30518 m .39215 .29578 L .3891 .30102 L p 0 0 .315 r
F P
0 g
s
.38669 .31495 m .39291 .32068 L .39452 .31649 L p .417 .415 .75 r
F P
0 g
s
.39452 .31649 m .38895 .309 L .38669 .31495 L p .417 .415 .75 r
F P
0 g
s
.41126 .32393 m .40231 .32412 L .40107 .32855 L p .794 .75 .813 r
F P
0 g
s
.40231 .32412 m .41126 .32393 L .41288 .31975 L p .766 .81 .888 r
F P
0 g
s
.37894 .36061 m .3815 .35272 L .38128 .34666 L p 0 0 .315 r
F P
0 g
s
.3891 .34304 m .38128 .34666 L .3815 .35272 L p .451 .221 .472 r
F P
0 g
s
.38128 .34666 m .3891 .34304 L .38944 .33771 L p .501 .316 .562 r
F P
0 g
s
.38404 .37458 m .38016 .36603 L .37894 .36061 L p .836 .473 0 r
F P
0 g
s
.37515 .3689 m
.37925 .36758 L
s
.3815 .35272 m .37894 .36061 L .38016 .36603 L p 0 0 .315 r
F P
0 g
s
.39926 .34648 m .40764 .35053 L .40745 .34627 L p .837 .523 .458 r
F P
0 g
s
.40745 .34627 m .39911 .34289 L .39926 .34648 L p .837 .523 .458 r
F P
0 g
s
.41695 .29249 m .40808 .28795 L .41166 .28555 L p .239 .587 .947 r
F P
0 g
s
.41166 .28555 m .42034 .29026 L .41695 .29249 L p .239 .587 .947 r
F P
0 g
s
.42185 .30109 m .41695 .29249 L .42034 .29026 L p .067 .242 .734 r
F P
0 g
s
.40006 .33348 m .39025 .33183 L .38944 .33771 L p .695 .537 .668 r
F P
0 g
s
.39025 .33183 m .40006 .33348 L .40107 .32855 L p .686 .578 .729 r
F P
0 g
s
.40107 .32855 m .39144 .32596 L .39025 .33183 L p .686 .578 .729 r
F P
0 g
s
.39144 .32596 m .40107 .32855 L .40231 .32412 L p .663 .612 .787 r
F P
0 g
s
.40231 .32412 m .39291 .32068 L .39144 .32596 L p .663 .612 .787 r
F P
0 g
s
.38944 .33771 m .39939 .33842 L .40006 .33348 L p .695 .537 .668 r
F P
0 g
s
.40808 .28795 m .39861 .2892 L .40193 .28696 L p .383 .838 .915 r
F P
0 g
s
.40193 .28696 m .41166 .28555 L .40808 .28795 L p .383 .838 .915 r
F P
0 g
s
.42092 .31048 m .42185 .30109 L .42465 .29928 L p 0 0 .328 r
F P
0 g
s
.42034 .29026 m .42465 .29928 L .42185 .30109 L p .067 .242 .734 r
F P
0 g
s
.39939 .33842 m .38944 .33771 L .3891 .34304 L p .693 .479 .593 r
F P
0 g
s
.3891 .34304 m .39911 .34289 L .39939 .33842 L p .693 .479 .593 r
F P
0 g
s
.39254 .37905 m .40241 .37776 L .405 .38027 L p .344 0 0 r
F P
0 g
s
.41205 .37325 m .405 .38027 L .40241 .37776 L p .119 0 .088 r
F P
0 g
s
.40241 .37776 m .40991 .3712 L .41205 .37325 L p .119 0 .088 r
F P
0 g
s
.41374 .36334 m .41205 .37325 L .40991 .3712 L p 0 0 .328 r
F P
0 g
s
.40991 .3712 m .41216 .36187 L .41374 .36334 L p 0 0 .328 r
F P
0 g
s
.41288 .31975 m .40367 .3206 L .40231 .32412 L p .766 .81 .888 r
F P
0 g
s
.40367 .3206 m .41288 .31975 L .41449 .31708 L p .689 .881 .97 r
F P
0 g
s
.42092 .31048 m .41449 .31708 L p .41476 .31758 L .747 .967 .69 r
F P
0 g
s
.41449 .31708 m .42092 .31048 L .42297 .30918 L p 0 0 0 r
F P
0 g
s
.41592 .31617 m .41449 .31708 L p .41647 .31523 L 0 0 0 r
F P
0 g
s
.42297 .30918 m .41592 .31617 L p .41647 .31523 L 0 0 0 r
F P
0 g
s
.41592 .31617 m .41704 .31714 L p .41532 .31721 L .317 0 0 r
F P
0 g
s
.41449 .31708 m .41592 .31617 L p .41419 .31652 L .367 .83 .905 r
F P
0 g
s
.405 .31836 m .41449 .31708 L p .41419 .31652 L .367 .83 .905 r
F P
0 g
s
.41449 .31708 m .41288 .31975 L p .41476 .31758 L .747 .967 .69 r
F P
0 g
s
.41449 .31708 m .405 .31836 L .40367 .3206 L p .689 .881 .97 r
F P
0 g
s
.4062 .3176 m .405 .31836 L p .40723 .31791 L .367 .83 .905 r
F P
0 g
s
.41592 .31617 m .4062 .3176 L p .40723 .31791 L .367 .83 .905 r
F P
0 g
s
.3961 .31381 m .405 .31836 L .4062 .3176 L p .226 .583 .945 r
F P
0 g
s
.4062 .3176 m .40712 .31841 L p .40516 .31729 L .464 0 0 r
F P
0 g
s
.3975 .3129 m .3961 .31381 L p .3977 .31441 L .226 .583 .945 r
F P
0 g
s
.4062 .3176 m .3975 .3129 L p .3977 .31441 L .226 .583 .945 r
F P
0 g
s
.3975 .3129 m .4062 .3176 L p .40516 .31729 L .464 0 0 r
F P
0 g
s
.39859 .31386 m .3975 .3129 L p .39903 .31377 L .464 0 0 r
F P
0 g
s
.40712 .31841 m .39859 .31386 L p .39903 .31377 L .464 0 0 r
F P
0 g
s
.405 .31836 m .3961 .31381 L .39452 .31649 L p .516 .653 .92 r
F P
0 g
s
.39859 .31386 m .39926 .3166 L p .39819 .31394 L .819 .456 0 r
F P
0 g
s
.3975 .3129 m .39859 .31386 L p .39732 .31152 L 0 0 .516 r
F P
0 g
s
.39317 .30387 m .3975 .3129 L p .39732 .31152 L 0 0 .516 r
F P
0 g
s
.39859 .31386 m .39471 .30521 L .39317 .30387 L p 0 0 .516 r
F P
0 g
s
.39471 .30521 m .39859 .31386 L p .39819 .31394 L .819 .456 0 r
F P
0 g
s
.4062 .3176 m .41592 .31617 L p .41532 .31721 L .317 0 0 r
F P
0 g
s
.405 .38027 m .39526 .38174 L .39254 .37905 L p .344 0 0 r
F P
0 g
s
.38404 .37458 m .39254 .37905 L .39526 .38174 L p .5 0 0 r
F P
0 g
s
.39291 .32068 m .40231 .32412 L .40367 .3206 L p .617 .64 .85 r
F P
0 g
s
.40367 .3206 m .39452 .31649 L .39291 .32068 L p .617 .64 .85 r
F P
0 g
s
.3815 .35272 m .38926 .34731 L .3891 .34304 L p .451 .221 .472 r
F P
0 g
s
.39911 .34289 m .3891 .34304 L .38926 .34731 L p .673 .389 .484 r
F P
0 g
s
.38895 .309 m .39452 .31649 L .3961 .31381 L p .294 .367 .767 r
F P
0 g
s
.3961 .31381 m .39119 .30518 L .38895 .309 L p .294 .367 .767 r
F P
0 g
s
.38926 .34731 m .39926 .34648 L .39911 .34289 L p .673 .389 .484 r
F P
0 g
s
.39861 .2892 m .39215 .29578 L .39486 .29395 L p 0 0 0 r
F P
0 g
s
.39486 .29395 m .40193 .28696 L .39861 .2892 L p 0 0 0 r
F P
0 g
s
.42465 .29928 m .42297 .30918 L .42092 .31048 L p 0 0 .328 r
F P
0 g
s
.38016 .36603 m .3824 .35668 L .3815 .35272 L p 0 0 .315 r
F P
0 g
s
.38926 .34731 m .3815 .35272 L .3824 .35668 L p .341 .057 .329 r
F P
0 g
s
.40942 .35434 m .41374 .36334 L .41216 .36187 L p 0 0 .512 r
F P
0 g
s
.39526 .38174 m .38656 .37708 L .38404 .37458 L p .5 0 0 r
F P
0 g
s
.38016 .36603 m .38404 .37458 L .38656 .37708 L p 0 0 .496 r
F P
0 g
s
.39452 .31649 m .40367 .3206 L .405 .31836 L p .516 .653 .92 r
F P
0 g
s
.39215 .29578 m .39119 .30518 L .39317 .30387 L p 0 0 .315 r
F P
0 g
s
.39317 .30387 m .39486 .29395 L .39215 .29578 L p 0 0 .315 r
F P
0 g
s
.3824 .35668 m .38991 .35009 L .38926 .34731 L p .341 .057 .329 r
F P
0 g
s
.38656 .37708 m .38222 .36806 L .38016 .36603 L p 0 0 .496 r
F P
0 g
s
.3824 .35668 m .38016 .36603 L .38222 .36806 L p 0 0 .315 r
F P
0 g
s
.37925 .36758 m
.38205 .36667 L
s
.39119 .30518 m .3961 .31381 L .3975 .3129 L p .052 .232 .73 r
F P
0 g
s
.3975 .3129 m .39317 .30387 L .39119 .30518 L p .052 .232 .73 r
F P
0 g
s
.42297 .30918 m .42465 .29928 L .42685 .3011 L p 0 0 .328 r
F P
0 g
s
.42465 .29928 m .42034 .29026 L .423 .29243 L p 0 0 .532 r
F P
0 g
s
.423 .29243 m .42685 .3011 L .42465 .29928 L p 0 0 .532 r
F P
0 g
s
.41592 .31617 m .42297 .30918 L .42457 .31053 L p .101 0 .069 r
F P
0 g
s
.42685 .3011 m .42457 .31053 L .42297 .30918 L p 0 0 .328 r
F P
0 g
s
.38222 .36806 m .38391 .35814 L .3824 .35668 L p 0 0 .315 r
F P
0 g
s
.38991 .35009 m .3824 .35668 L .38391 .35814 L p .104 0 .072 r
F P
0 g
s
.42034 .29026 m .41166 .28555 L .41447 .28785 L p .445 0 0 r
F P
0 g
s
.41447 .28785 m .423 .29243 L .42034 .29026 L p .445 0 0 r
F P
0 g
s
.41084 .35349 m .41578 .36217 L .41374 .36334 L p .049 .23 .729 r
F P
0 g
s
.41374 .36334 m .40942 .35434 L .41084 .35349 L p .049 .23 .729 r
F P
0 g
s
.41205 .37325 m .41374 .36334 L .41578 .36217 L p 0 0 .328 r
F P
0 g
s
.41578 .36217 m .41483 .37167 L .41205 .37325 L p 0 0 .328 r
F P
0 g
s
.405 .38027 m .41205 .37325 L .41483 .37167 L p 0 0 0 r
F P
0 g
s
.42457 .31053 m .41704 .31714 L .41592 .31617 L p .101 0 .069 r
F P
0 g
s
.40942 .35434 m .40073 .34966 L .40192 .34895 L p .212 .578 .942 r
F P
0 g
s
.41166 .28555 m .40193 .28696 L .40452 .28912 L p .302 0 0 r
F P
0 g
s
.40452 .28912 m .41447 .28785 L .41166 .28555 L p .302 0 0 r
F P
0 g
s
.41483 .37167 m .40836 .37838 L .405 .38027 L p 0 0 0 r
F P
0 g
s
.39526 .38174 m .405 .38027 L .40836 .37838 L p .333 .813 .881 r
F P
0 g
s
.41704 .31714 m .40712 .31841 L .4062 .3176 L p .317 0 0 r
F P
0 g
s
.40193 .28696 m .39486 .29395 L .39697 .29575 L p .085 0 .052 r
F P
0 g
s
.39697 .29575 m .40452 .28912 L .40193 .28696 L p .085 0 .052 r
F P
0 g
s
.40836 .37838 m .39881 .37973 L .39526 .38174 L p .333 .813 .881 r
F P
0 g
s
.38656 .37708 m .39526 .38174 L .39881 .37973 L p .198 .572 .939 r
F P
0 g
s
.39486 .29395 m .39317 .30387 L .39471 .30521 L p 0 0 .315 r
F P
0 g
s
.39471 .30521 m .39697 .29575 L .39486 .29395 L p 0 0 .315 r
F P
0 g
s
.40712 .31841 m .41704 .31714 L .41773 .31988 L p .598 .208 .275 r
F P
0 g
s
.41704 .31714 m .42457 .31053 L .42558 .31442 L p .339 .055 .327 r
F P
0 g
s
.42558 .31442 m .41773 .31988 L .41704 .31714 L p .339 .055 .327 r
F P
0 g
s
.39881 .37973 m .38985 .37517 L .38656 .37708 L p .198 .572 .939 r
F P
0 g
s
.38222 .36806 m .38656 .37708 L .38985 .37517 L p .033 .221 .724 r
F P
0 g
s
.51936 .39457 m
.25062 .47885 L
s
.40326 .34673 m .41246 .35086 L .41084 .35349 L p .512 .653 .922 r
F P
0 g
s
.41084 .35349 m .40192 .34895 L .40326 .34673 L p .512 .653 .922 r
F P
0 g
s
.41578 .36217 m .41084 .35349 L .41246 .35086 L p .293 .366 .767 r
F P
0 g
s
.42457 .31053 m .42685 .3011 L .42823 .30639 L p 0 0 .328 r
F P
0 g
s
.42823 .30639 m .42558 .31442 L .42457 .31053 L p 0 0 .328 r
F P
0 g
s
.38491 .36647 m .38588 .35695 L .38391 .35814 L p 0 0 .315 r
F P
0 g
s
.38391 .35814 m .38222 .36806 L .38491 .36647 L p 0 0 .315 r
F P
0 g
s
.38985 .37517 m .38491 .36647 L .38222 .36806 L p .033 .221 .724 r
F P
0 g
s
.38205 .36667 m
.38319 .36631 L
s
.38319 .36631 m
.38393 .36607 L
s
.39859 .31386 m .40712 .31841 L .40769 .32072 L p .8 .351 .175 r
F P
0 g
s
.41773 .31988 m .40769 .32072 L .40712 .31841 L p .598 .208 .275 r
F P
0 g
s
.39397 .34762 m .40326 .34673 L .40192 .34895 L p .686 .883 .971 r
F P
0 g
s
.40192 .34895 m .39238 .35026 L .39397 .34762 L p .686 .883 .971 r
F P
0 g
s
.41246 .35086 m .41808 .35844 L .41578 .36217 L p .293 .366 .767 r
F P
0 g
s
.41483 .37167 m .41578 .36217 L .41808 .35844 L p 0 0 .328 r
F P
0 g
s
.42685 .3011 m .423 .29243 L .42467 .29885 L p .804 .443 0 r
F P
0 g
s
.42467 .29885 m .42823 .30639 L .42685 .3011 L p .804 .443 0 r
F P
0 g
s
.40769 .32072 m .39926 .3166 L .39859 .31386 L p .8 .351 .175 r
F P
0 g
s
.39238 .35026 m .38588 .35695 L .38812 .3532 L p .744 .966 .687 r
F P
0 g
s
.40769 .32072 m .41773 .31988 L .41793 .32415 L p .672 .387 .481 r
F P
0 g
s
.41773 .31988 m .42558 .31442 L .42587 .32047 L p .45 .219 .471 r
F P
0 g
s
.42587 .32047 m .41793 .32415 L .41773 .31988 L p .45 .219 .471 r
F P
0 g
s
.41808 .35844 m .41798 .36659 L .41483 .37167 L p 0 0 .328 r
F P
0 g
s
.40836 .37838 m .41483 .37167 L .41798 .36659 L p .73 .958 .673 r
F P
0 g
s
.39926 .3166 m .40769 .32072 L .40785 .3243 L p .838 .522 .454 r
F P
0 g
s
.41793 .32415 m .40785 .3243 L .40769 .32072 L p .672 .387 .481 r
F P
0 g
s
.40462 .34321 m .41409 .34668 L .41246 .35086 L p .616 .64 .851 r
F P
0 g
s
.41246 .35086 m .40326 .34673 L .40462 .34321 L p .616 .64 .851 r
F P
0 g
s
.41808 .35844 m .41246 .35086 L .41409 .34668 L p .416 .415 .75 r
F P
0 g
s
.39559 .34343 m .40462 .34321 L .40326 .34673 L p .766 .812 .889 r
F P
0 g
s
.40326 .34673 m .39397 .34762 L .39559 .34343 L p .766 .812 .889 r
F P
0 g
s
.423 .29243 m .41447 .28785 L .41622 .29469 L p .799 .345 .163 r
F P
0 g
s
.41622 .29469 m .42467 .29885 L .423 .29243 L p .799 .345 .163 r
F P
0 g
s
.39926 .3166 m .39565 .30909 L .39471 .30521 L p .819 .456 0 r
F P
0 g
s
.39697 .29575 m .39471 .30521 L .39565 .30909 L p 0 0 .315 r
F P
0 g
s
.42558 .31442 m .42823 .30639 L .42864 .31465 L p 0 0 .328 r
F P
0 g
s
.42864 .31465 m .42587 .32047 L .42558 .31442 L p 0 0 .328 r
F P
0 g
s
.38797 .36137 m .38812 .3532 L .38588 .35695 L p 0 0 .315 r
F P
0 g
s
.38588 .35695 m .38491 .36647 L .38797 .36137 L p 0 0 .315 r
F P
0 g
s
.39881 .37973 m .40836 .37838 L .41216 .37222 L p .683 .886 .973 r
F P
0 g
s
.41798 .36659 m .41216 .37222 L .40836 .37838 L p .73 .958 .673 r
F P
0 g
s
.40785 .3243 m .39943 .32087 L .39926 .3166 L p .838 .522 .454 r
F P
0 g
s
.39943 .32087 m .40785 .3243 L .40757 .3288 L p .833 .602 .589 r
F P
0 g
s
.40785 .3243 m .41793 .32415 L .41761 .32951 L p .693 .478 .592 r
F P
0 g
s
.41761 .32951 m .40757 .3288 L .40785 .3243 L p .693 .478 .592 r
F P
0 g
s
.41409 .34668 m .42041 .35251 L .41808 .35844 L p .416 .415 .75 r
F P
0 g
s
.41798 .36659 m .41808 .35844 L .42041 .35251 L p 0 0 .328 r
F P
0 g
s
.41793 .32415 m .42587 .32047 L .42543 .3281 L p .5 .316 .562 r
F P
0 g
s
.42543 .3281 m .41761 .32951 L .41793 .32415 L p .5 .316 .562 r
F P
0 g
s
.39565 .30909 m .39926 .3166 L .39943 .32087 L p .973 .67 .293 r
F P
0 g
s
.39707 .33811 m .40588 .33875 L .40462 .34321 L p .795 .752 .814 r
F P
0 g
s
.40462 .34321 m .39559 .34343 L .39707 .33811 L p .795 .752 .814 r
F P
0 g
s
.41409 .34668 m .40462 .34321 L .40588 .33875 L p .662 .612 .788 r
F P
0 g
s
.40588 .33875 m .41559 .34137 L .41409 .34668 L p .662 .612 .788 r
F P
0 g
s
.42041 .35251 m .41409 .34668 L .41559 .34137 L p .48 .424 .717 r
F P
0 g
s
.41447 .28785 m .40452 .28912 L .40612 .29553 L p .595 .201 .267 r
F P
0 g
s
.40612 .29553 m .41622 .29469 L .41447 .28785 L p .595 .201 .267 r
F P
0 g
s
.39041 .34725 m .39559 .34343 L .39397 .34762 L p .904 .984 .772 r
F P
0 g
s
.39397 .34762 m .38812 .3532 L .39041 .34725 L p .904 .984 .772 r
F P
0 g
s
.40452 .28912 m .39697 .29575 L .39826 .30104 L p .332 .045 .319 r
F P
0 g
s
.39565 .30909 m .39826 .30104 L .39697 .29575 L p 0 0 .315 r
F P
0 g
s
.39826 .30104 m .40612 .29553 L .40452 .28912 L p .332 .045 .319 r
F P
0 g
s
.40757 .3288 m .3991 .32624 L .39943 .32087 L p .833 .602 .589 r
F P
0 g
s
.3991 .32624 m .40757 .3288 L .40689 .33379 L p .822 .656 .676 r
F P
0 g
s
.40757 .3288 m .41761 .32951 L .41681 .33545 L p .695 .536 .667 r
F P
0 g
s
.41681 .33545 m .40689 .33379 L .40757 .3288 L p .695 .536 .667 r
F P
0 g
s
.39828 .33218 m .40689 .33379 L .40588 .33875 L p .81 .703 .746 r
F P
0 g
s
.40588 .33875 m .39707 .33811 L .39828 .33218 L p .81 .703 .746 r
F P
0 g
s
.41559 .34137 m .40588 .33875 L .40689 .33379 L p .685 .578 .729 r
F P
0 g
s
.41761 .32951 m .42543 .3281 L .42428 .33654 L p .517 .374 .626 r
F P
0 g
s
.42428 .33654 m .41681 .33545 L .41761 .32951 L p .517 .374 .626 r
F P
0 g
s
.39359 .36899 m .38797 .36137 L .38491 .36647 L p .285 .361 .766 r
F P
0 g
s
.38999 .36411 m
.40305 .3599 L
s
.38491 .36647 m .38985 .37517 L .39359 .36899 L p .285 .361 .766 r
F P
0 g
s
.41216 .37222 m .40284 .37314 L .39881 .37973 L p .683 .886 .973 r
F P
0 g
s
.38985 .37517 m .39881 .37973 L .40284 .37314 L p .508 .653 .924 r
F P
0 g
s
.40689 .33379 m .39828 .33218 L .3991 .32624 L p .822 .656 .676 r
F P
0 g
s
.40689 .33379 m .41681 .33545 L .41559 .34137 L p .685 .578 .729 r
F P
0 g
s
.42255 .34496 m .41559 .34137 L .41681 .33545 L p .51 .409 .676 r
F P
0 g
s
.41559 .34137 m .42255 .34496 L .42041 .35251 L p .48 .424 .717 r
F P
0 g
s
.41681 .33545 m .42428 .33654 L .42255 .34496 L p .51 .409 .676 r
F P
0 g
s
.40284 .37314 m .39359 .36899 L .38985 .37517 L p .508 .653 .924 r
F P
0 g
s
.39943 .32087 m .39589 .31515 L .39565 .30909 L p .973 .67 .293 r
F P
0 g
s
.39589 .31515 m .39943 .32087 L .3991 .32624 L p .991 .763 .494 r
F P
0 g
s
.42823 .30639 m .42467 .29885 L .42515 .3089 L p .971 .666 .28 r
F P
0 g
s
.42515 .3089 m .42864 .31465 L .42823 .30639 L p .971 .666 .28 r
F P
0 g
s
.42587 .32047 m .42864 .31465 L .42804 .32508 L p 0 0 .328 r
F P
0 g
s
.42804 .32508 m .42543 .3281 L .42587 .32047 L p 0 0 .328 r
F P
0 g
s
.39253 .33968 m .39707 .33811 L .39559 .34343 L p .949 .928 .748 r
F P
0 g
s
.39559 .34343 m .39041 .34725 L .39253 .33968 L p .949 .928 .748 r
F P
0 g
s
.42117 .3585 m .42041 .35251 L .42255 .34496 L p 0 0 .328 r
F P
0 g
s
.42041 .35251 m .42117 .3585 L .41798 .36659 L p 0 0 .328 r
F P
0 g
s
.41216 .37222 m .41798 .36659 L .42117 .3585 L p .901 .986 .767 r
F P
0 g
s
.39826 .30104 m .39565 .30909 L .39589 .31515 L p 0 0 .315 r
F P
0 g
s
.40305 .3599 m
.40305 .3599 L
s
.3911 .35324 m .39041 .34725 L .38812 .3532 L p 0 0 .315 r
F P
0 g
s
.38812 .3532 m .38797 .36137 L .3911 .35324 L p 0 0 .315 r
F P
0 g
s
.3991 .32624 m .39541 .32278 L .39589 .31515 L p .991 .763 .494 r
F P
0 g
s
.39541 .32278 m .3991 .32624 L .39828 .33218 L p .98 .819 .611 r
F P
0 g
s
.39425 .33124 m .39828 .33218 L .39707 .33811 L p .967 .871 .69 r
F P
0 g
s
.39707 .33811 m .39253 .33968 L .39425 .33124 L p .967 .871 .69 r
F P
0 g
s
.39828 .33218 m .39425 .33124 L .39541 .32278 L p .98 .819 .611 r
F P
0 g
s
.42543 .3281 m .42804 .32508 L .42647 .33665 L p 0 0 .328 r
F P
0 g
s
.42647 .33665 m .42428 .33654 L .42543 .3281 L p 0 0 .328 r
F P
0 g
s
.4241 .34817 m .42255 .34496 L .42428 .33654 L p 0 0 .328 r
F P
0 g
s
.42255 .34496 m .4241 .34817 L .42117 .3585 L p 0 0 .328 r
F P
0 g
s
.42467 .29885 m .41622 .29469 L .41671 .30543 L p .839 .521 .45 r
F P
0 g
s
.41671 .30543 m .42515 .3089 L .42467 .29885 L p .839 .521 .45 r
F P
0 g
s
.42428 .33654 m .42647 .33665 L .4241 .34817 L p 0 0 .328 r
F P
0 g
s
.40612 .29553 m .39826 .30104 L .3986 .3093 L p .446 .214 .467 r
F P
0 g
s
.39589 .31515 m .3986 .3093 L .39826 .30104 L p 0 0 .315 r
F P
0 g
s
.40284 .37314 m .41216 .37222 L .41605 .36236 L p .766 .815 .891 r
F P
0 g
s
.42117 .3585 m .41605 .36236 L .41216 .37222 L p .901 .986 .767 r
F P
0 g
s
.3986 .3093 m .39589 .31515 L .39541 .32278 L p 0 0 .315 r
F P
0 g
s
.42864 .31465 m .42515 .3089 L .42441 .32162 L p .992 .763 .487 r
F P
0 g
s
.42441 .32162 m .42804 .32508 L .42864 .31465 L p .992 .763 .487 r
F P
0 g
s
.394 .34288 m .39253 .33968 L .39041 .34725 L p 0 0 .315 r
F P
0 g
s
.39041 .34725 m .3911 .35324 L .394 .34288 L p 0 0 .315 r
F P
0 g
s
.39743 .35911 m .3911 .35324 L .38797 .36137 L p .411 .412 .75 r
F P
0 g
s
.38797 .36137 m .39359 .36899 L .39743 .35911 L p .411 .412 .75 r
F P
0 g
s
.41605 .36236 m .42117 .3585 L .4241 .34817 L p .95 .931 .745 r
F P
0 g
s
.41622 .29469 m .40612 .29553 L .40656 .30558 L p .671 .384 .478 r
F P
0 g
s
.40656 .30558 m .41671 .30543 L .41622 .29469 L p .671 .384 .478 r
F P
0 g
s
.3986 .3093 m .40656 .30558 L .40612 .29553 L p .446 .214 .467 r
F P
0 g
s
.39541 .32278 m .39794 .31975 L .3986 .3093 L p 0 0 .315 r
F P
0 g
s
.39794 .31975 m .39541 .32278 L .39425 .33124 L p 0 0 .315 r
F P
0 g
s
.41605 .36236 m .40697 .3626 L .40284 .37314 L p .766 .815 .891 r
F P
0 g
s
.39359 .36899 m .40284 .37314 L .40697 .3626 L p .615 .641 .853 r
F P
0 g
s
.40697 .3626 m .39743 .35911 L .39359 .36899 L p .615 .641 .853 r
F P
0 g
s
.39636 .33133 m .39425 .33124 L .39253 .33968 L p 0 0 .315 r
F P
0 g
s
.39253 .33968 m .394 .34288 L .39636 .33133 L p 0 0 .315 r
F P
0 g
s
.39425 .33124 m .39636 .33133 L .39794 .31975 L p 0 0 .315 r
F P
0 g
s
.42804 .32508 m .42441 .32162 L .4225 .33572 L p .982 .821 .607 r
F P
0 g
s
.4225 .33572 m .42647 .33665 L .42804 .32508 L p .982 .821 .607 r
F P
0 g
s
.41961 .34977 m .4241 .34817 L .42647 .33665 L p .968 .873 .688 r
F P
0 g
s
.4241 .34817 m .41961 .34977 L .41605 .36236 L p .95 .931 .745 r
F P
0 g
s
.40656 .30558 m .3986 .3093 L .39794 .31975 L p .497 .312 .56 r
F P
0 g
s
.42647 .33665 m .4225 .33572 L .41961 .34977 L p .968 .873 .688 r
F P
0 g
s
.42515 .3089 m .41671 .30543 L .4159 .31902 L p .834 .602 .588 r
F P
0 g
s
.4159 .31902 m .42441 .32162 L .42515 .3089 L p .834 .602 .588 r
F P
0 g
s
.40097 .3465 m .394 .34288 L .3911 .35324 L p .477 .422 .717 r
F P
0 g
s
.3911 .35324 m .39743 .35911 L .40097 .3465 L p .477 .422 .717 r
F P
0 g
s
.40697 .3626 m .41605 .36236 L .41961 .34977 L p .795 .754 .815 r
F P
0 g
s
.41671 .30543 m .40656 .30558 L .40577 .31831 L p .693 .477 .591 r
F P
0 g
s
.39794 .31975 m .40577 .31831 L .40656 .30558 L p .497 .312 .56 r
F P
0 g
s
.40577 .31831 m .4159 .31902 L .41671 .30543 L p .693 .477 .591 r
F P
0 g
s
.40577 .31831 m .39794 .31975 L .39636 .33133 L p .515 .372 .625 r
F P
0 g
s
.40385 .33242 m .39636 .33133 L .394 .34288 L p .508 .407 .675 r
F P
0 g
s
.394 .34288 m .40097 .3465 L .40385 .33242 L p .508 .407 .675 r
F P
0 g
s
.41077 .34914 m .40097 .3465 L .39743 .35911 L p .662 .613 .789 r
F P
0 g
s
.39743 .35911 m .40697 .3626 L .41077 .34914 L p .662 .613 .789 r
F P
0 g
s
.41961 .34977 m .41077 .34914 L .40697 .3626 L p .795 .754 .815 r
F P
0 g
s
.42441 .32162 m .4159 .31902 L .41385 .3341 L p .824 .657 .676 r
F P
0 g
s
.41385 .3341 m .4225 .33572 L .42441 .32162 L p .824 .657 .676 r
F P
0 g
s
.39636 .33133 m .40385 .33242 L .40577 .31831 L p .515 .372 .625 r
F P
0 g
s
.41077 .34914 m .41961 .34977 L .4225 .33572 L p .811 .704 .747 r
F P
0 g
s
.4225 .33572 m .41385 .3341 L .41077 .34914 L p .811 .704 .747 r
F P
0 g
s
.4159 .31902 m .40577 .31831 L .40385 .33242 L p .695 .536 .667 r
F P
0 g
s
.40385 .33242 m .41385 .3341 L .4159 .31902 L p .695 .536 .667 r
F P
0 g
s
.41385 .3341 m .40385 .33242 L .40097 .3465 L p .685 .578 .73 r
F P
0 g
s
.40097 .3465 m .41077 .34914 L .41385 .3341 L p .685 .578 .73 r
F P
0 g
s
.61097 .23521 m .60769 .24329 L .59376 .23958 L p .675 .662 .83 r
F P
0 g
s
.59246 .24969 m .59376 .23958 L .60769 .24329 L p .725 .591 .706 r
F P
0 g
s
.60769 .24329 m .60391 .25274 L .59246 .24969 L p .725 .591 .706 r
F P
0 g
s
.60769 .24329 m .61097 .23521 L .62453 .24261 L p .608 .585 .802 r
F P
0 g
s
.62453 .24261 m .62037 .25021 L .60769 .24329 L p .608 .585 .802 r
F P
0 g
s
.60391 .25274 m .60769 .24329 L .62037 .25021 L p .688 .55 .691 r
F P
0 g
s
.59266 .25775 m .59246 .24969 L .60391 .25274 L p .746 .484 .535 r
F P
0 g
s
.60391 .25274 m .60106 .25998 L .59266 .25775 L p .746 .484 .535 r
F P
0 g
s
.60106 .25998 m .60391 .25274 L .61433 .25843 L p .746 .484 .535 r
F P
0 g
s
.62037 .25021 m .61433 .25843 L .60391 .25274 L p .688 .55 .691 r
F P
0 g
s
.59606 .23124 m .59376 .23958 L .57989 .23944 L p .742 .733 .843 r
F P
0 g
s
.58106 .24959 m .57989 .23944 L .59376 .23958 L p .762 .626 .709 r
F P
0 g
s
.59376 .23958 m .59246 .24969 L .58106 .24959 L p .762 .626 .709 r
F P
0 g
s
.59376 .23958 m .59606 .23124 L .61097 .23521 L p .675 .662 .83 r
F P
0 g
s
.5843 .25768 m .58106 .24959 L .59246 .24969 L p .746 .484 .535 r
F P
0 g
s
.59246 .24969 m .59266 .25775 L .5843 .25768 L p .746 .484 .535 r
F P
0 g
s
.62037 .25021 m .62453 .24261 L .63545 .25273 L p .536 .496 .759 r
F P
0 g
s
.63545 .25273 m .63057 .25968 L .62037 .25021 L p .536 .496 .759 r
F P
0 g
s
.61433 .25843 m .62037 .25021 L .63057 .25968 L p .654 .502 .665 r
F P
0 g
s
.61433 .25843 m .6087 .26416 L .60106 .25998 L p .746 .484 .535 r
F P
0 g
s
.6087 .26416 m .61433 .25843 L .62271 .26622 L p .746 .484 .535 r
F P
0 g
s
.63057 .25968 m .62271 .26622 L .61433 .25843 L p .654 .502 .665 r
F P
0 g
s
.57679 .25978 m .57082 .25244 L .58106 .24959 L p .746 .484 .535 r
F P
0 g
s
.58106 .24959 m .5843 .25768 L .57679 .25978 L p .746 .484 .535 r
F P
0 g
s
.57989 .23944 m .58106 .24959 L .57082 .25244 L p .802 .654 .699 r
F P
0 g
s
.58123 .23108 m .57989 .23944 L .56742 .2429 L p .816 .802 .838 r
F P
0 g
s
.57082 .25244 m .56742 .2429 L .57989 .23944 L p .802 .654 .699 r
F P
0 g
s
.57989 .23944 m .58123 .23108 L .59606 .23124 L p .742 .733 .843 r
F P
0 g
s
.62271 .26622 m .61484 .26988 L .6087 .26416 L p .746 .484 .535 r
F P
0 g
s
.61484 .26988 m .62271 .26622 L .62823 .27537 L p .746 .484 .535 r
F P
0 g
s
.62271 .26622 m .63057 .25968 L .6373 .27081 L p .62 .447 .626 r
F P
0 g
s
.6373 .27081 m .62823 .27537 L .62271 .26622 L p .62 .447 .626 r
F P
0 g
s
.6125 .23156 m .61097 .23521 L .59606 .23124 L p .479 .721 .977 r
F P
0 g
s
.61097 .23521 m .6125 .23156 L .62524 .2385 L p .358 .582 .927 r
F P
0 g
s
.62524 .2385 m .62453 .24261 L .61097 .23521 L p .358 .582 .927 r
F P
0 g
s
.63057 .25968 m .63545 .25273 L .64266 .26462 L p .45 .382 .69 r
F P
0 g
s
.64266 .26462 m .6373 .27081 L .63057 .25968 L p .45 .382 .69 r
F P
0 g
s
.59429 .26069 m .59266 .25775 L .60106 .25998 L p .603 .067 0 r
F P
0 g
s
.60106 .25998 m .60022 .26226 L .59429 .26069 L p .603 .067 0 r
F P
0 g
s
.60022 .26226 m .60106 .25998 L .6087 .26416 L p .7 .176 0 r
F P
0 g
s
.59851 .22783 m .59606 .23124 L .58123 .23108 L p .57 .845 .996 r
F P
0 g
s
.59606 .23124 m .59851 .22783 L .6125 .23156 L p .479 .721 .977 r
F P
0 g
s
.58838 .26064 m .5843 .25768 L .59266 .25775 L p .54 .03 0 r
F P
0 g
s
.59266 .25775 m .59429 .26069 L .58838 .26064 L p .54 .03 0 r
F P
0 g
s
.62453 .24261 m .62524 .2385 L .63548 .248 L p .186 .401 .839 r
F P
0 g
s
.63548 .248 m .63545 .25273 L .62453 .24261 L p .186 .401 .839 r
F P
0 g
s
.60995 .26925 m .60562 .26522 L p .60778 .26631 L .804 .33 .092 r
F P
0 g
s
.61484 .26988 m .60995 .26925 L p .60778 .26631 L .804 .33 .092 r
F P
0 g
s
.6128 .27399 m .60995 .26925 L p .61204 .27097 L .882 .481 .258 r
F P
0 g
s
.61888 .27659 m .6128 .27399 L p .61204 .27097 L .882 .481 .258 r
F P
0 g
s
.61388 .27897 m .6128 .27399 L p .61458 .27625 L .915 .591 .417 r
F P
0 g
s
.62042 .28365 m .61388 .27897 L p .61458 .27625 L .915 .591 .417 r
F P
0 g
s
.61388 .27897 m .61308 .2837 L p .61311 .28196 L .928 .793 .323 r
F P
0 g
s
.6128 .27399 m .61388 .27897 L p .61363 .27732 L 0 0 .251 r
F P
0 g
s
.60562 .26522 m .6087 .26416 L .61484 .26988 L p .804 .33 .092 r
F P
0 g
s
.60995 .26925 m .61484 .26988 L .61888 .27659 L p .882 .481 .258 r
F P
0 g
s
.6128 .27399 m .61888 .27659 L .62042 .28365 L p .915 .591 .417 r
F P
0 g
s
.61232 .26854 m .6128 .27399 L p .61363 .27732 L 0 0 .251 r
F P
0 g
s
.61323 .27273 m .61232 .26854 L p .61264 .27067 L 0 0 .251 r
F P
0 g
s
.61388 .27897 m .61323 .27273 L p .61264 .27067 L 0 0 .251 r
F P
0 g
s
.61323 .27273 m .61388 .27897 L p .61311 .28196 L .928 .793 .323 r
F P
0 g
s
.61256 .2767 m .61323 .27273 L p .6132 .27497 L .928 .793 .323 r
F P
0 g
s
.61308 .2837 m .61256 .2767 L p .6132 .27497 L .928 .793 .323 r
F P
0 g
s
.61037 .28008 m .61256 .2767 L p .61213 .27895 L .976 .911 .672 r
F P
0 g
s
.61048 .28772 m .61037 .28008 L p .61213 .27895 L .976 .911 .672 r
F P
0 g
s
.61037 .28008 m .60687 .28252 L p .6086 .28121 L .496 .868 .648 r
F P
0 g
s
.61256 .2767 m .61037 .28008 L p .61191 .27844 L 0 0 0 r
F P
0 g
s
.61256 .2767 m .61308 .2837 L .61048 .28772 L p .976 .911 .672 r
F P
0 g
s
.62823 .27537 m .61888 .27659 L .61484 .26988 L p .746 .484 .535 r
F P
0 g
s
.61535 .27607 m .61796 .27204 L p .61675 .27332 L 0 0 0 r
F P
0 g
s
.61037 .28008 m .61535 .27607 L p .61675 .27332 L 0 0 0 r
F P
0 g
s
.61535 .27607 m .61037 .28008 L p .6086 .28121 L .496 .868 .648 r
F P
0 g
s
.61118 .27898 m .61535 .27607 L p .614 .27709 L .496 .868 .648 r
F P
0 g
s
.60687 .28252 m .61118 .27898 L p .614 .27709 L .496 .868 .648 r
F P
0 g
s
.61118 .27898 m .60687 .28252 L .6024 .28379 L p .601 .941 .939 r
F P
0 g
s
.60585 .2805 m .61118 .27898 L p .60978 .27975 L .601 .941 .939 r
F P
0 g
s
.6024 .28379 m .60585 .2805 L p .60978 .27975 L .601 .941 .939 r
F P
0 g
s
.59989 .28045 m .60585 .2805 L p .60451 .28101 L .557 .847 .998 r
F P
0 g
s
.59741 .28376 m .59989 .28045 L p .60451 .28101 L .557 .847 .998 r
F P
0 g
s
.59388 .27886 m .59989 .28045 L p .5987 .28077 L .466 .721 .98 r
F P
0 g
s
.59238 .28242 m .59388 .27886 L p .5987 .28077 L .466 .721 .98 r
F P
0 g
s
.58782 .27992 m .58843 .27588 L .59388 .27886 L p .342 .577 .929 r
F P
0 g
s
.59388 .27886 m .58843 .27588 L p .5895 .27713 L .701 .179 0 r
F P
0 g
s
.59388 .27886 m .59238 .28242 L .58782 .27992 L p .342 .577 .929 r
F P
0 g
s
.59301 .28123 m .59388 .27886 L p .5895 .27713 L .701 .179 0 r
F P
0 g
s
.59989 .28045 m .59388 .27886 L p .59568 .27994 L .605 .07 0 r
F P
0 g
s
.60585 .2805 m .6024 .28379 L .59741 .28376 L p .557 .847 .998 r
F P
0 g
s
.59989 .28045 m .59741 .28376 L .59238 .28242 L p .466 .721 .98 r
F P
0 g
s
.60156 .2835 m .59989 .28045 L p .59568 .27994 L .605 .07 0 r
F P
0 g
s
.60585 .2805 m .59989 .28045 L p .60226 .28118 L .542 .033 0 r
F P
0 g
s
.61037 .28008 m .61048 .28772 L .60632 .29063 L p .901 .874 .8 r
F P
0 g
s
.60632 .29063 m .60687 .28252 L .61037 .28008 L p .901 .874 .8 r
F P
0 g
s
.60687 .28252 m .60632 .29063 L .60101 .29214 L p .818 .807 .841 r
F P
0 g
s
.60101 .29214 m .6024 .28379 L .60687 .28252 L p .818 .807 .841 r
F P
0 g
s
.61004 .28355 m .60585 .2805 L p .60226 .28118 L .542 .033 0 r
F P
0 g
s
.61118 .27898 m .60585 .2805 L p .6086 .28071 L .514 .065 .12 r
F P
0 g
s
.61388 .27897 m .62042 .28365 L .6193 .29036 L p .909 .652 .538 r
F P
0 g
s
.6193 .29036 m .61308 .2837 L .61388 .27897 L p .909 .652 .538 r
F P
0 g
s
.61762 .2814 m .61118 .27898 L p .6086 .28071 L .514 .065 .12 r
F P
0 g
s
.61535 .27607 m .61118 .27898 L p .61407 .27858 L .515 .138 .263 r
F P
0 g
s
.61888 .27659 m .62823 .27537 L .63035 .285 L p .746 .484 .535 r
F P
0 g
s
.63035 .285 m .62042 .28365 L .61888 .27659 L p .746 .484 .535 r
F P
0 g
s
.62355 .27725 m .61535 .27607 L p .61407 .27858 L .515 .138 .263 r
F P
0 g
s
.61796 .27204 m .61256 .2767 L p .61191 .27844 L 0 0 0 r
F P
0 g
s
.61323 .27273 m .61256 .2767 L p .61382 .27479 L .141 0 .347 r
F P
0 g
s
.61875 .26731 m .61323 .27273 L p .61382 .27479 L .141 0 .347 r
F P
0 g
s
.60995 .26925 m .6128 .27399 L p .61234 .2725 L 0 .108 .654 r
F P
0 g
s
.60992 .26456 m .60995 .26925 L p .61234 .2725 L 0 .108 .654 r
F P
0 g
s
.60562 .26522 m .60995 .26925 L p .60937 .26797 L .174 .395 .838 r
F P
0 g
s
.6087 .26416 m .60562 .26522 L p .60221 .26271 L .7 .176 0 r
F P
0 g
s
.60628 .26116 m .60562 .26522 L p .60937 .26797 L .174 .395 .838 r
F P
0 g
s
.60562 .26522 m .60022 .26226 L p .60221 .26271 L .7 .176 0 r
F P
0 g
s
.57088 .26385 m .56273 .25799 L .57082 .25244 L p .746 .484 .535 r
F P
0 g
s
.57082 .25244 m .57679 .25978 L .57088 .26385 L p .746 .484 .535 r
F P
0 g
s
.56742 .2429 m .57082 .25244 L .56273 .25799 L p .841 .671 .672 r
F P
0 g
s
.58309 .26212 m .57679 .25978 L .5843 .25768 L p .513 .062 .117 r
F P
0 g
s
.5843 .25768 m .58695 .2596 L p .58309 .26212 L .513 .062 .117 r
F P
0 g
s
.57679 .25978 m .58309 .26212 L .57892 .265 L p .514 .136 .261 r
F P
0 g
s
.5838 .26097 m .57981 .26426 L p .58309 .26212 L .516 .882 .666 r
F P
0 g
s
.57981 .26426 m .57892 .265 L .58309 .26212 L p .516 .882 .666 r
F P
0 g
s
.58695 .2596 m .58838 .26064 L .58309 .26212 L p .513 .062 .117 r
F P
0 g
s
.62823 .27537 m .6373 .27081 L .6399 .28252 L p .589 .384 .571 r
F P
0 g
s
.6399 .28252 m .63035 .285 L .62823 .27537 L p .589 .384 .571 r
F P
0 g
s
.56742 .2429 m .56789 .23476 L .58123 .23108 L p .816 .802 .838 r
F P
0 g
s
.58458 .22768 m .58123 .23108 L .56789 .23476 L p .619 .944 .948 r
F P
0 g
s
.58123 .23108 m .58458 .22768 L .59851 .22783 L p .57 .845 .996 r
F P
0 g
s
.56789 .23476 m .56742 .2429 L .55757 .24963 L p .898 .868 .8 r
F P
0 g
s
.56273 .25799 m .55757 .24963 L .56742 .2429 L p .841 .671 .672 r
F P
0 g
s
.63545 .25273 m .63548 .248 L .64226 .25916 L p 0 .12 .662 r
F P
0 g
s
.64226 .25916 m .64266 .26462 L .63545 .25273 L p 0 .12 .662 r
F P
0 g
s
.6373 .27081 m .64266 .26462 L .64546 .27714 L p .334 .221 .573 r
F P
0 g
s
.64546 .27714 m .6399 .28252 L .6373 .27081 L p .334 .221 .573 r
F P
0 g
s
.57892 .265 m .57088 .26385 L .57679 .25978 L p .514 .136 .261 r
F P
0 g
s
.61169 .23377 m .6125 .23156 L .59851 .22783 L p .595 .054 0 r
F P
0 g
s
.6125 .23156 m .61169 .23377 L .62219 .23949 L p .693 .165 0 r
F P
0 g
s
.62219 .23949 m .62524 .2385 L .6125 .23156 L p .693 .165 0 r
F P
0 g
s
.56713 .26951 m .55759 .2657 L .56273 .25799 L p .746 .484 .535 r
F P
0 g
s
.56273 .25799 m .57088 .26385 L .56713 .26951 L p .746 .484 .535 r
F P
0 g
s
.55757 .24963 m .56273 .25799 L .55759 .2657 L p .878 .674 .622 r
F P
0 g
s
.60016 .23069 m .59851 .22783 L .58458 .22768 L p .532 .017 0 r
F P
0 g
s
.59851 .22783 m .60016 .23069 L .61169 .23377 L p .595 .054 0 r
F P
0 g
s
.59673 .25735 m .59429 .26069 L .60022 .26226 L p .473 .721 .978 r
F P
0 g
s
.60022 .26226 m .60173 .25868 L .59673 .25735 L p .473 .721 .978 r
F P
0 g
s
.60173 .25868 m .60022 .26226 L .60562 .26522 L p .35 .58 .928 r
F P
0 g
s
.62524 .2385 m .62219 .23949 L .63063 .24732 L p .801 .322 .077 r
F P
0 g
s
.63063 .24732 m .63548 .248 L .62524 .2385 L p .801 .322 .077 r
F P
0 g
s
.59177 .25731 m .58838 .26064 L .59429 .26069 L p .564 .846 .997 r
F P
0 g
s
.59429 .26069 m .59673 .25735 L .59177 .25731 L p .564 .846 .997 r
F P
0 g
s
.60562 .26522 m .60628 .26116 L .60173 .25868 L p .35 .58 .928 r
F P
0 g
s
.62042 .28365 m .63035 .285 L .62884 .29417 L p .746 .484 .535 r
F P
0 g
s
.63035 .285 m .6399 .28252 L .63809 .29369 L p .56 .311 .496 r
F P
0 g
s
.63809 .29369 m .62884 .29417 L .63035 .285 L p .56 .311 .496 r
F P
0 g
s
.55757 .24963 m .55735 .24195 L .56789 .23476 L p .898 .868 .8 r
F P
0 g
s
.57207 .23112 m .56789 .23476 L .55735 .24195 L p .534 .895 .684 r
F P
0 g
s
.56789 .23476 m .57207 .23112 L .58458 .22768 L p .619 .944 .948 r
F P
0 g
s
.57628 .26899 m .56713 .26951 L .57088 .26385 L p .531 .223 .39 r
F P
0 g
s
.57088 .26385 m .57892 .265 L .57628 .26899 L p .531 .223 .39 r
F P
0 g
s
.58731 .25855 m .58309 .26212 L .58838 .26064 L p .611 .943 .943 r
F P
0 g
s
.58838 .26064 m .59177 .25731 L .58731 .25855 L p .611 .943 .943 r
F P
0 g
s
.64266 .26462 m .64226 .25916 L .64488 .27089 L p 0 0 .271 r
F P
0 g
s
.64488 .27089 m .64546 .27714 L .64266 .26462 L p 0 0 .271 r
F P
0 g
s
.60995 .26925 m .60992 .26456 L .60628 .26116 L p .174 .395 .838 r
F P
0 g
s
.62884 .29417 m .6193 .29036 L .62042 .28365 L p .746 .484 .535 r
F P
0 g
s
.55735 .24195 m .55757 .24963 L .5513 .25901 L p .975 .906 .68 r
F P
0 g
s
.55759 .2657 m .5513 .25901 L .55757 .24963 L p .878 .674 .622 r
F P
0 g
s
.58868 .23057 m .58458 .22768 L .57207 .23112 L p .507 .051 .104 r
F P
0 g
s
.58458 .22768 m .58868 .23057 L .60016 .23069 L p .532 .017 0 r
F P
0 g
s
.6399 .28252 m .64546 .27714 L .64353 .28908 L p .153 0 .356 r
F P
0 g
s
.64353 .28908 m .63809 .29369 L .6399 .28252 L p .153 0 .356 r
F P
0 g
s
.63548 .248 m .63063 .24732 L .6362 .25651 L p .882 .476 .248 r
F P
0 g
s
.6362 .25651 m .64226 .25916 L .63548 .248 L p .882 .476 .248 r
F P
0 g
s
.58309 .26212 m .58731 .25855 L .5838 .26097 L p .516 .882 .666 r
F P
0 g
s
.6128 .27399 m .61232 .26854 L .60992 .26456 L p 0 .108 .654 r
F P
0 g
s
.56592 .27621 m .55593 .27485 L .55759 .2657 L p .746 .484 .535 r
F P
0 g
s
.55759 .2657 m .56713 .26951 L .56592 .27621 L p .746 .484 .535 r
F P
0 g
s
.5513 .25901 m .55759 .2657 L .55593 .27485 L p .906 .652 .542 r
F P
0 g
s
.57545 .27372 m .56592 .27621 L .56713 .26951 L p .557 .307 .493 r
F P
0 g
s
.56713 .26951 m .57628 .26899 L .57545 .27372 L p .557 .307 .493 r
F P
0 g
s
.61308 .2837 m .6193 .29036 L .61562 .29607 L p .88 .675 .621 r
F P
0 g
s
.6193 .29036 m .62884 .29417 L .62383 .30198 L p .746 .484 .535 r
F P
0 g
s
.62383 .30198 m .61562 .29607 L .6193 .29036 L p .746 .484 .535 r
F P
0 g
s
.62884 .29417 m .63809 .29369 L .632 .30321 L p .535 .23 .397 r
F P
0 g
s
.632 .30321 m .62383 .30198 L .62884 .29417 L p .535 .23 .397 r
F P
0 g
s
.58159 .26433 m .57628 .26899 L .57892 .265 L p 0 0 0 r
F P
0 g
s
.57892 .265 m .58249 .26206 L p .58159 .26433 L 0 0 0 r
F P
0 g
s
.57628 .26899 m .58159 .26433 L .58089 .2683 L p .128 0 .338 r
F P
0 g
s
.58016 .26201 m .58069 .26661 L p .58159 .26433 L .938 .8 .339 r
F P
0 g
s
.58069 .26661 m .58089 .2683 L .58159 .26433 L p .938 .8 .339 r
F P
0 g
s
.58249 .26206 m .5838 .26097 L .58159 .26433 L p 0 0 0 r
F P
0 g
s
.60884 .24103 m .61169 .23377 L .60016 .23069 L p .746 .483 .533 r
F P
0 g
s
.61169 .23377 m .60884 .24103 L .61653 .24523 L p .746 .483 .533 r
F P
0 g
s
.61653 .24523 m .62219 .23949 L .61169 .23377 L p .746 .483 .533 r
F P
0 g
s
.5513 .25901 m .55063 .25196 L .55735 .24195 L p .975 .906 .68 r
F P
0 g
s
.55735 .24195 m .56218 .23786 L .57207 .23112 L p .534 .895 .684 r
F P
0 g
s
.56218 .23786 m .55735 .24195 L .55063 .25196 L p 0 0 0 r
F P
0 g
s
.59906 .24897 m .59673 .25735 L .60173 .25868 L p .674 .663 .831 r
F P
0 g
s
.60173 .25868 m .60502 .25056 L .59906 .24897 L p .674 .663 .831 r
F P
0 g
s
.60502 .25056 m .60173 .25868 L .60628 .26116 L p .607 .585 .803 r
F P
0 g
s
.60037 .23877 m .60016 .23069 L .58868 .23057 L p .746 .483 .533 r
F P
0 g
s
.60016 .23069 m .60037 .23877 L .60884 .24103 L p .746 .483 .533 r
F P
0 g
s
.62219 .23949 m .61653 .24523 L .62272 .25098 L p .746 .483 .533 r
F P
0 g
s
.62272 .25098 m .63063 .24732 L .62219 .23949 L p .746 .483 .533 r
F P
0 g
s
.59314 .24892 m .59177 .25731 L .59673 .25735 L p .743 .734 .844 r
F P
0 g
s
.59673 .25735 m .59906 .24897 L .59314 .24892 L p .743 .734 .844 r
F P
0 g
s
.57838 .23342 m .57207 .23112 L .56218 .23786 L p .509 .128 .253 r
F P
0 g
s
.57207 .23112 m .57838 .23342 L .58868 .23057 L p .507 .051 .104 r
F P
0 g
s
.60628 .26116 m .61045 .25352 L .60502 .25056 L p .607 .585 .803 r
F P
0 g
s
.61045 .25352 m .60628 .26116 L .60992 .26456 L p .534 .495 .759 r
F P
0 g
s
.64546 .27714 m .64488 .27089 L .64307 .28208 L p .918 .785 .307 r
F P
0 g
s
.64307 .28208 m .64353 .28908 L .64546 .27714 L p .918 .785 .307 r
F P
0 g
s
.64226 .25916 m .6362 .25651 L .63835 .26617 L p .916 .59 .41 r
F P
0 g
s
.63835 .26617 m .64488 .27089 L .64226 .25916 L p .916 .59 .41 r
F P
0 g
s
.58782 .2504 m .58731 .25855 L .59177 .25731 L p .817 .804 .839 r
F P
0 g
s
.59177 .25731 m .59314 .24892 L .58782 .2504 L p .817 .804 .839 r
F P
0 g
s
.55063 .25196 m .5513 .25901 L .54925 .27014 L p .946 .806 .355 r
F P
0 g
s
.55593 .27485 m .54925 .27014 L .5513 .25901 L p .906 .652 .542 r
F P
0 g
s
.60992 .26456 m .6148 .25757 L .61045 .25352 L p .534 .495 .759 r
F P
0 g
s
.6148 .25757 m .60992 .26456 L .61232 .26854 L p .446 .38 .689 r
F P
0 g
s
.58089 .2683 m .57545 .27372 L .57628 .26899 L p .128 0 .338 r
F P
0 g
s
.57649 .27871 m .56739 .2833 L .56592 .27621 L p .587 .381 .569 r
F P
0 g
s
.56592 .27621 m .57545 .27372 L .57649 .27871 L p .587 .381 .569 r
F P
0 g
s
.55593 .27485 m .56592 .27621 L .56739 .2833 L p .746 .484 .535 r
F P
0 g
s
.61562 .29607 m .61048 .28772 L .61308 .2837 L p .88 .675 .621 r
F P
0 g
s
.59196 .23869 m .58868 .23057 L .57838 .23342 L p .746 .483 .533 r
F P
0 g
s
.58868 .23057 m .59196 .23869 L .60037 .23877 L p .746 .483 .533 r
F P
0 g
s
.63809 .29369 m .64353 .28908 L .63703 .29926 L p 0 0 0 r
F P
0 g
s
.63703 .29926 m .632 .30321 L .63809 .29369 L p 0 0 0 r
F P
0 g
s
.61048 .28772 m .61562 .29607 L .60972 .30022 L p .843 .673 .671 r
F P
0 g
s
.61562 .29607 m .62383 .30198 L .61579 .30766 L p .746 .484 .535 r
F P
0 g
s
.61579 .30766 m .60972 .30022 L .61562 .29607 L p .746 .484 .535 r
F P
0 g
s
.63063 .24732 m .62272 .25098 L .6268 .25771 L p .746 .483 .533 r
F P
0 g
s
.6268 .25771 m .6362 .25651 L .63063 .24732 L p .746 .483 .533 r
F P
0 g
s
.58364 .25328 m .5838 .26097 L .58731 .25855 L p .9 .871 .8 r
F P
0 g
s
.58731 .25855 m .58782 .2504 L .58364 .25328 L p .9 .871 .8 r
F P
0 g
s
.61766 .26232 m .61232 .26854 L .61323 .27273 L p .327 .215 .57 r
F P
0 g
s
.61232 .26854 m .61766 .26232 L .6148 .25757 L p .446 .38 .689 r
F P
0 g
s
.56739 .2833 m .55792 .28453 L .55593 .27485 L p .746 .484 .535 r
F P
0 g
s
.54925 .27014 m .55593 .27485 L .55792 .28453 L p .913 .592 .424 r
F P
0 g
s
.60502 .25056 m .60884 .24103 L .60037 .23877 L p .725 .591 .706 r
F P
0 g
s
.60884 .24103 m .60502 .25056 L .61045 .25352 L p .688 .549 .691 r
F P
0 g
s
.61045 .25352 m .61653 .24523 L .60884 .24103 L p .688 .549 .691 r
F P
0 g
s
.62383 .30198 m .632 .30321 L .62222 .31013 L p .519 .146 .272 r
F P
0 g
s
.62222 .31013 m .61579 .30766 L .62383 .30198 L p .519 .146 .272 r
F P
0 g
s
.60037 .23877 m .59906 .24897 L .60502 .25056 L p .725 .591 .706 r
F P
0 g
s
.58177 .27249 m .57649 .27871 L .57545 .27372 L p .321 .209 .567 r
F P
0 g
s
.57545 .27372 m .58089 .2683 L .58177 .27249 L p .321 .209 .567 r
F P
0 g
s
.59906 .24897 m .60037 .23877 L .59196 .23869 L p .763 .626 .709 r
F P
0 g
s
.59196 .23869 m .59314 .24892 L .59906 .24897 L p .763 .626 .709 r
F P
0 g
s
.61653 .24523 m .61045 .25352 L .6148 .25757 L p .653 .501 .665 r
F P
0 g
s
.6148 .25757 m .62272 .25098 L .61653 .24523 L p .653 .501 .665 r
F P
0 g
s
.60972 .30022 m .60632 .29063 L .61048 .28772 L p .843 .673 .671 r
F P
0 g
s
.58099 .25728 m .58159 .26433 L .5838 .26097 L p .976 .909 .676 r
F P
0 g
s
.5838 .26097 m .58364 .25328 L .58099 .25728 L p .976 .909 .676 r
F P
0 g
s
.61323 .27273 m .61875 .26731 L .61766 .26232 L p .327 .215 .57 r
F P
0 g
s
.57932 .28348 m .5714 .29007 L .56739 .2833 L p .619 .445 .625 r
F P
0 g
s
.56739 .2833 m .57649 .27871 L .57932 .28348 L p .619 .445 .625 r
F P
0 g
s
.55792 .28453 m .56739 .2833 L .5714 .29007 L p .746 .484 .535 r
F P
0 g
s
.58441 .24078 m .58782 .2504 L .59314 .24892 L p .802 .654 .699 r
F P
0 g
s
.59314 .24892 m .59196 .23869 L .58441 .24078 L p .802 .654 .699 r
F P
0 g
s
.62272 .25098 m .6148 .25757 L .61766 .26232 L p .62 .446 .625 r
F P
0 g
s
.56218 .23786 m .57025 .23897 L .57838 .23342 L p .509 .128 .253 r
F P
0 g
s
.58441 .24078 m .57838 .23342 L .57025 .23897 L p .746 .483 .533 r
F P
0 g
s
.57838 .23342 m .58441 .24078 L .59196 .23869 L p .746 .483 .533 r
F P
0 g
s
.55063 .25196 m .55589 .24725 L .56218 .23786 L p 0 0 0 r
F P
0 g
s
.57025 .23897 m .56218 .23786 L .55589 .24725 L p .528 .218 .385 r
F P
0 g
s
.60632 .29063 m .60972 .30022 L .60219 .30238 L p .803 .654 .699 r
F P
0 g
s
.60972 .30022 m .61579 .30766 L .6055 .31062 L p .746 .484 .535 r
F P
0 g
s
.6055 .31062 m .60219 .30238 L .60972 .30022 L p .746 .484 .535 r
F P
0 g
s
.61766 .26232 m .6268 .25771 L .62272 .25098 L p .62 .446 .625 r
F P
0 g
s
.6362 .25651 m .6268 .25771 L .62836 .26479 L p .746 .483 .533 r
F P
0 g
s
.62836 .26479 m .63835 .26617 L .6362 .25651 L p .746 .483 .533 r
F P
0 g
s
.54925 .27014 m .54844 .26386 L .55063 .25196 L p .946 .806 .355 r
F P
0 g
s
.55589 .24725 m .55063 .25196 L .54844 .26386 L p .116 0 .328 r
F P
0 g
s
.58416 .2765 m .57932 .28348 L .57649 .27871 L p .443 .377 .688 r
F P
0 g
s
.57649 .27871 m .58177 .27249 L .58416 .2765 L p .443 .377 .688 r
F P
0 g
s
.64488 .27089 m .63835 .26617 L .63685 .27536 L p .91 .652 .535 r
F P
0 g
s
.63685 .27536 m .64307 .28208 L .64488 .27089 L p .91 .652 .535 r
F P
0 g
s
.60219 .30238 m .60101 .29214 L .60632 .29063 L p .803 .654 .699 r
F P
0 g
s
.58159 .26433 m .58099 .25728 L .58016 .26201 L p .938 .8 .339 r
F P
0 g
s
.61256 .2767 m .61796 .27204 L .61875 .26731 L p .141 0 .347 r
F P
0 g
s
.57846 .24486 m .58364 .25328 L .58782 .2504 L p .842 .672 .671 r
F P
0 g
s
.58782 .2504 m .58441 .24078 L .57846 .24486 L p .842 .672 .671 r
F P
0 g
s
.55792 .28453 m .55166 .28193 L .54925 .27014 L p .913 .592 .424 r
F P
0 g
s
.54844 .26386 m .54925 .27014 L .55166 .28193 L p 0 0 .211 r
F P
0 g
s
.6268 .25771 m .61766 .26232 L .61875 .26731 L p .587 .382 .57 r
F P
0 g
s
.64353 .28908 m .64307 .28208 L .63697 .29161 L p .977 .913 .668 r
F P
0 g
s
.63697 .29161 m .63703 .29926 L .64353 .28908 L p .977 .913 .668 r
F P
0 g
s
.5714 .29007 m .56339 .2938 L .55792 .28453 L p .746 .484 .535 r
F P
0 g
s
.55166 .28193 m .55792 .28453 L .56339 .2938 L p .883 .486 .271 r
F P
0 g
s
.58367 .28755 m .57757 .29586 L .5714 .29007 L p .653 .501 .665 r
F P
0 g
s
.5714 .29007 m .57932 .28348 L .58367 .28755 L p .653 .501 .665 r
F P
0 g
s
.56339 .2938 m .5714 .29007 L .57757 .29586 L p .746 .484 .535 r
F P
0 g
s
.60101 .29214 m .60219 .30238 L .59377 .30233 L p .763 .626 .709 r
F P
0 g
s
.60219 .30238 m .6055 .31062 L .59397 .31057 L p .746 .484 .535 r
F P
0 g
s
.59397 .31057 m .59377 .30233 L .60219 .30238 L p .746 .484 .535 r
F P
0 g
s
.57025 .23897 m .57846 .24486 L .58441 .24078 L p .746 .483 .533 r
F P
0 g
s
.632 .30321 m .63703 .29926 L .62657 .30666 L p .476 .853 .628 r
F P
0 g
s
.62657 .30666 m .62222 .31013 L .632 .30321 L p .476 .853 .628 r
F P
0 g
s
.61579 .30766 m .62222 .31013 L .60968 .31375 L p .52 .075 .132 r
F P
0 g
s
.60968 .31375 m .6055 .31062 L .61579 .30766 L p .52 .075 .132 r
F P
0 g
s
.58782 .27992 m .58367 .28755 L .57932 .28348 L p .532 .494 .759 r
F P
0 g
s
.57932 .28348 m .58416 .2765 L .58782 .27992 L p .532 .494 .759 r
F P
0 g
s
.6024 .28379 m .60101 .29214 L .59508 .29211 L p .743 .736 .845 r
F P
0 g
s
.59377 .30233 m .59508 .29211 L .60101 .29214 L p .763 .626 .709 r
F P
0 g
s
.61875 .26731 m .62836 .26479 L .6268 .25771 L p .587 .382 .57 r
F P
0 g
s
.58121 .26701 m .58177 .27249 L .58089 .2683 L p 0 0 .231 r
F P
0 g
s
.58089 .2683 m .58029 .26316 L p .58121 .26701 L 0 0 .231 r
F P
0 g
s
.58177 .27249 m .58121 .26701 L .58406 .27179 L p 0 .095 .645 r
F P
0 g
s
.57903 .27116 m .5823 .27157 L p .58121 .26701 L .882 .482 .261 r
F P
0 g
s
.5823 .27157 m .58406 .27179 L .58121 .26701 L p .882 .482 .261 r
F P
0 g
s
.58029 .26316 m .58016 .26201 L .58121 .26701 L p 0 0 .231 r
F P
0 g
s
.57469 .25053 m .58099 .25728 L .58364 .25328 L p .88 .675 .621 r
F P
0 g
s
.58364 .25328 m .57846 .24486 L .57469 .25053 L p .88 .675 .621 r
F P
0 g
s
.59238 .28242 m .5891 .29052 L .58367 .28755 L p .605 .585 .804 r
F P
0 g
s
.58367 .28755 m .58782 .27992 L .59238 .28242 L p .605 .585 .804 r
F P
0 g
s
.57757 .29586 m .58367 .28755 L .5891 .29052 L p .688 .549 .691 r
F P
0 g
s
.5891 .29052 m .58528 .30009 L .57757 .29586 L p .688 .549 .691 r
F P
0 g
s
.57181 .30172 m .57757 .29586 L .58528 .30009 L p .746 .484 .535 r
F P
0 g
s
.57757 .29586 m .57181 .30172 L .56339 .2938 L p .746 .484 .535 r
F P
0 g
s
.59508 .29211 m .59741 .28376 L .6024 .28379 L p .743 .736 .845 r
F P
0 g
s
.59741 .28376 m .59508 .29211 L .5891 .29052 L p .674 .663 .832 r
F P
0 g
s
.59508 .29211 m .59377 .30233 L .58528 .30009 L p .725 .591 .706 r
F P
0 g
s
.58528 .30009 m .5891 .29052 L .59508 .29211 L p .725 .591 .706 r
F P
0 g
s
.59377 .30233 m .59397 .31057 L .58236 .3075 L p .746 .484 .535 r
F P
0 g
s
.58236 .3075 m .58528 .30009 L .59377 .30233 L p .746 .484 .535 r
F P
0 g
s
.62836 .26479 m .61875 .26731 L .61796 .27204 L p .557 .308 .493 r
F P
0 g
s
.5891 .29052 m .59238 .28242 L .59741 .28376 L p .674 .663 .832 r
F P
0 g
s
.55589 .24725 m .56509 .2467 L .57025 .23897 L p .528 .218 .385 r
F P
0 g
s
.57846 .24486 m .57025 .23897 L .56509 .2467 L p .746 .483 .533 r
F P
0 g
s
.58528 .30009 m .58236 .3075 L .57181 .30172 L p .746 .484 .535 r
F P
0 g
s
.63835 .26617 m .62836 .26479 L .62724 .27153 L p .746 .483 .533 r
F P
0 g
s
.62724 .27153 m .63685 .27536 L .63835 .26617 L p .746 .483 .533 r
F P
0 g
s
.58406 .27179 m .58416 .2765 L .58177 .27249 L p 0 .095 .645 r
F P
0 g
s
.55832 .29323 m .56339 .2938 L .57181 .30172 L p .808 .34 .11 r
F P
0 g
s
.56339 .2938 m .55832 .29323 L .55166 .28193 L p .883 .486 .271 r
F P
0 g
s
.56509 .2467 m .57469 .25053 L .57846 .24486 L p .746 .483 .533 r
F P
0 g
s
.54844 .26386 m .55385 .2584 L .55589 .24725 L p .116 0 .328 r
F P
0 g
s
.56509 .2467 m .55589 .24725 L .55385 .2584 L p .555 .303 .489 r
F P
0 g
s
.6055 .31062 m .60968 .31375 L .59562 .31369 L p .549 .045 .012 r
F P
0 g
s
.59562 .31369 m .59397 .31057 L .6055 .31062 L p .549 .045 .012 r
F P
0 g
s
.57349 .25725 m .58016 .26201 L .58099 .25728 L p .908 .652 .539 r
F P
0 g
s
.58099 .25728 m .57469 .25053 L .57349 .25725 L p .908 .652 .539 r
F P
0 g
s
.61796 .27204 m .62724 .27153 L .62836 .26479 L p .557 .308 .493 r
F P
0 g
s
.62724 .27153 m .61796 .27204 L .61535 .27607 L p .532 .225 .392 r
F P
0 g
s
.58843 .27588 m .58782 .27992 L .58416 .2765 L p .161 .389 .836 r
F P
0 g
s
.58416 .2765 m .58406 .27179 L .58843 .27588 L p .161 .389 .836 r
F P
0 g
s
.64307 .28208 m .63685 .27536 L .63182 .28319 L p .882 .676 .619 r
F P
0 g
s
.63182 .28319 m .63697 .29161 L .64307 .28208 L p .882 .676 .619 r
F P
0 g
s
.55102 .27647 m .55166 .28193 L .55832 .29323 L p 0 .081 .636 r
F P
0 g
s
.55166 .28193 m .55102 .27647 L .54844 .26386 L p 0 0 .211 r
F P
0 g
s
.55385 .2584 m .54844 .26386 L .55102 .27647 L p .314 .203 .564 r
F P
0 g
s
.62222 .31013 m .62657 .30666 L .61315 .31053 L p .591 .939 .933 r
F P
0 g
s
.61315 .31053 m .60968 .31375 L .62222 .31013 L p .591 .939 .933 r
F P
0 g
s
.56859 .30289 m .57181 .30172 L .58236 .3075 L p .707 .19 0 r
F P
0 g
s
.57181 .30172 m .56859 .30289 L .55832 .29323 L p .808 .34 .11 r
F P
0 g
s
.59397 .31057 m .59562 .31369 L .58145 .30995 L p .613 .083 0 r
F P
0 g
s
.58145 .30995 m .58236 .3075 L .59397 .31057 L p .613 .083 0 r
F P
0 g
s
.63703 .29926 m .63697 .29161 L .62716 .29854 L p .903 .877 .801 r
F P
0 g
s
.62716 .29854 m .62657 .30666 L .63703 .29926 L p .903 .877 .801 r
F P
0 g
s
.57498 .26436 m .58121 .26701 L .58016 .26201 L p .914 .591 .418 r
F P
0 g
s
.58016 .26201 m .57349 .25725 L .57498 .26436 L p .914 .591 .418 r
F P
0 g
s
.58236 .3075 m .58145 .30995 L .56859 .30289 L p .707 .19 0 r
F P
0 g
s
.61535 .27607 m .62355 .27725 L .62724 .27153 L p .532 .225 .392 r
F P
0 g
s
.55385 .2584 m .56343 .25587 L .56509 .2467 L p .555 .303 .489 r
F P
0 g
s
.57469 .25053 m .56509 .2467 L .56343 .25587 L p .746 .483 .533 r
F P
0 g
s
.56343 .25587 m .57349 .25725 L .57469 .25053 L p .746 .483 .533 r
F P
0 g
s
.63685 .27536 m .62724 .27153 L .62355 .27725 L p .746 .483 .533 r
F P
0 g
s
.62355 .27725 m .63182 .28319 L .63685 .27536 L p .746 .483 .533 r
F P
0 g
s
.58121 .26701 m .57498 .26436 L .57903 .27116 L p .882 .482 .261 r
F P
0 g
s
.61118 .27898 m .61762 .2814 L .62355 .27725 L p .515 .138 .263 r
F P
0 g
s
.55815 .28855 m .55832 .29323 L .56859 .30289 L p .149 .382 .834 r
F P
0 g
s
.55832 .29323 m .55815 .28855 L .55102 .27647 L p 0 .081 .636 r
F P
0 g
s
.55102 .27647 m .55628 .27022 L .55385 .2584 L p .314 .203 .564 r
F P
0 g
s
.56343 .25587 m .55385 .2584 L .55628 .27022 L p .585 .379 .567 r
F P
0 g
s
.60968 .31375 m .61315 .31053 L .5981 .31047 L p .551 .848 .998 r
F P
0 g
s
.5981 .31047 m .59562 .31369 L .60968 .31375 L p .551 .848 .998 r
F P
0 g
s
.63697 .29161 m .63182 .28319 L .62374 .28887 L p .844 .673 .671 r
F P
0 g
s
.62374 .28887 m .62716 .29854 L .63697 .29161 L p .844 .673 .671 r
F P
0 g
s
.56545 .26559 m .57498 .26436 L .57349 .25725 L p .746 .483 .533 r
F P
0 g
s
.57349 .25725 m .56343 .25587 L .56545 .26559 L p .746 .483 .533 r
F P
0 g
s
.58524 .27698 m .58843 .27588 L .58406 .27179 L p .805 .332 .095 r
F P
0 g
s
.58406 .27179 m .57903 .27116 L .58524 .27698 L p .805 .332 .095 r
F P
0 g
s
.55628 .27022 m .55102 .27647 L .55815 .28855 L p .439 .374 .688 r
F P
0 g
s
.60585 .2805 m .61004 .28355 L .61762 .2814 L p .514 .065 .12 r
F P
0 g
s
.63182 .28319 m .62355 .27725 L .61762 .2814 L p .746 .483 .533 r
F P
0 g
s
.62657 .30666 m .62716 .29854 L .61457 .30216 L p .819 .809 .842 r
F P
0 g
s
.61457 .30216 m .61315 .31053 L .62657 .30666 L p .819 .809 .842 r
F P
0 g
s
.55628 .27022 m .56545 .26559 L .56343 .25587 L p .585 .379 .567 r
F P
0 g
s
.58843 .27588 m .58524 .27698 L .59301 .28123 L p .701 .179 0 r
F P
0 g
s
.59989 .28045 m .60156 .2835 L .61004 .28355 L p .542 .033 0 r
F P
0 g
s
.56915 .29889 m .56859 .30289 L .58145 .30995 L p .333 .575 .929 r
F P
0 g
s
.56859 .30289 m .56915 .29889 L .55815 .28855 L p .149 .382 .834 r
F P
0 g
s
.59831 .31878 m
.59868 .33296 L
s
.59388 .27886 m .59301 .28123 L .60156 .2835 L p .605 .07 0 r
F P
0 g
s
.59562 .31369 m .5981 .31047 L .58293 .30645 L p .459 .721 .981 r
F P
0 g
s
.58293 .30645 m .58145 .30995 L .59562 .31369 L p .459 .721 .981 r
F P
0 g
s
.61762 .2814 m .62374 .28887 L .63182 .28319 L p .746 .483 .533 r
F P
0 g
s
.58145 .30995 m .58293 .30645 L .56915 .29889 L p .333 .575 .929 r
F P
0 g
s
.57097 .27489 m .57903 .27116 L .57498 .26436 L p .746 .483 .533 r
F P
0 g
s
.57498 .26436 m .56545 .26559 L .57097 .27489 L p .746 .483 .533 r
F P
0 g
s
.62374 .28887 m .61762 .2814 L .61004 .28355 L p .746 .483 .533 r
F P
0 g
s
.55815 .28855 m .56298 .28154 L .55628 .27022 L p .439 .374 .688 r
F P
0 g
s
.56545 .26559 m .55628 .27022 L .56298 .28154 L p .618 .444 .624 r
F P
0 g
s
.56298 .28154 m .55815 .28855 L .56915 .29889 L p .529 .493 .76 r
F P
0 g
s
.62716 .29854 m .62374 .28887 L .61338 .29183 L p .803 .655 .698 r
F P
0 g
s
.61338 .29183 m .61457 .30216 L .62716 .29854 L p .803 .655 .698 r
F P
0 g
s
.61315 .31053 m .61457 .30216 L .60046 .30208 L p .743 .738 .847 r
F P
0 g
s
.60046 .30208 m .5981 .31047 L .61315 .31053 L p .743 .738 .847 r
F P
0 g
s
.56298 .28154 m .57097 .27489 L .56545 .26559 L p .618 .444 .624 r
F P
0 g
s
.57946 .28285 m .58524 .27698 L .57903 .27116 L p .746 .483 .533 r
F P
0 g
s
.57903 .27116 m .57097 .27489 L .57946 .28285 L p .746 .483 .533 r
F P
0 g
s
.61004 .28355 m .61338 .29183 L .62374 .28887 L p .746 .483 .533 r
F P
0 g
s
.61338 .29183 m .61004 .28355 L .60156 .2835 L p .746 .483 .533 r
F P
0 g
s
.59009 .28867 m .59301 .28123 L .58524 .27698 L p .746 .483 .533 r
F P
0 g
s
.58524 .27698 m .57946 .28285 L .59009 .28867 L p .746 .483 .533 r
F P
0 g
s
.5733 .29123 m .56915 .29889 L .58293 .30645 L p .604 .585 .805 r
F P
0 g
s
.56915 .29889 m .5733 .29123 L .56298 .28154 L p .529 .493 .76 r
F P
0 g
s
.60156 .2835 m .60178 .29177 L .61338 .29183 L p .746 .483 .533 r
F P
0 g
s
.60178 .29177 m .60156 .2835 L .59301 .28123 L p .746 .483 .533 r
F P
0 g
s
.5981 .31047 m .60046 .30208 L .58623 .29832 L p .673 .664 .833 r
F P
0 g
s
.59776 .29707 m
.59787 .3014 L
s
.58623 .29832 m .58293 .30645 L .5981 .31047 L p .673 .664 .833 r
F P
0 g
s
.5981 .31047 m
.59831 .31878 L
s
.59301 .28123 m .59009 .28867 L .60178 .29177 L p .746 .483 .533 r
F P
0 g
s
.57097 .27489 m .56298 .28154 L .5733 .29123 L p .653 .5 .664 r
F P
0 g
s
.58293 .30645 m .58623 .29832 L .5733 .29123 L p .604 .585 .805 r
F P
0 g
s
.5733 .29123 m .57946 .28285 L .57097 .27489 L p .653 .5 .664 r
F P
0 g
s
.61457 .30216 m .61338 .29183 L .60178 .29177 L p .763 .627 .709 r
F P
0 g
s
.60178 .29177 m .60046 .30208 L .61457 .30216 L p .763 .627 .709 r
F P
0 g
s
.58623 .29832 m .59009 .28867 L .57946 .28285 L p .688 .549 .691 r
F P
0 g
s
.57946 .28285 m .5733 .29123 L .58623 .29832 L p .688 .549 .691 r
F P
0 g
s
.60046 .30208 m .60178 .29177 L .59009 .28867 L p .725 .591 .706 r
F P
0 g
s
.59009 .28867 m .58623 .29832 L .60046 .30208 L p .725 .591 .706 r
F P
0 g
s
.51936 .39457 m
.76506 .31751 L
s
.02 w
.51936 .39457 Mdot
.5 Mabswid
.52035 .50679 m
.51936 .39457 L
s
.76281 .28074 m
.59868 .33296 L
s
.89162 .22658 m .8777 .22786 L .87756 .20696 L p .642 .496 .669 r
F P
0 g
s
.87756 .20696 m .89148 .20698 L .89162 .22658 L p .642 .496 .669 r
F P
0 g
s
.86484 .20653 m .87756 .20696 L .8777 .22786 L p .781 .608 .666 r
F P
0 g
s
.89148 .20698 m .87756 .20696 L .87835 .18575 L p .642 .549 .734 r
F P
0 g
s
.87756 .20696 m .86484 .20653 L .86556 .18664 L p .778 .664 .737 r
F P
0 g
s
.86556 .18664 m .87835 .18575 L .87756 .20696 L p .778 .664 .737 r
F P
0 g
s
.87835 .18575 m .89223 .1871 L .89148 .20698 L p .642 .549 .734 r
F P
0 g
s
.89223 .1871 m .87835 .18575 L .87998 .16619 L p .629 .594 .795 r
F P
0 g
s
.87835 .18575 m .86556 .18664 L .86706 .16831 L p .774 .722 .804 r
F P
0 g
s
.86706 .16831 m .87998 .16619 L .87835 .18575 L p .774 .722 .804 r
F P
0 g
s
.89262 .24406 m .87873 .24652 L .8777 .22786 L p .628 .425 .589 r
F P
0 g
s
.8777 .22786 m .89162 .22658 L .89262 .24406 L p .628 .425 .589 r
F P
0 g
s
.86495 .22613 m .8777 .22786 L .87873 .24652 L p .781 .543 .577 r
F P
0 g
s
.8777 .22786 m .86495 .22613 L .86484 .20653 L p .781 .608 .666 r
F P
0 g
s
.90147 .22275 m .89162 .22658 L .89148 .20698 L p .436 .33 .636 r
F P
0 g
s
.89148 .20698 m .90135 .20659 L .90147 .22275 L p .436 .33 .636 r
F P
0 g
s
.90135 .20659 m .89148 .20698 L .89223 .1871 L p .438 .376 .691 r
F P
0 g
s
.8581 .20586 m .86484 .20653 L .86495 .22613 L p .954 .752 .592 r
F P
0 g
s
.86484 .20653 m .8581 .20586 L .85869 .18945 L p .951 .81 .668 r
F P
0 g
s
.85869 .18945 m .86556 .18664 L .86484 .20653 L p .951 .81 .668 r
F P
0 g
s
.89223 .1871 m .90197 .1902 L .90135 .20659 L p .438 .376 .691 r
F P
0 g
s
.87998 .16619 m .89379 .16877 L .89223 .1871 L p .629 .594 .795 r
F P
0 g
s
.90197 .1902 m .89223 .1871 L .89379 .16877 L p .415 .402 .737 r
F P
0 g
s
.90232 .23714 m .89262 .24406 L .89162 .22658 L p .405 .257 .565 r
F P
0 g
s
.89162 .22658 m .90147 .22275 L .90232 .23714 L p .405 .257 .565 r
F P
0 g
s
.86556 .18664 m .85869 .18945 L .85991 .17435 L p .951 .873 .725 r
F P
0 g
s
.85991 .17435 m .86706 .16831 L .86556 .18664 L p .951 .873 .725 r
F P
0 g
s
.87873 .24652 m .86589 .24361 L .86495 .22613 L p .781 .543 .577 r
F P
0 g
s
.85819 .22201 m .86495 .22613 L .86589 .24361 L p .959 .69 .481 r
F P
0 g
s
.86495 .22613 m .85819 .22201 L .8581 .20586 L p .954 .752 .592 r
F P
0 g
s
.89379 .16877 m .87998 .16619 L .88231 .15012 L p .596 .635 .861 r
F P
0 g
s
.87998 .16619 m .86706 .16831 L .86919 .15326 L p .764 .792 .876 r
F P
0 g
s
.86919 .15326 m .88231 .15012 L .87998 .16619 L p .764 .792 .876 r
F P
0 g
s
.89442 .25777 m .88059 .26117 L .87873 .24652 L p .589 .315 .47 r
F P
0 g
s
.87873 .24652 m .89262 .24406 L .89442 .25777 L p .589 .315 .47 r
F P
0 g
s
.86589 .24361 m .87873 .24652 L .88059 .26117 L p .772 .448 .438 r
F P
0 g
s
.90347 .21781 m .90147 .22275 L .90135 .20659 L p 0 0 .291 r
F P
0 g
s
.90135 .20659 m .90338 .20593 L .90347 .21781 L p 0 0 .291 r
F P
0 g
s
.90338 .20593 m .90135 .20659 L .90197 .1902 L p 0 0 .291 r
F P
0 g
s
.89379 .16877 m .90328 .1751 L .90197 .1902 L p .415 .402 .737 r
F P
0 g
s
.88231 .15012 m .89603 .15373 L .89379 .16877 L p .596 .635 .861 r
F P
0 g
s
.90328 .1751 m .89379 .16877 L .89603 .15373 L p .355 .405 .775 r
F P
0 g
s
.85996 .20519 m .8581 .20586 L .85819 .22201 L p 0 0 .268 r
F P
0 g
s
.8581 .20586 m .85996 .20519 L .8604 .19313 L p 0 0 .268 r
F P
0 g
s
.8604 .19313 m .85869 .18945 L .8581 .20586 L p 0 0 .268 r
F P
0 g
s
.90383 .24842 m .89442 .25777 L .89262 .24406 L p .333 .141 .464 r
F P
0 g
s
.89262 .24406 m .90232 .23714 L .90383 .24842 L p .333 .141 .464 r
F P
0 g
s
.86706 .16831 m .85991 .17435 L .86164 .16197 L p .943 .943 .756 r
F P
0 g
s
.86164 .16197 m .86919 .15326 L .86706 .16831 L p .943 .943 .756 r
F P
0 g
s
.88059 .26117 m .86757 .25732 L .86589 .24361 L p .772 .448 .438 r
F P
0 g
s
.85895 .23641 m .86589 .24361 L .86757 .25732 L p .949 .598 .296 r
F P
0 g
s
.86589 .24361 m .85895 .23641 L .85819 .22201 L p .959 .69 .481 r
F P
0 g
s
.90197 .1902 m .90384 .19388 L .90338 .20593 L p 0 0 .291 r
F P
0 g
s
.90384 .19388 m .90197 .1902 L .90328 .1751 L p 0 0 .291 r
F P
0 g
s
.9041 .22838 m .90232 .23714 L .90147 .22275 L p 0 0 .291 r
F P
0 g
s
.90147 .22275 m .90347 .21781 L .9041 .22838 L p 0 0 .291 r
F P
0 g
s
.85869 .18945 m .8604 .19313 L .86129 .18204 L p 0 0 .268 r
F P
0 g
s
.86129 .18204 m .85991 .17435 L .85869 .18945 L p 0 0 .268 r
F P
0 g
s
.86003 .21707 m .85819 .22201 L .85895 .23641 L p 0 0 .268 r
F P
0 g
s
.85819 .22201 m .86003 .21707 L .85996 .20519 L p 0 0 .268 r
F P
0 g
s
.90328 .1751 m .90481 .18279 L .90384 .19388 L p 0 0 .291 r
F P
0 g
s
.90481 .18279 m .90328 .1751 L .90515 .16273 L p 0 0 .291 r
F P
0 g
s
.89603 .15373 m .90515 .16273 L .90328 .1751 L p .355 .405 .775 r
F P
0 g
s
.90522 .23663 m .90383 .24842 L .90232 .23714 L p 0 0 .291 r
F P
0 g
s
.90232 .23714 m .9041 .22838 L .90522 .23663 L p 0 0 .291 r
F P
0 g
s
.85991 .17435 m .86129 .18204 L .86257 .17297 L p 0 0 .268 r
F P
0 g
s
.86257 .17297 m .86164 .16197 L .85991 .17435 L p 0 0 .268 r
F P
0 g
s
.86757 .25732 m .86031 .24768 L .85895 .23641 L p .949 .598 .296 r
F P
0 g
s
.86059 .22764 m .85895 .23641 L .86031 .24768 L p 0 0 .268 r
F P
0 g
s
.85895 .23641 m .86059 .22764 L .86003 .21707 L p 0 0 .268 r
F P
0 g
s
.89603 .15373 m .88231 .15012 L .88512 .1391 L p .515 .67 .933 r
F P
0 g
s
.88231 .15012 m .86919 .15326 L .87176 .14296 L p .725 .879 .952 r
F P
0 g
s
.87176 .14296 m .88512 .1391 L .88231 .15012 L p .725 .879 .952 r
F P
0 g
s
.89684 .26638 m .88309 .27037 L .88059 .26117 L p .484 .107 .248 r
F P
0 g
s
.88059 .26117 m .89442 .25777 L .89684 .26638 L p .484 .107 .248 r
F P
0 g
s
.86757 .25732 m .88059 .26117 L .88309 .27037 L p .717 .257 .159 r
F P
0 g
s
.89679 .21364 m .90347 .21781 L .90338 .20593 L p .957 .754 .587 r
F P
0 g
s
.90338 .20593 m .89673 .20525 L .89679 .21364 L p .957 .754 .587 r
F P
0 g
s
.89673 .20525 m .90338 .20593 L .90384 .19388 L p .954 .813 .666 r
F P
0 g
s
.88512 .1391 m .89874 .14343 L .89603 .15373 L p .515 .67 .933 r
F P
0 g
s
.90515 .16273 m .89603 .15373 L .89874 .14343 L p .235 .37 .797 r
F P
0 g
s
.8698 .20479 m .85996 .20519 L .86003 .21707 L p .431 .325 .634 r
F P
0 g
s
.85996 .20519 m .8698 .20479 L .87011 .19627 L p .434 .373 .69 r
F P
0 g
s
.87011 .19627 m .8604 .19313 L .85996 .20519 L p .434 .373 .69 r
F P
0 g
s
.90586 .25545 m .89684 .26638 L .89442 .25777 L p .184 0 .3 r
F P
0 g
s
.89442 .25777 m .90383 .24842 L .90586 .25545 L p .184 0 .3 r
F P
0 g
s
.86919 .15326 m .86164 .16197 L .86372 .15353 L p .879 .987 .718 r
F P
0 g
s
.86372 .15353 m .87176 .14296 L .86919 .15326 L p .879 .987 .718 r
F P
0 g
s
.90384 .19388 m .89705 .19673 L .89673 .20525 L p .954 .813 .666 r
F P
0 g
s
.89705 .19673 m .90384 .19388 L .90481 .18279 L p .953 .877 .722 r
F P
0 g
s
.88309 .27037 m .86985 .26593 L .86757 .25732 L p .717 .257 .159 r
F P
0 g
s
.86031 .24768 m .86757 .25732 L .86985 .26593 L p .845 .413 0 r
F P
0 g
s
.89722 .2211 m .9041 .22838 L .90347 .21781 L p .962 .69 .473 r
F P
0 g
s
.90347 .21781 m .89679 .21364 L .89722 .2211 L p .962 .69 .473 r
F P
0 g
s
.8604 .19313 m .87011 .19627 L .87076 .18844 L p .409 .398 .736 r
F P
0 g
s
.87076 .18844 m .86129 .18204 L .8604 .19313 L p .409 .398 .736 r
F P
0 g
s
.86985 .21318 m .86003 .21707 L .86059 .22764 L p .399 .251 .562 r
F P
0 g
s
.86003 .21707 m .86985 .21318 L .8698 .20479 L p .431 .325 .634 r
F P
0 g
s
.90481 .18279 m .89772 .1889 L .89705 .19673 L p .953 .877 .722 r
F P
0 g
s
.90515 .16273 m .90619 .17373 L .90481 .18279 L p 0 0 .291 r
F P
0 g
s
.89772 .1889 m .90481 .18279 L .90619 .17373 L p .943 .947 .752 r
F P
0 g
s
.90619 .17373 m .90515 .16273 L .90742 .15429 L p 0 0 .291 r
F P
0 g
s
.89874 .14343 m .90742 .15429 L .90515 .16273 L p .235 .37 .797 r
F P
0 g
s
.898 .22691 m .90522 .23663 L .9041 .22838 L p .948 .593 .281 r
F P
0 g
s
.9041 .22838 m .89722 .2211 L .898 .22691 L p .948 .593 .281 r
F P
0 g
s
.90671 .24175 m .90586 .25545 L .90383 .24842 L p 0 0 .291 r
F P
0 g
s
.90383 .24842 m .90522 .23663 L .90671 .24175 L p 0 0 .291 r
F P
0 g
s
.86129 .18204 m .87076 .18844 L .87167 .18205 L p .347 .401 .775 r
F P
0 g
s
.87167 .18205 m .86257 .17297 L .86129 .18204 L p .347 .401 .775 r
F P
0 g
s
.86164 .16197 m .86257 .17297 L .8641 .16682 L p 0 0 .268 r
F P
0 g
s
.8641 .16682 m .86372 .15353 L .86164 .16197 L p 0 0 .268 r
F P
0 g
s
.86031 .24768 m .86159 .23589 L .86059 .22764 L p 0 0 .268 r
F P
0 g
s
.87026 .22064 m .86059 .22764 L .86159 .23589 L p .324 .131 .458 r
F P
0 g
s
.86059 .22764 m .87026 .22064 L .86985 .21318 L p .399 .251 .562 r
F P
0 g
s
.86985 .26593 m .86215 .25472 L .86031 .24768 L p .845 .413 0 r
F P
0 g
s
.86159 .23589 m .86031 .24768 L .86215 .25472 L p 0 0 .268 r
F P
0 g
s
.88392 .21186 m .89679 .21364 L .89673 .20525 L p .781 .609 .666 r
F P
0 g
s
.89673 .20525 m .88388 .20481 L .88392 .21186 L p .781 .609 .666 r
F P
0 g
s
.88388 .20481 m .89673 .20525 L .89705 .19673 L p .779 .666 .738 r
F P
0 g
s
.88388 .20481 m .8698 .20479 L .86985 .21318 L p .641 .494 .668 r
F P
0 g
s
.8698 .20479 m .88388 .20481 L .88414 .19765 L p .641 .548 .734 r
F P
0 g
s
.88414 .19765 m .87011 .19627 L .8698 .20479 L p .641 .548 .734 r
F P
0 g
s
.89705 .19673 m .88414 .19765 L .88388 .20481 L p .779 .666 .738 r
F P
0 g
s
.88414 .19765 m .89705 .19673 L .89772 .1889 L p .775 .724 .805 r
F P
0 g
s
.88428 .21813 m .89722 .2211 L .89679 .21364 L p .781 .543 .575 r
F P
0 g
s
.89679 .21364 m .88392 .21186 L .88428 .21813 L p .781 .543 .575 r
F P
0 g
s
.76281 .28074 m
.82947 .25952 L
s
.02 w
.76281 .28074 Mdot
.5 Mabswid
.76506 .31751 m
.76281 .28074 L
s
.87011 .19627 m .88414 .19765 L .8847 .19107 L p .628 .594 .796 r
F P
0 g
s
.8847 .19107 m .87076 .18844 L .87011 .19627 L p .628 .594 .796 r
F P
0 g
s
.88392 .21186 m .86985 .21318 L .87026 .22064 L p .626 .423 .587 r
F P
0 g
s
.86985 .21318 m .88392 .21186 L .88388 .20481 L p .641 .494 .668 r
F P
0 g
s
.90619 .17373 m .89868 .18252 L .89772 .1889 L p .943 .947 .752 r
F P
0 g
s
.90742 .15429 m .90786 .16757 L .90619 .17373 L p 0 0 .291 r
F P
0 g
s
.89868 .18252 m .90619 .17373 L .90786 .16757 L p .87 .985 .706 r
F P
0 g
s
.89903 .2305 m .90671 .24175 L .90522 .23663 L p .832 .397 0 r
F P
0 g
s
.88674 .22686 m .89776 .23066 L p .89903 .2305 L .373 0 0 r
F P
0 g
s
.90522 .23663 m .90053 .23032 L p .89903 .2305 L .832 .397 0 r
F P
0 g
s
.90671 .24175 m .90172 .23444 L p .90024 .23151 L 0 0 .509 r
F P
0 g
s
.90172 .23444 m .89903 .2305 L .90024 .23151 L p 0 0 .509 r
F P
0 g
s
.89776 .23066 m .90024 .23151 L .89903 .2305 L p .373 0 0 r
F P
0 g
s
.90053 .23032 m .898 .22691 L .89903 .2305 L p .832 .397 0 r
F P
0 g
s
.88575 .22602 m .89903 .2305 L .898 .22691 L p .713 .247 .143 r
F P
0 g
s
.898 .22691 m .88491 .22301 L .88575 .22602 L p .713 .247 .143 r
F P
0 g
s
.89903 .2305 m .88933 .22723 L p .88674 .22686 L .373 0 0 r
F P
0 g
s
.88933 .22723 m .88575 .22602 L .88674 .22686 L p .373 0 0 r
F P
0 g
s
.87196 .23004 m .88575 .22602 L .88491 .22301 L p .477 .095 .236 r
F P
0 g
s
.88575 .22602 m .87449 .22931 L p .8731 .23105 L .128 0 0 r
F P
0 g
s
.87449 .22931 m .87196 .23004 L .8731 .23105 L p .128 0 0 r
F P
0 g
s
.86453 .24249 m .8731 .23105 L .87196 .23004 L p 0 0 0 r
F P
0 g
s
.86618 .24012 m .87144 .23312 L p .8731 .23105 L .584 .823 .442 r
F P
0 g
s
.87144 .23312 m .87428 .22936 L .8731 .23105 L p .584 .823 .442 r
F P
0 g
s
.8731 .23105 m .88674 .22686 L .88575 .22602 L p .128 0 0 r
F P
0 g
s
.87428 .22936 m .88413 .22649 L p .88674 .22686 L .495 .901 .914 r
F P
0 g
s
.88413 .22649 m .88776 .22543 L .88674 .22686 L p .495 .901 .914 r
F P
0 g
s
.88776 .22543 m .89897 .22901 L p .90024 .23151 L .246 .637 .961 r
F P
0 g
s
.89897 .22901 m .90148 .22982 L .90024 .23151 L p .246 .637 .961 r
F P
0 g
s
.89772 .1889 m .8847 .19107 L .88414 .19765 L p .775 .724 .805 r
F P
0 g
s
.8847 .19107 m .89772 .1889 L .89868 .18252 L p .764 .795 .878 r
F P
0 g
s
.86257 .17297 m .87167 .18205 L .87277 .17773 L p .222 .363 .795 r
F P
0 g
s
.87277 .17773 m .8641 .16682 L .86257 .17297 L p .222 .363 .795 r
F P
0 g
s
.88491 .22301 m .898 .22691 L .89722 .2211 L p .772 .445 .432 r
F P
0 g
s
.89722 .2211 m .88428 .21813 L .88491 .22301 L p .772 .445 .432 r
F P
0 g
s
.86215 .25472 m .86295 .24102 L .86159 .23589 L p 0 0 .268 r
F P
0 g
s
.87098 .22645 m .86159 .23589 L .86295 .24102 L p .169 0 .287 r
F P
0 g
s
.87472 .24513 m
.89035 .24015 L
s
.86159 .23589 m .87098 .22645 L .87026 .22064 L p .324 .131 .458 r
F P
0 g
s
.87076 .18844 m .8847 .19107 L .88549 .18571 L p .593 .636 .862 r
F P
0 g
s
.88549 .18571 m .87167 .18205 L .87076 .18844 L p .593 .636 .862 r
F P
0 g
s
.87026 .22064 m .88428 .21813 L .88392 .21186 L p .626 .423 .587 r
F P
0 g
s
.88428 .21813 m .87026 .22064 L .87098 .22645 L p .586 .311 .465 r
F P
0 g
s
.89874 .14343 m .88512 .1391 L .88817 .13428 L p .281 .648 .968 r
F P
0 g
s
.88512 .1391 m .87176 .14296 L .87453 .13846 L p .529 .913 .935 r
F P
0 g
s
.87453 .13846 m .88817 .13428 L .88512 .1391 L p .529 .913 .935 r
F P
0 g
s
.89966 .26896 m .88602 .27316 L .88309 .27037 L p .151 0 0 r
F P
0 g
s
.88309 .27037 m .89684 .26638 L .89966 .26896 L p .151 0 0 r
F P
0 g
s
.86985 .26593 m .88309 .27037 L .88602 .27316 L p .398 0 0 r
F P
0 g
s
.88817 .13428 m .90167 .13894 L .89874 .14343 L p .281 .648 .968 r
F P
0 g
s
.90742 .15429 m .89874 .14343 L .90167 .13894 L p 0 .253 .761 r
F P
0 g
s
.90822 .25753 m .89966 .26896 L .89684 .26638 L p 0 0 .008 r
F P
0 g
s
.89684 .26638 m .90586 .25545 L .90822 .25753 L p 0 0 .008 r
F P
0 g
s
.87176 .14296 m .86372 .15353 L .86596 .14989 L p .618 .85 .477 r
F P
0 g
s
.86596 .14989 m .87453 .13846 L .87176 .14296 L p .618 .85 .477 r
F P
0 g
s
.88602 .27316 m .87252 .26851 L .86985 .26593 L p .398 0 0 r
F P
0 g
s
.86215 .25472 m .86985 .26593 L .87252 .26851 L p 0 0 .483 r
F P
0 g
s
.82947 .25952 m
.86001 .24981 L
s
.89868 .18252 m .88549 .18571 L .8847 .19107 L p .764 .795 .878 r
F P
0 g
s
.87098 .22645 m .88491 .22301 L .88428 .21813 L p .586 .311 .465 r
F P
0 g
s
.90786 .16757 m .90742 .15429 L .90987 .15066 L p 0 0 .291 r
F P
0 g
s
.90167 .13894 m .90987 .15066 L .90742 .15429 L p 0 .253 .761 r
F P
0 g
s
.90844 .24322 m .90822 .25753 L .90586 .25545 L p 0 0 .291 r
F P
0 g
s
.90586 .25545 m .90671 .24175 L .90844 .24322 L p 0 0 .291 r
F P
0 g
s
.88549 .18571 m .89868 .18252 L .89984 .1782 L p .723 .883 .955 r
F P
0 g
s
.90786 .16757 m .89984 .1782 L .89868 .18252 L p .87 .985 .706 r
F P
0 g
s
.86372 .15353 m .8641 .16682 L .86574 .1642 L p 0 0 .268 r
F P
0 g
s
.86574 .1642 m .86596 .14989 L .86372 .15353 L p 0 0 .268 r
F P
0 g
s
.87167 .18205 m .88549 .18571 L .88643 .18209 L p .51 .671 .936 r
F P
0 g
s
.88643 .18209 m .87277 .17773 L .87167 .18205 L p .51 .671 .936 r
F P
0 g
s
.87252 .26851 m .86431 .25679 L .86215 .25472 L p 0 0 .483 r
F P
0 g
s
.86295 .24102 m .86215 .25472 L .86431 .25679 L p 0 0 .268 r
F P
0 g
s
.86295 .24102 m .87196 .23004 L .87098 .22645 L p .169 0 .287 r
F P
0 g
s
.88491 .22301 m .87098 .22645 L .87196 .23004 L p .477 .095 .236 r
F P
0 g
s
.89984 .1782 m .88643 .18209 L .88549 .18571 L p .723 .883 .955 r
F P
0 g
s
.90987 .15066 m .90965 .16496 L .90786 .16757 L p 0 0 .291 r
F P
0 g
s
.89984 .1782 m .90786 .16757 L .90965 .16496 L p .591 .828 .449 r
F P
0 g
s
.90024 .23151 m .90844 .24322 L .90671 .24175 L p 0 0 .509 r
F P
0 g
s
.8641 .16682 m .87277 .17773 L .87395 .17591 L p 0 .24 .753 r
F P
0 g
s
.87395 .17591 m .86574 .1642 L .8641 .16682 L p 0 .24 .753 r
F P
0 g
s
.86431 .25679 m .86453 .24249 L .86295 .24102 L p 0 0 .268 r
F P
0 g
s
.87196 .23004 m .86295 .24102 L .86453 .24249 L p 0 0 0 r
F P
0 g
s
.88643 .18209 m .89984 .1782 L .90109 .17638 L p .513 .908 .925 r
F P
0 g
s
.90109 .17638 m .89984 .1782 L p .90213 .17511 L .591 .828 .449 r
F P
0 g
s
.90109 .17638 m .9023 .17726 L p .89994 .17779 L .103 0 0 r
F P
0 g
s
.88745 .18057 m .88643 .18209 L p .88942 .18092 L .513 .908 .925 r
F P
0 g
s
.90109 .17638 m .88745 .18057 L p .88942 .18092 L .513 .908 .925 r
F P
0 g
s
.87277 .17773 m .88643 .18209 L .88745 .18057 L p .264 .643 .965 r
F P
0 g
s
.88745 .18057 m .88844 .18131 L p .88548 .18021 L .348 0 0 r
F P
0 g
s
.87395 .17591 m .87277 .17773 L p .8751 .17818 L .264 .643 .965 r
F P
0 g
s
.88745 .18057 m .87395 .17591 L p .8751 .17818 L .264 .643 .965 r
F P
0 g
s
.87395 .17591 m .88745 .18057 L p .88548 .18021 L .348 0 0 r
F P
0 g
s
.87509 .17679 m .87395 .17591 L p .87625 .17677 L .348 0 0 r
F P
0 g
s
.88844 .18131 m .87509 .17679 L p .87625 .17677 L .348 0 0 r
F P
0 g
s
.87509 .17679 m .87609 .1803 L p .87404 .17681 L .828 .394 0 r
F P
0 g
s
.87395 .17591 m .87509 .17679 L p .8729 .17384 L 0 0 .515 r
F P
0 g
s
.86574 .1642 m .87395 .17591 L p .8729 .17384 L 0 0 .515 r
F P
0 g
s
.87509 .17679 m .86734 .1654 L .86574 .1642 L p 0 0 .515 r
F P
0 g
s
.86734 .1654 m .87509 .17679 L p .87404 .17681 L .828 .394 0 r
F P
0 g
s
.88745 .18057 m .90109 .17638 L p .89994 .17779 L .103 0 0 r
F P
0 g
s
.90965 .16496 m .90109 .17638 L p .90213 .17511 L .591 .828 .449 r
F P
0 g
s
.90965 .16496 m .90987 .15066 L .91226 .15224 L p 0 0 .291 r
F P
0 g
s
.90987 .15066 m .90167 .13894 L .90453 .1408 L p 0 0 .539 r
F P
0 g
s
.90453 .1408 m .91226 .15224 L .90987 .15066 L p 0 0 .539 r
F P
0 g
s
.90109 .17638 m .90965 .16496 L .9114 .16616 L p 0 0 0 r
F P
0 g
s
.91226 .15224 m .9114 .16616 L .90965 .16496 L p 0 0 .291 r
F P
0 g
s
.90167 .13894 m .88817 .13428 L .89114 .13624 L p .321 0 0 r
F P
0 g
s
.89114 .13624 m .90453 .1408 L .90167 .13894 L p .321 0 0 r
F P
0 g
s
.9114 .16616 m .9023 .17726 L .90109 .17638 L p 0 0 0 r
F P
0 g
s
.90148 .22982 m .91024 .24086 L .90844 .24322 L p 0 .236 .751 r
F P
0 g
s
.90844 .24322 m .90024 .23151 L .90148 .22982 L p 0 .236 .751 r
F P
0 g
s
.90822 .25753 m .90844 .24322 L .91024 .24086 L p 0 0 .291 r
F P
0 g
s
.88817 .13428 m .87453 .13846 L .87724 .14032 L p .078 0 0 r
F P
0 g
s
.87724 .14032 m .89114 .13624 L .88817 .13428 L p .078 0 0 r
F P
0 g
s
.91024 .24086 m .91068 .25437 L .90822 .25753 L p 0 0 .291 r
F P
0 g
s
.89966 .26896 m .90822 .25753 L .91068 .25437 L p 0 0 0 r
F P
0 g
s
.90024 .23151 m .88674 .22686 L .88776 .22543 L p .246 .637 .961 r
F P
0 g
s
.9023 .17726 m .88844 .18131 L .88745 .18057 L p .103 0 0 r
F P
0 g
s
.91068 .25437 m .90261 .26518 L .89966 .26896 L p 0 0 0 r
F P
0 g
s
.88602 .27316 m .89966 .26896 L .90261 .26518 L p .476 .894 .902 r
F P
0 g
s
.87453 .13846 m .86596 .14989 L .86815 .15147 L p 0 0 0 r
F P
0 g
s
.86815 .15147 m .87724 .14032 L .87453 .13846 L p 0 0 0 r
F P
0 g
s
.88674 .22686 m .8731 .23105 L .87428 .22936 L p .495 .901 .914 r
F P
0 g
s
.86596 .14989 m .86574 .1642 L .86734 .1654 L p 0 0 .268 r
F P
0 g
s
.86734 .1654 m .86815 .15147 L .86596 .14989 L p 0 0 .268 r
F P
0 g
s
.90261 .26518 m .88909 .26914 L .88602 .27316 L p .476 .894 .902 r
F P
0 g
s
.87252 .26851 m .88602 .27316 L .88909 .26914 L p .228 .63 .956 r
F P
0 g
s
.8731 .23105 m .86453 .24249 L .86618 .24012 L p .584 .823 .442 r
F P
0 g
s
.88909 .26914 m .87531 .26472 L .87252 .26851 L p .228 .63 .956 r
F P
0 g
s
.86431 .25679 m .87252 .26851 L .87531 .26472 L p 0 .222 .742 r
F P
0 g
s
.86656 .25363 m .86618 .24012 L .86453 .24249 L p 0 0 .268 r
F P
0 g
s
.86453 .24249 m .86431 .25679 L .86656 .25363 L p 0 0 .268 r
F P
0 g
s
.87531 .26472 m .86656 .25363 L .86431 .25679 L p 0 .222 .742 r
F P
0 g
s
.87509 .17679 m .88844 .18131 L .8893 .18426 L p .708 .236 .126 r
F P
0 g
s
.88844 .18131 m .9023 .17726 L .90335 .18077 L p .47 .083 .223 r
F P
0 g
s
.90335 .18077 m .8893 .18426 L .88844 .18131 L p .47 .083 .223 r
F P
0 g
s
.87539 .22511 m .88871 .22186 L .88776 .22543 L p .72 .887 .957 r
F P
0 g
s
.88776 .22543 m .87428 .22936 L .87539 .22511 L p .72 .887 .957 r
F P
0 g
s
.90148 .22982 m .88776 .22543 L .88871 .22186 L p .504 .671 .938 r
F P
0 g
s
.9023 .17726 m .9114 .16616 L .91293 .17112 L p .165 0 .284 r
F P
0 g
s
.91293 .17112 m .90335 .18077 L .9023 .17726 L p .165 0 .284 r
F P
0 g
s
.88871 .22186 m .90266 .22557 L .90148 .22982 L p .504 .671 .938 r
F P
0 g
s
.91024 .24086 m .90148 .22982 L .90266 .22557 L p .219 .361 .795 r
F P
0 g
s
.8893 .18426 m .87609 .1803 L .87509 .17679 L p .708 .236 .126 r
F P
0 g
s
.86774 .23411 m .87539 .22511 L .87428 .22936 L p .868 .984 .704 r
F P
0 g
s
.87428 .22936 m .86618 .24012 L .86774 .23411 L p .868 .984 .704 r
F P
0 g
s
.9114 .16616 m .91226 .15224 L .91436 .15896 L p 0 0 .291 r
F P
0 g
s
.91436 .15896 m .91293 .17112 L .9114 .16616 L p 0 0 .291 r
F P
0 g
s
.90266 .22557 m .91194 .23486 L .91024 .24086 L p .219 .361 .795 r
F P
0 g
s
.91068 .25437 m .91024 .24086 L .91194 .23486 L p 0 0 .291 r
F P
0 g
s
.87609 .1803 m .86873 .17035 L .86734 .1654 L p .828 .394 0 r
F P
0 g
s
.86815 .15147 m .86734 .1654 L .86873 .17035 L p 0 0 .268 r
F P
0 g
s
.8687 .24546 m .86774 .23411 L .86618 .24012 L p 0 0 .268 r
F P
0 g
s
.86618 .24012 m .86656 .25363 L .8687 .24546 L p 0 0 .268 r
F P
0 g
s
.87609 .1803 m .8893 .18426 L .88994 .18914 L p .773 .441 .426 r
F P
0 g
s
.8893 .18426 m .90335 .18077 L .90414 .18657 L p .584 .306 .46 r
F P
0 g
s
.90414 .18657 m .88994 .18914 L .8893 .18426 L p .584 .306 .46 r
F P
0 g
s
.87633 .21872 m .88952 .21649 L .88871 .22186 L p .765 .798 .88 r
F P
0 g
s
.88871 .22186 m .87539 .22511 L .87633 .21872 L p .765 .798 .88 r
F P
0 g
s
.90266 .22557 m .88871 .22186 L .88952 .21649 L p .591 .636 .864 r
F P
0 g
s
.90335 .18077 m .91293 .17112 L .91408 .17935 L p .321 .129 .456 r
F P
0 g
s
.91408 .17935 m .90414 .18657 L .90335 .18077 L p .321 .129 .456 r
F P
0 g
s
.91226 .15224 m .90453 .1408 L .90704 .14893 L p .813 .377 0 r
F P
0 g
s
.90704 .14893 m .91436 .15896 L .91226 .15224 L p .813 .377 0 r
F P
0 g
s
.88952 .21649 m .90364 .21918 L .90266 .22557 L p .591 .636 .864 r
F P
0 g
s
.91194 .23486 m .90266 .22557 L .90364 .21918 L p .346 .399 .775 r
F P
0 g
s
.91194 .23486 m .91301 .24621 L .91068 .25437 L p 0 0 .291 r
F P
0 g
s
.90261 .26518 m .91068 .25437 L .91301 .24621 L p .858 .981 .691 r
F P
0 g
s
.86873 .17035 m .87609 .1803 L .87683 .1861 L p .948 .592 .277 r
F P
0 g
s
.88994 .18914 m .87683 .1861 L .87609 .1803 L p .773 .441 .426 r
F P
0 g
s
.86905 .22503 m .87633 .21872 L .87539 .22511 L p .943 .948 .752 r
F P
0 g
s
.87539 .22511 m .86774 .23411 L .86905 .22503 L p .943 .948 .752 r
F P
0 g
s
.87724 .14032 m .86815 .15147 L .87005 .15819 L p .149 0 .27 r
F P
0 g
s
.86873 .17035 m .87005 .15819 L .86815 .15147 L p 0 0 .268 r
F P
0 g
s
.87796 .25483 m .8687 .24546 L .86656 .25363 L p .205 .354 .793 r
F P
0 g
s
.86001 .24981 m
.86296 .24887 L
s
.86296 .24887 m
.86671 .24768 L
s
.86988 .24666 m
.87472 .24513 L
s
.86656 .25363 m .87531 .26472 L .87796 .25483 L p .205 .354 .793 r
F P
0 g
s
.87683 .1861 m .88994 .18914 L .89031 .19546 L p .782 .542 .572 r
F P
0 g
s
.88994 .18914 m .90414 .18657 L .90459 .1941 L p .625 .42 .585 r
F P
0 g
s
.90459 .1941 m .89031 .19546 L .88994 .18914 L p .625 .42 .585 r
F P
0 g
s
.87699 .2108 m .89008 .20986 L .88952 .21649 L p .776 .726 .807 r
F P
0 g
s
.88952 .21649 m .87633 .21872 L .87699 .2108 L p .776 .726 .807 r
F P
0 g
s
.90364 .21918 m .88952 .21649 L .89008 .20986 L p .626 .594 .797 r
F P
0 g
s
.90453 .1408 m .89114 .13624 L .89375 .1449 L p .704 .224 .108 r
F P
0 g
s
.89375 .1449 m .90704 .14893 L .90453 .1408 L p .704 .224 .108 r
F P
0 g
s
.88909 .26914 m .90261 .26518 L .9054 .25529 L p .718 .891 .959 r
F P
0 g
s
.91301 .24621 m .9054 .25529 L .90261 .26518 L p .858 .981 .691 r
F P
0 g
s
.89114 .13624 m .87724 .14032 L .87961 .14845 L p .462 .07 .21 r
F P
0 g
s
.87005 .15819 m .87961 .14845 L .87724 .14032 L p .149 0 .27 r
F P
0 g
s
.89199 .25859 m .87796 .25483 L .87531 .26472 L p .498 .671 .941 r
F P
0 g
s
.87531 .26472 m .88909 .26914 L .89199 .25859 L p .498 .671 .941 r
F P
0 g
s
.87961 .14845 m .89375 .1449 L .89114 .13624 L p .462 .07 .21 r
F P
0 g
s
.9054 .25529 m .89199 .25859 L .88909 .26914 L p .718 .891 .959 r
F P
0 g
s
.90414 .18657 m .91408 .17935 L .91474 .19007 L p .397 .249 .561 r
F P
0 g
s
.91474 .19007 m .90459 .1941 L .90414 .18657 L p .397 .249 .561 r
F P
0 g
s
.89031 .19546 m .87725 .19364 L .87683 .1861 L p .782 .542 .572 r
F P
0 g
s
.87725 .19364 m .89031 .19546 L .89036 .2026 L p .782 .609 .665 r
F P
0 g
s
.89031 .19546 m .90459 .1941 L .90466 .20262 L p .64 .493 .668 r
F P
0 g
s
.90466 .20262 m .89036 .2026 L .89031 .19546 L p .64 .493 .668 r
F P
0 g
s
.8773 .20215 m .89036 .2026 L .89008 .20986 L p .78 .667 .738 r
F P
0 g
s
.89008 .20986 m .87699 .2108 L .8773 .20215 L p .78 .667 .738 r
F P
0 g
s
.90433 .21127 m .89008 .20986 L .89036 .2026 L p .64 .548 .735 r
F P
0 g
s
.89008 .20986 m .90433 .21127 L .90364 .21918 L p .626 .594 .797 r
F P
0 g
s
.91336 .22578 m .90364 .21918 L .90433 .21127 L p .408 .398 .736 r
F P
0 g
s
.90364 .21918 m .91336 .22578 L .91194 .23486 L p .346 .399 .775 r
F P
0 g
s
.91293 .17112 m .91436 .15896 L .91594 .1702 L p 0 0 .291 r
F P
0 g
s
.91594 .1702 m .91408 .17935 L .91293 .17112 L p 0 0 .291 r
F P
0 g
s
.87683 .1861 m .86977 .17859 L .86873 .17035 L p .948 .592 .277 r
F P
0 g
s
.86977 .17859 m .87683 .1861 L .87725 .19364 L p .963 .69 .471 r
F P
0 g
s
.91301 .24621 m .91194 .23486 L .91336 .22578 L p 0 0 .291 r
F P
0 g
s
.86998 .21377 m .87699 .2108 L .87633 .21872 L p .954 .878 .722 r
F P
0 g
s
.87633 .21872 m .86905 .22503 L .86998 .21377 L p .954 .878 .722 r
F P
0 g
s
.89036 .2026 m .8773 .20215 L .87725 .19364 L p .782 .609 .665 r
F P
0 g
s
.89036 .2026 m .90466 .20262 L .90433 .21127 L p .64 .548 .735 r
F P
0 g
s
.87005 .15819 m .86873 .17035 L .86977 .17859 L p 0 0 .268 r
F P
0 g
s
.87049 .23306 m .86905 .22503 L .86774 .23411 L p 0 0 .268 r
F P
0 g
s
.86774 .23411 m .8687 .24546 L .87049 .23306 L p 0 0 .268 r
F P
0 g
s
.90459 .1941 m .91474 .19007 L .91484 .2022 L p .429 .324 .633 r
F P
0 g
s
.91484 .2022 m .90466 .20262 L .90459 .1941 L p .429 .324 .633 r
F P
0 g
s
.91436 .21452 m .90433 .21127 L .90466 .20262 L p .432 .372 .69 r
F P
0 g
s
.90433 .21127 m .91436 .21452 L .91336 .22578 L p .408 .398 .736 r
F P
0 g
s
.87725 .19364 m .87035 .18931 L .86977 .17859 L p .963 .69 .471 r
F P
0 g
s
.87035 .18931 m .87725 .19364 L .8773 .20215 L p .958 .755 .586 r
F P
0 g
s
.87043 .20145 m .8773 .20215 L .87699 .2108 L p .955 .814 .665 r
F P
0 g
s
.87699 .2108 m .86998 .21377 L .87043 .20145 L p .955 .814 .665 r
F P
0 g
s
.90466 .20262 m .91484 .2022 L .91436 .21452 L p .432 .372 .69 r
F P
0 g
s
.89035 .24015 m
.89035 .24015 L
s
.8773 .20215 m .87043 .20145 L .87035 .18931 L p .958 .755 .586 r
F P
0 g
s
.91436 .15896 m .90704 .14893 L .90894 .1626 L p .946 .587 .261 r
F P
0 g
s
.90894 .1626 m .91594 .1702 L .91436 .15896 L p .946 .587 .261 r
F P
0 g
s
.91408 .17935 m .91594 .1702 L .91685 .18488 L p 0 0 .291 r
F P
0 g
s
.91685 .18488 m .91474 .19007 L .91408 .17935 L p 0 0 .291 r
F P
0 g
s
.91336 .22578 m .91496 .23381 L .91301 .24621 L p 0 0 .291 r
F P
0 g
s
.9054 .25529 m .91301 .24621 L .91496 .23381 L p .943 .952 .747 r
F P
0 g
s
.91496 .23381 m .91336 .22578 L .91436 .21452 L p 0 0 .291 r
F P
0 g
s
.87961 .14845 m .87005 .15819 L .87148 .16943 L p .312 .118 .449 r
F P
0 g
s
.86977 .17859 m .87148 .16943 L .87005 .15819 L p 0 0 .268 r
F P
0 g
s
.87148 .16943 m .86977 .17859 L .87035 .18931 L p 0 0 .268 r
F P
0 g
s
.88019 .23974 m .87049 .23306 L .8687 .24546 L p .337 .395 .774 r
F P
0 g
s
.8687 .24546 m .87796 .25483 L .88019 .23974 L p .337 .395 .774 r
F P
0 g
s
.87177 .21764 m .86998 .21377 L .86905 .22503 L p 0 0 .268 r
F P
0 g
s
.86905 .22503 m .87049 .23306 L .87177 .21764 L p 0 0 .268 r
F P
0 g
s
.91474 .19007 m .91685 .18488 L .91699 .20151 L p 0 0 .291 r
F P
0 g
s
.91699 .20151 m .91484 .2022 L .91474 .19007 L p 0 0 .291 r
F P
0 g
s
.91633 .21839 m .91436 .21452 L .91484 .2022 L p 0 0 .291 r
F P
0 g
s
.91436 .21452 m .91633 .21839 L .91496 .23381 L p 0 0 .291 r
F P
0 g
s
.87035 .18931 m .87229 .18411 L .87148 .16943 L p 0 0 .268 r
F P
0 g
s
.87229 .18411 m .87035 .18931 L .87043 .20145 L p 0 0 .268 r
F P
0 g
s
.90704 .14893 m .89375 .1449 L .89573 .15951 L p .773 .438 .42 r
F P
0 g
s
.89573 .15951 m .90894 .1626 L .90704 .14893 L p .773 .438 .42 r
F P
0 g
s
.87239 .20074 m .87043 .20145 L .86998 .21377 L p 0 0 .268 r
F P
0 g
s
.86998 .21377 m .87177 .21764 L .87239 .20074 L p 0 0 .268 r
F P
0 g
s
.89199 .25859 m .9054 .25529 L .90775 .2402 L p .765 .801 .882 r
F P
0 g
s
.91496 .23381 m .90775 .2402 L .9054 .25529 L p .943 .952 .747 r
F P
0 g
s
.89375 .1449 m .87961 .14845 L .88139 .16213 L p .581 .301 .456 r
F P
0 g
s
.87148 .16943 m .88139 .16213 L .87961 .14845 L p .312 .118 .449 r
F P
0 g
s
.91484 .2022 m .91699 .20151 L .91633 .21839 L p 0 0 .291 r
F P
0 g
s
.89444 .24248 m .88019 .23974 L .87796 .25483 L p .589 .637 .866 r
F P
0 g
s
.87796 .25483 m .89199 .25859 L .89444 .24248 L p .589 .637 .866 r
F P
0 g
s
.87043 .20145 m .87239 .20074 L .87229 .18411 L p 0 0 .268 r
F P
0 g
s
.88139 .16213 m .89573 .15951 L .89375 .1449 L p .581 .301 .456 r
F P
0 g
s
.90775 .2402 m .89444 .24248 L .89199 .25859 L p .765 .801 .882 r
F P
0 g
s
.91594 .1702 m .90894 .1626 L .91003 .18049 L p .965 .69 .462 r
F P
0 g
s
.91003 .18049 m .91685 .18488 L .91594 .1702 L p .965 .69 .462 r
F P
0 g
s
.90775 .2402 m .91496 .23381 L .91633 .21839 L p .956 .883 .719 r
F P
0 g
s
.88139 .16213 m .87148 .16943 L .87229 .18411 L p .391 .242 .557 r
F P
0 g
s
.88177 .22093 m .87177 .21764 L .87049 .23306 L p .401 .394 .736 r
F P
0 g
s
.87049 .23306 m .88019 .23974 L .88177 .22093 L p .401 .394 .736 r
F P
0 g
s
.91685 .18488 m .91003 .18049 L .91019 .20079 L p .961 .757 .582 r
F P
0 g
s
.91019 .20079 m .91699 .20151 L .91685 .18488 L p .961 .757 .582 r
F P
0 g
s
.9094 .2214 m .91633 .21839 L .91699 .20151 L p .958 .817 .662 r
F P
0 g
s
.91633 .21839 m .9094 .2214 L .90775 .2402 L p .956 .883 .719 r
F P
0 g
s
.87229 .18411 m .88241 .18002 L .88139 .16213 L p .391 .242 .557 r
F P
0 g
s
.88241 .18002 m .87229 .18411 L .87239 .20074 L p .424 .319 .631 r
F P
0 g
s
.88254 .20032 m .87239 .20074 L .87177 .21764 L p .427 .368 .689 r
F P
0 g
s
.87177 .21764 m .88177 .22093 L .88254 .20032 L p .427 .368 .689 r
F P
0 g
s
.90894 .1626 m .89573 .15951 L .89685 .17863 L p .783 .541 .57 r
F P
0 g
s
.89685 .17863 m .91003 .18049 L .90894 .1626 L p .783 .541 .57 r
F P
0 g
s
.89444 .24248 m .90775 .2402 L .9094 .2214 L p .777 .728 .808 r
F P
0 g
s
.89573 .15951 m .88139 .16213 L .88241 .18002 L p .624 .418 .583 r
F P
0 g
s
.91699 .20151 m .91019 .20079 L .9094 .2214 L p .958 .817 .662 r
F P
0 g
s
.89618 .22238 m .88177 .22093 L .88019 .23974 L p .625 .594 .799 r
F P
0 g
s
.88019 .23974 m .89444 .24248 L .89618 .22238 L p .625 .594 .799 r
F P
0 g
s
.87239 .20074 m .88254 .20032 L .88241 .18002 L p .424 .319 .631 r
F P
0 g
s
.88241 .18002 m .89685 .17863 L .89573 .15951 L p .624 .418 .583 r
F P
0 g
s
.9094 .2214 m .89618 .22238 L .89444 .24248 L p .777 .728 .808 r
F P
0 g
s
.91003 .18049 m .89685 .17863 L .89701 .20033 L p .783 .61 .664 r
F P
0 g
s
.89701 .20033 m .91019 .20079 L .91003 .18049 L p .783 .61 .664 r
F P
0 g
s
.89618 .22238 m .9094 .2214 L .91019 .20079 L p .781 .668 .739 r
F P
0 g
s
.89685 .17863 m .88241 .18002 L .88254 .20032 L p .639 .492 .667 r
F P
0 g
s
.89701 .20033 m .88254 .20032 L .88177 .22093 L p .639 .547 .735 r
F P
0 g
s
.88177 .22093 m .89618 .22238 L .89701 .20033 L p .639 .547 .735 r
F P
0 g
s
.91019 .20079 m .89701 .20033 L .89618 .22238 L p .781 .668 .739 r
F P
0 g
s
.88254 .20032 m .89701 .20033 L .89685 .17863 L p .639 .492 .667 r
F P
0 g
s
.4 g
.25 Mabswid
.09807 .60152 m
.16669 .65972 L
s
.2887 .54362 m
.35406 .60474 L
s
.48917 .48272 m
.55085 .547 L
s
.70028 .4186 m
.75779 .48628 L
s
.92289 .35098 m
.97569 .42235 L
s
.01081 .64004 m
.95581 .35452 L
s
.03555 .66003 m
.97424 .37984 L
s
.05985 .67966 m
.99231 .40466 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 198.125},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000aR000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00o?ooool5o`0001oooooo003j
ooooo`Co000000?oMQ4eo`000?nd>A/00_l0000Mooooo`00n_ooool2o`0000CoMQ4e00Co0000ok@i
6ond>A_o00007?ooool00?Wooooo0ol00002ogHA=@Ko00007?ooool00?Sooooo0_l00002obH0A@;o
00000_nDCG@00ol0003oaG1[olE`J`02o`0001_ooooo003gooooo`;o00000_lV04D2o`0000?oU4ed
00Co0000olE`Joo5L6_oaG1[0_l0000Jooooo`00moooool01_l004Co0000obH0AOl0003oCaibo`00
00?oU4ed00Co0000olE`Joo5L6_oaG1[0_l0000Jooooo`00moooool00ol0003o0014o`000002odlN
LP03o`000?nDCGCo000000Co000000CoaG1[o`000?obUT;o00006Oooool00?Oooooo0ol000001?m?
7W;o0000o`000?l00002oim[U@03o`000?o8RY7ob8ZA00;o000000?olYI2o`000?ooool06?ooool0
0?Oooooo1?l000000omT?Hko0000oim[U@02oim[U@04o`000?o8RY7ob8ZAolR:T@?o00006Oooool0
0?Kooooo0_l000001OoCI03o0000of@mS_mT?Hko000000?oWf^E00Oo0000olR:TOo8RY7ob8ZAo`00
0?og/7Ko000001Wooooo003fooooo`;o000000?o>5c;o`000?mT?Hh00_mT?Hh01Ol0003oWf^Eoim[
UOnOJiGo000000;ob8ZA00?o0000ooN`M_l000006Oooool00?Kooooo0_l000000olhG<_o0000of@m
SP02of@mSP05o`000?nOJiGoWf^Eoim[UOl000000_o8RY400ol0003omk1fo`00000Iooooo`00m_oo
ool3o`000003o`00A?l0003oI3f>00_o00006Oooool00?Kooooo0_l000001_mHI/Ko0014o`000?l0
003oK56Qo`0000?oXgfZ00Ko0000olRLZOo8W:Wo0000ooK1U?l0000Iooooo`00m_ooool2o`000003
ofQU_?l004Co000000;oK56Q00Go0000oj=mZ_nSOJ[oXgfZo`000002olRLZ@03o`000?of`ICo0000
01Wooooo003fooooo`03o`000?mXIKcoJ6Fl00;o00000_m/DJ401Ol0003oXgfZoj=mZ_nSOJ[o0000
00;ob9bY00?o0000ooK1U?l000006Oooool00?Kooooo1Ol00002ofaAX@05o`000?nSOJ[oXgfZoj=m
Z_l000000oo8W:T2o`0001Wooooo003fooooo`05o`000?m_Gk3oKen`o`00A?l000000_m/DJ401Ol0
003oXgfZoj=mZ_nSOJ[o000000?ob9bY0_l0000Iooooo`00m_ooool00ol0003oKen`ofmO/00>o`00
01Wooooo003fooooo`Go00000_m]G[001Ol0003oXhbloj><_?nSS;co000000?oaj^m0_l0000Ioooo
o`00m_ooool00ol0003oKU>RofiCXP02o`0000;oKEj`00Go0000oj><_?nSS;coXhblo`000003olN[
_@;o00006Oooool00?Kooooo00?o0000ofiCX_l000000_l00002ofeN/005o`000?nSS;coXhbloj><
_?l000000oo7Zkd2o`0001Wooooo003fooooo`;o000000GoIT2?o`000?l0003oKEj`o`000004oj><
_006o`000?o7Zkgoaj^mo`000?oedJWo00006Oooool00?Kooooo00?o0000ofI0SomV@8l01?l00004
oj><_003o`000?o7Zkgoaj^m00?o00006Oooool00?Kooooo00?o0000ofI0Sol000000_l000000omV
I;co0000o`000007o`000003ooCR^?l0003ooooo01Sooooo003fooooo`;o000000GoDR5eo`000?l0
003oIVBlo`000004oinHc006o`000?o6^/koa[[>o`000?odh[So00006Oooool00:Kooooo2Ol00017
ooooo`04o`000?mB8GGoDR5eo`0000;oIVBl00?o0000oinHc?nOV<`00_nOV<`01_l0003oa[[>olJj
c_l0003om>:ho`0001Wooooo002Sooooo`Co000000?o_W^8o`000?nnNhP00_nnNhP00ol0003o_W^8
okikR002o`0004Gooooo00?o0000oe8QMOl000000_l000000omVI;co0000oinHc003oinHc006o`00
0?o6^/koa[[>o`000?odh[So00006Oooool00:7ooooo0_l000001?n2843o0000okikR?l00002okik
R004o`000?nnNhSo_W^8o`0000Co_W^80_l00013ooooo`05o`00A?l0003o0000o`000?mFILH00_l0
0003oinHc004o`000?o6^/koa[[>olJjcP?o00006Oooool00:3ooooo1?l00003okikR0So00000onn
NhP3o`00047ooooo00Co0014o`000?l0003o00000_mFILH3o`000003oinHc?l0003oa[[>00?o0000
00?olO>oo`000?ooool06?ooool009oooooo0_l00002ohLgHP;o000000Go_W^8o`000?l0003ocJNb
o`000002ol>P]@0:o`000?niUkCo/8b`o`000?nnNhSo0000okikR?l0003ocE8Co`00043ooooo1?l0
0002oeIUaP03o`000?nFXmgoUZ?M00?o00000_o3cN42o`0001[ooooo002Oooooo`Go000000Ko_W^8
o`000?oG[:_oejb[o`000?o=Yk82o`000004okVG]?l0003o/8b`ok2</0;o000000?o_W^8o`000?l0
00000_l0000oooooo`Co00000_mFILH01Ol0003oUZ?MoiJSgOnFXmgo000000?o`lgQ0_l0000Joooo
o`00W_ooool2o`0000;oSTem00Ko0000okikR?l0003ohJbNo`000?oG[:/7o`000008ok2</?nWP:[o
Yh2Zo`000?nnNhSo0000on5i?ol0000nooooo`Oo00001?nFXmd01_l0003o`lgQol?=hOl0003olO>o
o`0001[ooooo002Nooooo`04o`000?n>CGgoSTemo`0000;o_W^80_l000001?oQ[9ko0000o`000?oA
cMH2o`000005ojbYe?nKULgoViG=o`000?nWP:X00_l00002okikR003o`000?oQNCoo000003[ooooo
0ol00002ooooo`;o00000_ldF//3o`000003oiJSgOl0003o`lgQ00;o`lgQ0ol0000Jooooo`00W_oo
ool?o`000004oi^EcOl0003oR7k2o`0000;oWW:O1Ol0000gooooo`?o00001Oooool01Ol0003o03Rm
o`000?ldF/_o000000;oOj_`1ol0000Kooooo`00WOooool2o`0000;oUF6A00Go0000okikR?nnNhSo
0000onVGJ`05o`000004ogVhn_mIU>go0000ohQn`P;o000000?oWW:Oo`000?l000000_nnNhP00ol0
003ojYMXo`00000booooo`Co00002Oooool01?l0003o03Rmo`000?l00003ogn[l004o`000?ngi?Go
]nCeokOTm@;o00006oooool009gooooo0_l00002oiEQT@Ko00001Oooool01?l0003o;6GFo`000?mb
HK02o`000003oiIQTOl0003o000000Co0000;oooool3o`0000gooooo0_l000000ol0>;go0000o`00
0002o`000003okOTmOl0003o000000;o00007?ooool009gooooo00Ko0000oe0cT?l0003o0000oiia
Wol00002okikR0;o00001oooool00ol06jOo0000oe<gT@02o`000004ohi>O_l0003o_W^8okikR0?o
0000:oooool3o`00017ooooo0_l00003ocZQm0;o000000?oNNCVo`000?l000007Oooool009gooooo
00?o0000oe0cT?l000000onNLIl00ol0003o_W^8o`000002o`0000Oooooo1ol000001?nnNhSo0000
onRVR?l0000Xooooo`?o00005_ooool01_mU003o0000o`000?l0003oNNCVo`0001oooooo002Moooo
o`03o`000?m@<i3o000000?oWW6O0_l000000onnNhSo0000oliD6002o`0000Gooooo0ol000001On8
>FCo0000okikR?nnNhSo000000;oj:J800?o0000ooooooooool07Oooool3o`0000?ooooo0ol0000L
ooooo`03o`000?oooooooooo01oooooo002Nooooo`05o`000?m`Gk3o0000oiiaWol000000_nWOjT0
0ol0003o_W^8o`000004o`0000;ooooo0ol000000on38d?o0000o`000002okikR0Co00007_ooool7
o`00047ooooo002Nooooo`04o`000?m`Gk3oL5n`o`0000CoYgnY0_l00002okikR0Go000000?oPa0N
o`000?l000000_nnNhP2o`0000;ohJfN0_l0000Nooooo`Go0000@oooool007Gooooo0_l0000Woooo
o`;o000000?oL5n`ohMn`_l000000onWOjT01_l0003o/8b`o`000?nnNhSo0000okikR0Co000000Co
_W^8o`000?nnNhSo_W^80_l00002on6]WP03o`000?oooooooooo01[ooooo2?l00013ooooo`00L_oo
ool7o`0002Kooooo00Oo01BRo`000?n7O/;oQgk2o`000?nWOjWo000000?o/8b`1?l00002okikR003
o`000?nnNhSo000000;o000000?of:b[o`000?oQ[Ih00_l0000Iooooo`?o00001?ooool3o`0004Co
oooo001aooooo`;o000000CoE0]Ao`000?nH<dCo00000_o<F2T00ol0003oooooooooo`0Tooooo`04
obIQeOl0003oQgk2ohMn`P;o00000on`S;000ol0003o^INdokVG]005o`000004olfW/_l0003of:b[
omR/Z`;o000000?on^V[o`000?ooool05Oooool3o`0000Sooooo00?o0000ooooooooool0@oooool0
073ooooo0_l00002oe@;D@Ko00009oooool00olVHMGoQgk2ohMn`P02oiZEcP?o00000oniUk@01?l0
003o`j2eol>P]Ol00003olfW/P;o000000?oin3=o`000?l000005?ooool3o`0000_ooooo00?o0000
ooooooooool0@oooool0073ooooo00?o001@o`000?mD2e400_l00002oj]RNP04o`000?oFQG?o0000
o`0002Oooooo00?o9V7Eo`000?l000000onJULh3o`000003okVG]?l0003o`j2e00;o`j2e00Go0000
olfW/_l0003o0000onOPc@02o`0001;ooooo0ol0000>ooooo`03o`000?oooooooooo04?ooooo001_
ooooo`;o000000Co001@o`000?mb=WOo00000_n[HWX01?l0003oeXEco`000?l0000Xooooo`03o`00
0?mETngo000000;oVYG>00?o0000ojbYeOn/ZMD01ol000001?oAcmOo0000o`000?l0000@ooooo`?o
00004_ooool00ol0003oooooooooo`12ooooo`00Koooool2o`000003o`00D?l0003o000000Oo0000
:_ooool2oeFCk@?o00000_n/ZMD01?l0003o_[cHokjlf?nn_=P4o`0000kooooo1?l0000Eooooo`03
o`000?oooooooooo04;ooooo001^ooooo`Go000000GoOdn?o`000?naNYOo/GZGo`000002omFJUP03
o`000?oooooooooo02Wooooo0ol000000ome^?_o0000o`000007o`0000cooooo0ol0000Iooooo`03
o`000?oooooooooo04;ooooo001^ooooo`Go000000GoOdn?o`000?naNYOo/GZGo`000002omFJUP;o
0000;Oooool7o`0000cooooo0ol0000Looooo`03o`000?oooooooooo04;ooooo001^ooooo`;o0000
00GoJVZoo`000?l0003oOdn?o`000002ok5jU`03o`000?oEVYKoeIZF00;o0000;oooool00ol0003o
ooooooooo`0;ooooo`?o00007Oooool3o`0004Cooooo000Rooooo`Ko0000A_ooool<o`000003oog3
O?l0003ooooo02kooooo00?o0000ooooooooool02?ooool3o`0001gooooo0ol00017ooooo`008?oo
ool6o`000004oiDfC?l0003o0000o`0004Cooooo1Ol000001_n3Gioo0000ok69Z_naRJ[o0000om:X
[@;o0000<?ooool00ol0003oooooooooo`05ooooo`?o00007Oooool3o`0004[ooooo000Nooooo`?o
00001OmoB8D01Ol0003oZ5Q]o`000?o>Hd3o000004;ooooo0_l000000on2J:go0000o`000002oh=O
W`05o`000?naRJ[o/HVZo`000?oBZ:d00_l0000`ooooo`03o`000?oooooooooo00;ooooo0ol0000M
ooooo`?o0000COooool001gooooo00?o0000ogm8QOl000001?l000001?moB8Go0000o`000?nXF6d3
o`0004;ooooo00?o0000oh9X[Ol000001?l00002ok69ZP03o`000?oBZ:godZR]00;o0000<?ooool0
0ol0003oooooo`000002o`0001gooooo0ol0001@ooooo`007?ooool4o`000006oi1k^?mlKKKoO6ff
oeiC[Ol0003oOdR50_l000001?naKHCo0000omN;Nol00011ooooo`03o`000?n4Gj3oQ5nP00;o0000
00?oPVR/o`000?l000001_l0000`ooooo`;o00007?ooool4o`0005?ooooo000Kooooo`06o`000?mo
B8Go0000oij3]_l0003oT7^h0_l000001?mNDjgo0000o`000?l00002ok5]Q003o`000?oGRg_o0000
043ooooo1_l000001On2J:co0000ojnC^_n_Tk[o000000;ockBo0_l0001;ooooo`?o0000Eoooool0
01[ooooo0ol000000onXQ[7o0000oij3]P05o`000003ogm8QOl0003o000000Go0000?oooool2o`00
0006oh1@Sol0003o0000o`000?n2J:co00000_n_TkX00ol0003ockBoolnd_`02o`0004Sooooo0ol0
001Jooooo`006Oooool3o`000005ojn6Z_l0003oZ8Jao`000?n^ZM<00ol000001_l006Go0000ogm8
QOl0003o]7ZDo`0000;oeIbJ00?o0000ooooooooool0?Oooool8o`000003ojnC^_l0003ockBo00;o
ckBo00?o0000ooooooooool0A?ooool3o`0005gooooo000Hooooo`Go000000Go[hJZo`000?nmZlSo
0000ojjYd`02o`000003o`00IOl0003o000000;o]7ZD00?o0000omFLV_oEW9X00_l0000nooooo`Ko
000000?oNVbgo`000?l000001Ol00013ooooo`?o0000H?ooool001Sooooo00?o0000ogm8QOl00000
0_nbPZ401_l0003oajZlo`000?nmZlSo0000ok_Ll@Oo00000_oEW9X2o`0003kooooo0_l000000omG
3UCo0000o`000002ogY/]`03o`000?nYW<Wo000000;obl7@0_l00010ooooo`?o0000Boooool00omV
IVKoooooooooo`0Eooooo`005oooool5o`00000;ok:2XOl0003o0000olNZ_?l0003odMWOo`000?oo
oooo0000ogm8QOl000000_nbPZ43o`000003oo[8T_l0003ooooo03gooooo1ol00002ojVLb@04o`00
0?o;`M3obl7@o`0003gooooo1?l0001>ooooo`03ofIVI_oooooooooo00Gooooo0omVIVH=ooooo`00
5oooool00ol0003oOdR5o`000002okAkU@;o000000GocjF^o`000?oQe/co0000ooooo`03o`0000?o
/X:Q00Co0000olnU[Ol0003o0000?oooool5o`000004ofUY_ol0003o0000o`0000;obl7@0_l0000j
ooooo`?o0000Doooool01?mVIVKoooooooooooooool3ofIVIQ3ooooo000Gooooo`So000000Kok]6f
o`000?ooooooooooo`000?moB8D2o`000004ok:2XOl0003ocjF]olnU[@;o0000?oooool01?l0003o
001@o`000?l00002ofUY_`03o`000?nMY=[o000000Co0000=oooool3o`0005Oooooo0omVIVHCoooo
o`005oooool00ol0003oOdR5o`000002ok5^Q@03o`000?oGRgco000000;o000000Coooooo`000?mo
B8Go00000_n^QZX01_l0003ocjF]olnU[Ol0003okm:fo`0003oooooo00?oeWT0o`000?l000000ol0
0002oifTfP03o`000?o4d>Coa=3T00;o0000=?ooool3o`0005Kooooo1?mVIVH00oooooooIVIVoooo
o`0Cooooo`005_ooool00ol001Co0000ogm8Q@09o`000003ogm8QOl0003o[XJZ00;o[XJZ0_l00000
0oo?YJgo0000o`00000nooooo`Go00000_m8G<@3o`0000;oa=3T0ol0000aooooo`?o0000E_ooool3
ofIVIPGooooo00?oIVIVooooooooool04_ooool001Kooooo0ol000000omoB8Go0000oiHhCP05o`00
00;oOdR50_l000001on^QZ[o0000olNZ_?o7Z[co0000onoB]_l00000>oooool3o`0000?ooooo00Co
eWT0o`Ph^Ol0003o00000_n2Yn`4o`000003ok[e[?oooooooooo02cooooo1?l0001Fooooo`?oIVIV
2Oooool00omVIVKoooooooooo`0Aooooo`005_ooool2o`000003ogm8QOl0003oOdR500Co000000Co
OdR5o`000?moB8Go00000_nXQ[401?l0003oajZlolNZ_?o7Z[`2o`0003Wooooo0ol00007ooooo`;o
000000CoPZO/o`000?n2Ynco00000_n^h_T00ol0003oooooooooo`0Zooooo`?o0000Eoooool3ofIV
IPgooooo00?oIVIVooooooooool04?ooool001Kooooo00Go001RobdTU?l0003o0000ogm8Q@02o`00
0003ogm8QOl0003oOdR500;o00000_nXQ[401ol0003o_Jc8o`000?o7Z[co0000on;Gc?l00000=_oo
ool3o`0000cooooo00?o0000oc:Bl?l000000ol0000Zooooo`?o0000E_ooool4ofIVIQ7ooooo00?o
IVIVooooooooool01?ooool3ofIVIPSooooo000Fooooo`04o`000?l]99CoG56]oeaA[@Ko000000Co
WX>fo`000?nXQ[7o00000onm[<P00ol0003oh]O<o`00000dooooo`?o00004?ooool00ol0003oEM3Q
ooooo`0Yooooo`?o0000E_ooool3ofIVIQGooooo00CoIVIVoooooooooooooooo0omVIVH;ooooo`00
5_ooool2o`0000;oG56]0_mkK;H00ol0003oT7^ho`000002oij3]P;o00000onm[<P00ol0003od]_O
o`00000booooo`?o0000??ooool3o`0005Kooooo0omVIVHIooooo`?oIVIV3_ooool001Oooooo0ol0
0002og]/]P03o`000?n@NkSoT7^h00;o00000_n^Z]<01Ol0003o_Jc8o`000?oBfmoo0000033ooooo
0ol0000hooooo`?o000000Coooooo`000?l0003o0000EOooool4ofIVIQSooooo1?mVIVH00ooooooo
IVIVooooo`0>ooooo`006?ooool8o`0000Co[Z[C0ol0000^ooooo`?o0000>_ooool5o`0005Gooooo
0omVIVHIooooo`?oIVIV1_ooool00omVIVKoooooooooo`0<ooooo`006Oooool2o`000003ofZ>hol0
003oUj?M00;oUj?M00Go0000ojjZdol0003o^]gbo`00000/ooooo`Co0000>oooool7o`0005;ooooo
0omVIVHIooooo`?oIVIV2Oooool00omVIVKoooooooooo`0<ooooo`006oooool8o`0002_ooooo0ol0
000looooo`?o00000_ooool5o`0004kooooo1?mVIVHHooooo`CoIVIV3Oooool00omVIVKooooooooo
o`0;ooooo`007Oooool00ol0003o2iKHo`000002o`0002Gooooo1ol0000looooo`?o00001_ooool3
o`0004cooooo0omVIVHIooooo`?oIVIV4_ooool00omVIVKoooooooooo`04ooooo`?oIVIV0oooool0
023ooooo00?o0000ooooooooool08oooool5o`0003cooooo0ol0000;ooooo`03o`000?oooooooooo
04Oooooo0omVIVHHooooo`CoIVIV5_ooool00omVIVKoooooooooo`03ofIVIPKooooo000Pooooo`03
o`000?oooooooooo027ooooo1ol0000iooooo`?o00003_ooool00ol0003oooooooooo`13ooooo`Co
IVIV6?ooool3ofIVIQ[ooooo0omVIVH9ooooo`008?ooool00ol0003oooooooooo`0Nooooo`?o0000
0_ooool5o`0003Kooooo0ol0000Aooooo`03o`000?oooooooooo043ooooo0omVIVHIooooo`?oIVIV
6Oooool4ofIVIP03oooooomVIVKooooo00Wooooo000Pooooo`03o`000?oooooooooo01_ooooo0ol0
0006ooooo`?o0000=?ooool3o`0001Cooooo00?o0000ooooooooool0<?ooool00omVIVKooooooooo
o`0:ooooo`?oIVIV6?ooool4ofIVIQWooooo0omVIVH6ooooo`03ofIVI_oooooooooo00Oooooo000P
ooooo`03o`000?oooooooooo01Sooooo0ol0000:ooooo`03o`000?oooooooooo033ooooo0ol0000G
ooooo`03o`000?oooooooooo033ooooo00?oIVIVooooooooool01oooool3ofIVIQSooooo0omVIVHI
ooooo`CoIVIV2_ooool00omVIVKoooooooooo`06ooooo`008?ooool00ol0003oooooooooo`0Eoooo
o`?o00003Oooool00ol0003oooooooooo`0]ooooo`?o00006_ooool00ol0003oooooooooo`0aoooo
o`03ofIVI_oooooooooo00;ooooo1?mVIVHHooooo`?oIVIV6Oooool3ofIVIQOooooo000Pooooo`03
o`000?oooooooooo01;ooooo0ol0000@ooooo`03o`000?oooooooooo02[ooooo0ol0000Mooooo`03
o`000?oooooooooo03;ooooo1?mVIVHHooooo`CoIVIV6Oooool3ofIVIQ[ooooo000Pooooo`03o`00
0?oooooooooo00oooooo0ol0000Cooooo`03o`000?oooooooooo02Oooooo0ol0000Pooooo`03o`00
0?oooooooooo033ooooo1?mVIVHGooooo`?oIVIV6Oooool4ofIVIQgooooo000Oooooo`03o`000?oo
oooooooo00gooooo0ol0000Fooooo`03o`000?oooooooooo02?ooooo1?l0000Sooooo`03o`000?oo
oooooooo02cooooo1?mVIVH4ooooo`03ofIVI_oooooooooo017ooooo0omVIVHIooooo`?oIVIV8Ooo
ool001oooooo00?o0000ooooooooool02_ooool3o`0001Wooooo00?o0000ooooooooool08?ooool3
o`0002Oooooo00?o0000ooooooooool0:Oooool3ofIVIPWooooo00?oIVIVooooooooool03?ooool4
ofIVIQWooooo0omVIVHTooooo`007oooool00ol0003oooooooooo`07ooooo`?o00007?ooool00ol0
003oooooooooo`0Mooooo`?o0000:_ooool00ol0003oooooooooo`0Vooooo`?oIVIV3Oooool00omV
IVKoooooooooo`08ooooo`?oIVIV6Oooool4ofIVIROooooo000Oooooo`03o`000?oooooooooo00Co
oooo0ol0000Oooooo`03o`000?oooooooooo01[ooooo0ol0000]ooooo`03o`000?oooooooooo02;o
oooo1?mVIVH@ooooo`03ofIVI_oooooooooo00Cooooo1?mVIVHIooooo`?oIVIV:oooool001oooooo
00Co0000oooooooooooooooo0ol0000Rooooo`03o`000?oooooooooo01Oooooo0ol0000`ooooo`03
o`000?oooooooooo01oooooo0omVIVHEooooo`03ofIVI_oooooooooo00?oIVIV6Oooool4ofIVIRko
oooo000Oooooo`Co00009Oooool00ol0003oooooooooo`0Dooooo`?o0000<oooool00ol0003ooooo
ooooo`0Looooo`?oIVIV6?ooool3ofIVIQWooooo0omVIVHbooooo`007oooool00ol0003ooooooooo
o`0Vooooo`03o`000?oooooooooo017ooooo0ol0000fooooo`03o`000?oooooooooo01Wooooo0omV
IVHGooooo`CoIVIV0_ooool00omVIVKoooooooooo`0Dooooo`?oIVIV=Oooool004Sooooo00?o0000
ooooooooool03_ooool3o`0003Wooooo00?o0000ooooooooool05Oooool4ofIVIQOooooo0omVIVH7
ooooo`03ofIVI_oooooooooo00oooooo1?mVIVHhooooo`00B?ooool00ol0003oooooooooo`0;oooo
o`?o0000??ooool00ol0003oooooooooo`0Booooo`?oIVIV6?ooool3ofIVIP_ooooo00?oIVIVoooo
ooooool02oooool3ofIVIScooooo0018ooooo`03o`000?oooooooooo00Sooooo0ol0000oooooo`03
o`000?oooooooooo00oooooo0omVIVHGooooo`CoIVIV3_ooool00omVIVKoooooooooo`07ooooo`Co
IVIV?oooool004Sooooo00?o0000ooooooooool01Oooool3o`0004;ooooo00?o0000ooooooooool0
2oooool4ofIVIQOooooo0omVIVHCooooo`03ofIVI_oooooooooo00?ooooo0omVIVI3ooooo`00B?oo
ool00ol0003oooooooooo`02ooooo`?o0000AOooool00ol0003oooooooooo`08ooooo`?oIVIV6?oo
ool3ofIVIQOooooo00?oIVIVoooooomVIVH00_mVIVI6ooooo`00B?ooool00ol0003oooooo`000002
o`0004Sooooo00?o0000ooooooooool01Oooool3ofIVIQOooooo1?mVIVHHooooo`CoIVIVBOooool0
04Sooooo0_l0001;ooooo`04o`000?ooooooooooooooo`CoIVIV5oooool3ofIVIQWooooo0omVIVH4
ooooo`03ofIVI_oooooooooo04Kooooo002<ooooo`03ofIVI_oooooooooo00Kooooo00Co0000ofIV
I_mVIVKoIVIV5oooool4ofIVIQWooooo0omVIVH8ooooo`03ofIVI_oooooooooo04Gooooo002=oooo
o`03ofIVI_oooooooooo00?ooooo0omVIVHGooooo`?oIVIV6Oooool4ofIVIPcooooo00?oIVIVoooo
ooooool0A?ooool008kooooo1OmVIVH2ooooo`03o`000?oooooooooo01;ooooo0omVIVHIooooo`?o
IVIVEoooool008cooooo1?mVIVH5ooooo`03o`000?oooooooooo00kooooo1?mVIVHHooooo`CoIVIV
F_ooool008Wooooo0omVIVH4ooooo`03ofIVI_oooooooooo00;ooooo00?o0000ooooooooool02ooo
ool3ofIVIQWooooo0omVIVINooooo`00Q_ooool3ofIVIPSooooo00GoIVIVooooooooooooooooo`00
000:ooooo`?oIVIV6Oooool3ofIVIV7ooooo0022ooooo`CoIVIV3?ooool01?mVIVKoooooooooool0
0006ooooo`CoIVIV6?ooool4ofIVIVCooooo001oooooo`?oIVIV4Oooool00omVIVKoooooo`000003
ooooo`?oIVIV6Oooool3ofIVIVSooooo001looooo`?oIVIV5Oooool00omVIVKoooooofIVIP02ofIV
IQWooooo0omVIVI[ooooo`00N?ooool4ofIVIQKooooo1?mVIVHHooooo`CoIVIVK_ooool007Gooooo
0omVIVHGooooo`?oIVIV1?ooool00omVIVKoooooooooo`0Booooo`?oIVIVL_ooool007;ooooo0omV
IVHFooooo`CoIVIV2?ooool00omVIVKoooooooooo`0=ooooo`CoIVIVMOooool006kooooo1?mVIVHF
ooooo`?oIVIV3Oooool00omVIVKoooooooooo`09ooooo`?oIVIVNOooool006_ooooo0omVIVHGoooo
o`?oIVIV4Oooool00omVIVKoooooooooo`05ooooo`?oIVIVO?ooool006Sooooo0omVIVHFooooo`Co
IVIV5Oooool00omVIVKoooooooooo`04ofIVIWoooooo001Tooooo`CoIVIV5_ooool3ofIVIQWooooo
0omVIVJ3ooooo`00HOooool3ofIVIQOooooo0omVIVHHooooo`CoIVIV0_ooool00omVIVKooooooooo
o`21ooooo`00D_ooool2ofIVIP[ooooo0omVIVHFooooo`CoIVIV6?ooool3ofIVIPOooooo00?oIVIV
ooooooooool0P?ooool005Cooooo00?oIVIVooooooooool01?ooool3ofIVIQKooooo0omVIVHIoooo
o`?oIVIV2oooool00omVIVKoooooooooo`1oooooo`00EOooool00omVIVKoooooofIVIP03ofIVIQKo
oooo0omVIVHHooooo`CoIVIVT?ooool005Cooooo0omVIVHFooooo`CoIVIV6?ooool3ofIVIYCooooo
001Aooooo`?oIVIV0oooool00omVIVKoooooooooo`0@ooooo`?oIVIV6Oooool3ofIVIYOooooo001=
ooooo`CoIVIV1oooool00omVIVKoooooooooo`0;ooooo`CoIVIV6?ooool4ofIVIY[ooooo001:oooo
o`?oIVIV3?ooool00omVIVKoooooooooo`07ooooo`?oIVIV6Oooool3ofIVIYkooooo0017ooooo`?o
IVIV4?ooool00omVIVKoooooooooo`03ooooo`?oIVIV6?ooool4ofIVIZ7ooooo0013ooooo`CoIVIV
5?ooool5ofIVIQSooooo0omVIVJUooooo`00@?ooool3ofIVIQKooooo1?mVIVHHooooo`?oIVIVZ?oo
ool003gooooo0omVIVHFooooo`?oIVIV1?ooool00omVIVKoooooooooo`0Aooooo`CoIVIVZoooool0
03[ooooo0omVIVHEooooo`CoIVIV2?ooool00omVIVKoooooooooo`0=ooooo`?oIVIV[oooool003Ko
oooo1?mVIVHEooooo`?oIVIV3Oooool00omVIVKoooooooooo`09ooooo`?oIVIV/_ooool003?ooooo
0omVIVHFooooo`?oIVIV4Oooool00omVIVKoooooooooo`04ooooo`CoIVIV]Oooool0033ooooo0omV
IVHEooooo`CoIVIV5Oooool00omVIVKoooooooooo`03ofIVI[Wooooo000/ooooo`CoIVIV5Oooool3
ofIVIQSooooo1?mVIVJlooooo`00:Oooool3ofIVIQGooooo1?mVIVHHooooo`?oIVIV0oooool00omV
IVKoooooooooo`2jooooo`007?ooool2ofIVIPSooooo0omVIVHEooooo`?oIVIV6Oooool3ofIVIPOo
oooo00?oIVIVooooooooool0^Oooool001kooooo00CoIVIVoooooooooooooooo1?mVIVHEooooo`?o
IVIV6?ooool4ofIVIP_ooooo00?oIVIVooooooooool0^?ooool001oooooo0omVIVHEooooo`CoIVIV
6?ooool3ofIVI/[ooooo000Looooo`?oIVIV00?oooooofIVI_ooool04_ooool3ofIVIQWooooo0omV
IVK=ooooo`006?ooool4ofIVIPGooooo0_mVIVH>ooooo`?oIVIV6?ooool4ofIVI]3ooooo000Eoooo
o`?oIVIV2oooool00omVIVKoooooooooo`07ooooo`CoIVIV6?ooool3ofIVI]Cooooo000Booooo`?o
IVIV3oooool00omVIVKoooooooooo`03ooooo`?oIVIV6?ooool4ofIVI]Oooooo000?ooooo`?oIVIV
4oooool00omVIVKoooooofIVIP02ofIVIQSooooo0omVIVKKooooo`002oooool4ofIVIQCooooo1OmV
IVHGooooo`?oIVIVg_ooool000Sooooo0omVIVHEooooo`?oIVIV1Oooool00omVIVKoooooooooo`0@
ooooo`CoIVIVhOooool000Gooooo0omVIVHDooooo`CoIVIV2Oooool00omVIVKoooooooooo`0<oooo
o`?oIVIViOooool000?ooooo0_mVIVHDooooo`?oIVIV3_ooool00omVIVKoooooooooo`07ooooo`Co
IVIVj?ooool001Kooooo0omVIVHBooooo`;oIVIV1?ooool3ofIVI^cooooo000Booooo`CoIVIV5ooo
ool4ofIVI^oooooo000?ooooo`?oIVIV6?ooool5ofIVI_7ooooo000<ooooo`?oIVIV6?ooool3ofIV
IPGooooo00?oIVIVooooooooool0k_ooool000[ooooo0_mVIVHHooooo`?oIVIV2Oooool00omVIVKo
ooooooooo`3]ooooo`008?ooool4ofIVI_cooooo000Mooooo`?oIVIVooooool1ooooo`006Oooool4
ofIVI_oooooo1?ooool001Kooooo0omVIVKoooooo`Sooooo000Cooooo`?oIVIVooooool;ooooo`00
4Oooool2ofIVI_oooooo3_ooool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {197.125, 0}} -> {0.0426373, 0.159541, \
0.00333862, 0.00333862}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show[%, ViewPoint->{2.733, 1.893, -0.631}];", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .82832 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.11036 -0.190085 1.11036 [
[ 0 0 0 0 ]
[ 1 .82832 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.77561 .53734 m
.91484 .558 L
s
.61805 .59097 m
.76107 .6137 L
s
.44446 .65006 m
.59133 .67519 L
s
.25225 .71548 m
.403 .74341 L
s
.03827 .78832 m
.19283 .81954 L
s
.87434 .51358 m
.03652 .80138 L
s
.92197 .52041 m
.09022 .81233 L
s
.97021 .52733 m
.14477 .82346 L
s
0 0 m
1 0 L
1 .82832 L
0 .82832 L
closepath
clip
newpath
.5 Mabswid
.91023 .12332 m .89824 .12017 L .90355 .10277 L p .636 .475 .647 r
F P
0 g
s
.90355 .10277 m .9159 .10472 L .91023 .12332 L p .636 .475 .647 r
F P
0 g
s
.89132 .09986 m .90355 .10277 L .89824 .12017 L p .758 .604 .686 r
F P
0 g
s
.9159 .10472 m .90355 .10277 L .90555 .08415 L p .628 .516 .708 r
F P
0 g
s
.90355 .10277 m .89132 .09986 L .89296 .08455 L p .75 .627 .723 r
F P
0 g
s
.89296 .08455 m .90555 .08415 L .90355 .10277 L p .75 .627 .723 r
F P
0 g
s
.90555 .08415 m .91804 .08482 L .9159 .10472 L p .628 .516 .708 r
F P
0 g
s
.91804 .08482 m .90555 .08415 L .90404 .06609 L p .622 .56 .765 r
F P
0 g
s
.90555 .08415 m .89296 .08455 L .8917 .06969 L p .75 .657 .758 r
F P
0 g
s
.8917 .06969 m .90404 .06609 L .90555 .08415 L p .75 .657 .758 r
F P
0 g
s
.89824 .12017 m .88694 .11417 L .89132 .09986 L p .758 .604 .686 r
F P
0 g
s
.88383 .09709 m .89132 .09986 L .88694 .11417 L p .896 .761 .705 r
F P
0 g
s
.89132 .09986 m .88383 .09709 L .88503 .08585 L p .896 .761 .705 r
F P
0 g
s
.88503 .08585 m .89296 .08455 L .89132 .09986 L p .896 .761 .705 r
F P
0 g
s
.90157 .13885 m .89012 .13469 L .89824 .12017 L p .647 .43 .574 r
F P
0 g
s
.89824 .12017 m .91023 .12332 L .90157 .13885 L p .647 .43 .574 r
F P
0 g
s
.88694 .11417 m .89824 .12017 L .89012 .13469 L p .774 .587 .646 r
F P
0 g
s
.89296 .08455 m .88503 .08585 L .88411 .07495 L p .896 .761 .705 r
F P
0 g
s
.88411 .07495 m .8917 .06969 L .89296 .08455 L p .896 .761 .705 r
F P
0 g
s
.91838 .12243 m .91023 .12332 L .9159 .10472 L p .407 .245 .546 r
F P
0 g
s
.9159 .10472 m .9237 .10497 L .91838 .12243 L p .407 .245 .546 r
F P
0 g
s
.9237 .10497 m .9159 .10472 L .91804 .08482 L p .408 .321 .645 r
F P
0 g
s
.89012 .13469 m .88025 .1261 L .88694 .11417 L p .774 .587 .646 r
F P
0 g
s
.88062 .10759 m .88694 .11417 L .88025 .1261 L p .896 .761 .705 r
F P
0 g
s
.88694 .11417 m .88062 .10759 L .88383 .09709 L p .896 .761 .705 r
F P
0 g
s
.91804 .08482 m .92571 .08629 L .9237 .10497 L p .408 .321 .645 r
F P
0 g
s
.92571 .08629 m .91804 .08482 L .91644 .0655 L p .385 .376 .727 r
F P
0 g
s
.90404 .06609 m .91644 .0655 L .91804 .08482 L p .622 .56 .765 r
F P
0 g
s
.91644 .0655 m .90404 .06609 L .89915 .0503 L p .617 .612 .824 r
F P
0 g
s
.90404 .06609 m .8917 .06969 L .88767 .05672 L p .756 .694 .793 r
F P
0 g
s
.88767 .05672 m .89915 .0503 L .90404 .06609 L p .756 .694 .793 r
F P
0 g
s
.91026 .13699 m .90157 .13885 L .91023 .12332 L p .375 .123 .399 r
F P
0 g
s
.91023 .12332 m .91838 .12243 L .91026 .13699 L p .375 .123 .399 r
F P
0 g
s
.8917 .06969 m .88411 .07495 L .88114 .06545 L p .896 .761 .705 r
F P
0 g
s
.88114 .06545 m .88767 .05672 L .8917 .06969 L p .896 .761 .705 r
F P
0 g
s
.89072 .1498 m .87995 .14492 L .89012 .13469 L p .662 .372 .47 r
F P
0 g
s
.89012 .13469 m .90157 .13885 L .89072 .1498 L p .662 .372 .47 r
F P
0 g
s
.88025 .1261 m .89012 .13469 L .87995 .14492 L p .798 .576 .601 r
F P
0 g
s
.87995 .14492 m .87187 .13449 L .88025 .1261 L p .798 .576 .601 r
F P
0 g
s
.8757 .11633 m .88025 .1261 L .87187 .13449 L p .896 .761 .705 r
F P
0 g
s
.88025 .1261 m .8757 .11633 L .88062 .10759 L p .896 .761 .705 r
F P
0 g
s
.91644 .0655 m .92421 .06816 L .92571 .08629 L p .385 .376 .727 r
F P
0 g
s
.92421 .06816 m .91644 .0655 L .91125 .04862 L p .324 .419 .804 r
F P
0 g
s
.89915 .0503 m .91125 .04862 L .91644 .0655 L p .617 .612 .824 r
F P
0 g
s
.88397 .09551 m .88383 .09709 L .88062 .10759 L p .739 .77 .268 r
F P
0 g
s
.8817 .10292 m .88397 .09551 L p .88318 .09834 L .739 .77 .268 r
F P
0 g
s
.88062 .10759 m .8817 .10292 L p .88318 .09834 L .739 .77 .268 r
F P
0 g
s
.8817 .10292 m .88062 .10759 L .8757 .11633 L p .825 .922 .533 r
F P
0 g
s
.87823 .10909 m .8817 .10292 L p .88029 .10606 L .825 .922 .533 r
F P
0 g
s
.8757 .11633 m .87823 .10909 L p .88029 .10606 L .825 .922 .533 r
F P
0 g
s
.87389 .11342 m .87823 .10909 L p .8762 .11222 L .879 .992 .759 r
F P
0 g
s
.86956 .12247 m .87389 .11342 L p .8762 .11222 L .879 .992 .759 r
F P
0 g
s
.86911 .11547 m .87389 .11342 L p .87129 .11622 L .868 .956 .863 r
F P
0 g
s
.86277 .1254 m .86911 .11547 L p .87129 .11622 L .868 .956 .863 r
F P
0 g
s
.86911 .11547 m .86435 .11505 L p .86671 .11465 L .464 .86 .972 r
F P
0 g
s
.87389 .11342 m .86911 .11547 L p .87136 .11473 L 0 0 0 r
F P
0 g
s
.87823 .10909 m .8757 .11633 L .86956 .12247 L p .879 .992 .759 r
F P
0 g
s
.87389 .11342 m .86956 .12247 L .86277 .1254 L p .868 .956 .863 r
F P
0 g
s
.88326 .1108 m .87389 .11342 L p .87136 .11473 L 0 0 0 r
F P
0 g
s
.87925 .11253 m .88326 .1108 L p .88037 .11176 L 0 0 0 r
F P
0 g
s
.86911 .11547 m .87925 .11253 L p .88037 .11176 L 0 0 0 r
F P
0 g
s
.87925 .11253 m .86911 .11547 L p .86671 .11465 L .464 .86 .972 r
F P
0 g
s
.87823 .10909 m .87389 .11342 L p .87596 .11243 L .258 0 .109 r
F P
0 g
s
.8869 .10716 m .87823 .10909 L p .87596 .11243 L .258 0 .109 r
F P
0 g
s
.87389 .11342 m .88326 .1108 L .8869 .10716 L p .258 0 .109 r
F P
0 g
s
.87525 .11217 m .87925 .11253 L p .87621 .11304 L .464 .86 .972 r
F P
0 g
s
.86435 .11505 m .87525 .11217 L p .87621 .11304 L .464 .86 .972 r
F P
0 g
s
.87525 .11217 m .87166 .10976 L p .87429 .11129 L 0 .291 .715 r
F P
0 g
s
.87925 .11253 m .87525 .11217 L p .87812 .1133 L .613 .064 0 r
F P
0 g
s
.88456 .11731 m .88932 .11773 L p .88708 .11684 L .613 .064 0 r
F P
0 g
s
.87525 .11217 m .88456 .11731 L p .88708 .11684 L .613 .064 0 r
F P
0 g
s
.88456 .11731 m .87525 .11217 L p .87429 .11129 L 0 .291 .715 r
F P
0 g
s
.88932 .11773 m .87925 .11253 L p .87812 .1133 L .613 .064 0 r
F P
0 g
s
.88029 .11443 m .88456 .11731 L p .88251 .11611 L 0 .291 .715 r
F P
0 g
s
.87166 .10976 m .88029 .11443 L p .88251 .11611 L 0 .291 .715 r
F P
0 g
s
.88029 .11443 m .87166 .10976 L .86884 .10552 L p .15 .424 .864 r
F P
0 g
s
.87693 .10938 m .88029 .11443 L p .87847 .11302 L .15 .424 .864 r
F P
0 g
s
.86884 .10552 m .87693 .10938 L p .87847 .11302 L .15 .424 .864 r
F P
0 g
s
.87481 .10263 m .87693 .10938 L p .87536 .10787 L .31 .412 .804 r
F P
0 g
s
.86706 .09986 m .87481 .10263 L p .87536 .10787 L .31 .412 .804 r
F P
0 g
s
.87415 .09487 m .87481 .10263 L p .87349 .10116 L .375 .37 .726 r
F P
0 g
s
.8665 .09336 m .87415 .09487 L p .87349 .10116 L .375 .37 .726 r
F P
0 g
s
.86722 .08663 m .87501 .08684 L .87415 .09487 L p .4 .314 .643 r
F P
0 g
s
.87415 .09487 m .87501 .08684 L p .87475 .08913 L .715 .645 .087 r
F P
0 g
s
.87415 .09487 m .8665 .09336 L .86722 .08663 L p .4 .314 .643 r
F P
0 g
s
.8739 .09664 m .87415 .09487 L p .87475 .08913 L .715 .645 .087 r
F P
0 g
s
.87481 .10263 m .87415 .09487 L p .87431 .09786 L .777 .591 .022 r
F P
0 g
s
.87693 .10938 m .86884 .10552 L .86706 .09986 L p .31 .412 .804 r
F P
0 g
s
.87481 .10263 m .86706 .09986 L .8665 .09336 L p .375 .37 .726 r
F P
0 g
s
.87484 .10769 m .87481 .10263 L p .87431 .09786 L .777 .591 .022 r
F P
0 g
s
.87693 .10938 m .87481 .10263 L p .87552 .10606 L .888 .592 .082 r
F P
0 g
s
.87786 .11728 m .87693 .10938 L p .87552 .10606 L .888 .592 .082 r
F P
0 g
s
.88029 .11443 m .87693 .10938 L p .87827 .1129 L .949 .599 .222 r
F P
0 g
s
.88264 .12445 m .88029 .11443 L p .87827 .1129 L .949 .599 .222 r
F P
0 g
s
.88456 .11731 m .88029 .11443 L p .88226 .11773 L .931 .589 .362 r
F P
0 g
s
.8887 .12852 m .88456 .11731 L p .88226 .11773 L .931 .589 .362 r
F P
0 g
s
.8817 .10292 m .87823 .10909 L p .88006 .10796 L .368 .116 .394 r
F P
0 g
s
.88982 .10197 m .8817 .10292 L p .88006 .10796 L .368 .116 .394 r
F P
0 g
s
.88397 .09551 m .8817 .10292 L p .88329 .10178 L .403 .24 .544 r
F P
0 g
s
.88383 .09709 m .88397 .09551 L p .88458 .0898 L .71 .641 .082 r
F P
0 g
s
.88481 .08757 m .88503 .08585 L .88383 .09709 L p .71 .641 .082 r
F P
0 g
s
.89172 .09574 m .88397 .09551 L p .88329 .10178 L .403 .24 .544 r
F P
0 g
s
.88397 .09551 m .88481 .08757 L p .88458 .0898 L .71 .641 .082 r
F P
0 g
s
.88503 .08585 m .88481 .08757 L .88416 .07988 L p .772 .587 .017 r
F P
0 g
s
.88416 .07988 m .88411 .07495 L .88503 .08585 L p .772 .587 .017 r
F P
0 g
s
.91956 .11779 m .91838 .12243 L .9237 .10497 L p .72 .754 .247 r
F P
0 g
s
.92394 .10341 m .9237 .10497 L .92571 .08629 L p 0 0 0 r
F P
0 g
s
.9237 .10497 m .92394 .10341 L .91956 .11779 L p .72 .754 .247 r
F P
0 g
s
.90011 .14726 m .89072 .1498 L .90157 .13885 L p .269 0 .123 r
F P
0 g
s
.90157 .13885 m .91026 .13699 L .90011 .14726 L p .269 0 .123 r
F P
0 g
s
.91125 .04862 m .89915 .0503 L .89135 .03833 L p .61 .68 .892 r
F P
0 g
s
.89915 .0503 m .88767 .05672 L .88123 .0469 L p .77 .741 .826 r
F P
0 g
s
.88123 .0469 m .89135 .03833 L .89915 .0503 L p .77 .741 .826 r
F P
0 g
s
.88767 .05672 m .88114 .06545 L .87641 .05826 L p .896 .761 .705 r
F P
0 g
s
.87641 .05826 m .88123 .0469 L .88767 .05672 L p .896 .761 .705 r
F P
0 g
s
.92571 .08629 m .92559 .08801 L .92394 .10341 L p 0 0 0 r
F P
0 g
s
.92559 .08801 m .92571 .08629 L .92421 .06816 L p .753 .571 0 r
F P
0 g
s
.88411 .07495 m .88416 .07988 L .88207 .07318 L p .885 .59 .077 r
F P
0 g
s
.88207 .07318 m .88114 .06545 L .88411 .07495 L p .885 .59 .077 r
F P
0 g
s
.91287 .12979 m .91026 .13699 L .91838 .12243 L p .812 .913 .517 r
F P
0 g
s
.91838 .12243 m .91956 .11779 L .91287 .12979 L p .812 .913 .517 r
F P
0 g
s
.87187 .13449 m .86956 .12247 L .8757 .11633 L p .896 .761 .705 r
F P
0 g
s
.8687 .14984 m .86262 .13851 L .87187 .13449 L p .833 .573 .545 r
F P
0 g
s
.87187 .13449 m .87995 .14492 L .8687 .14984 L p .833 .573 .545 r
F P
0 g
s
.86956 .12247 m .87187 .13449 L .86262 .13851 L p .896 .761 .705 r
F P
0 g
s
.87872 .15508 m .8687 .14984 L .87995 .14492 L p .674 .279 .29 r
F P
0 g
s
.87995 .14492 m .89072 .1498 L .87872 .15508 L p .674 .279 .29 r
F P
0 g
s
.91125 .04862 m .91935 .05233 L .92421 .06816 L p .324 .419 .804 r
F P
0 g
s
.91935 .05233 m .91125 .04862 L .90293 .03581 L p .176 .436 .868 r
F P
0 g
s
.89135 .03833 m .90293 .03581 L .91125 .04862 L p .61 .68 .892 r
F P
0 g
s
.92421 .06816 m .92436 .07308 L .92559 .08801 L p .753 .571 0 r
F P
0 g
s
.92436 .07308 m .92421 .06816 L .91935 .05233 L p .872 .578 .057 r
F P
0 g
s
.88114 .06545 m .88174 .07047 L p .87873 .06811 L .949 .598 .219 r
F P
0 g
s
.87873 .06811 m .87641 .05826 L .88114 .06545 L p .949 .598 .219 r
F P
0 g
s
.87641 .05826 m .87873 .06811 L .87448 .06519 L p .931 .589 .36 r
F P
0 g
s
.88377 .07024 m .87618 .06612 L p .87873 .06811 L 0 .307 .733 r
F P
0 g
s
.87618 .06612 m .87448 .06519 L .87873 .06811 L p 0 .307 .733 r
F P
0 g
s
.88174 .07047 m .88207 .07318 L .87873 .06811 L p .949 .598 .219 r
F P
0 g
s
.87759 .2468 m
.87856 .1682 L
s
.75526 .27851 m
.87759 .2468 L
s
.86262 .13851 m .86277 .1254 L .86956 .12247 L p .896 .761 .705 r
F P
0 g
s
.88397 .09551 m .89172 .09574 L .89244 .08906 L p .404 .317 .644 r
F P
0 g
s
.89244 .08906 m .88481 .08757 L .88397 .09551 L p .404 .317 .644 r
F P
0 g
s
.90451 .13823 m .90011 .14726 L .91026 .13699 L p .875 .992 .752 r
F P
0 g
s
.91026 .13699 m .91287 .12979 L .90451 .13823 L p .875 .992 .752 r
F P
0 g
s
.89135 .03833 m .88123 .0469 L .873 .04119 L p .795 .801 .857 r
F P
0 g
s
.88123 .0469 m .87641 .05826 L .87038 .0541 L p .896 .761 .705 r
F P
0 g
s
.87038 .0541 m .873 .04119 L .88123 .0469 L p .896 .761 .705 r
F P
0 g
s
.88481 .08757 m .89244 .08906 L .89189 .08258 L p .38 .373 .726 r
F P
0 g
s
.89189 .08258 m .88416 .07988 L .88481 .08757 L p .38 .373 .726 r
F P
0 g
s
.8817 .10292 m .88982 .10197 L .89172 .09574 L p .403 .24 .544 r
F P
0 g
s
.88888 .15221 m .87872 .15508 L .89072 .1498 L p 0 0 0 r
F P
0 g
s
.89072 .1498 m .90011 .14726 L .88888 .15221 L p 0 0 0 r
F P
0 g
s
.90293 .03581 m .89135 .03833 L .88136 .03136 L p .59 .774 .968 r
F P
0 g
s
.873 .04119 m .88136 .03136 L .89135 .03833 L p .795 .801 .857 r
F P
0 g
s
.91326 .11118 m .91956 .11779 L .92394 .10341 L p .898 .763 .704 r
F P
0 g
s
.92394 .10341 m .91648 .10063 L .91326 .11118 L p .898 .763 .704 r
F P
0 g
s
.91648 .10063 m .92394 .10341 L .92559 .08801 L p .898 .763 .704 r
F P
0 g
s
.88416 .07988 m .89189 .08258 L .89013 .07695 L p .317 .415 .804 r
F P
0 g
s
.89013 .07695 m .88207 .07318 L .88416 .07988 L p .317 .415 .804 r
F P
0 g
s
.92559 .08801 m .91769 .08933 L .91648 .10063 L p .898 .763 .704 r
F P
0 g
s
.91769 .08933 m .92559 .08801 L .92436 .07308 L p .898 .763 .704 r
F P
0 g
s
.87448 .06519 m .87038 .0541 L .87641 .05826 L p .931 .589 .36 r
F P
0 g
s
.87823 .10909 m .8869 .10716 L .88982 .10197 L p .368 .116 .394 r
F P
0 g
s
.85746 .14895 m .85337 .13775 L .86262 .13851 L p .88 .578 .471 r
F P
0 g
s
.86262 .13851 m .8687 .14984 L .85746 .14895 L p .88 .578 .471 r
F P
0 g
s
.86277 .1254 m .86262 .13851 L .85337 .13775 L p .896 .761 .705 r
F P
0 g
s
.90835 .11998 m .91287 .12979 L .91956 .11779 L p .898 .763 .704 r
F P
0 g
s
.91956 .11779 m .91326 .11118 L .90835 .11998 L p .898 .763 .704 r
F P
0 g
s
.91935 .05233 m .92036 .06005 L .92436 .07308 L p .872 .578 .057 r
F P
0 g
s
.90293 .03581 m .91157 .04033 L .91935 .05233 L p .176 .436 .868 r
F P
0 g
s
.92036 .06005 m .91935 .05233 L .91157 .04033 L p .945 .592 .204 r
F P
0 g
s
.88207 .07318 m .89013 .07695 L .88734 .07269 L p .163 .43 .866 r
F P
0 g
s
.88734 .07269 m .87873 .06811 L .88207 .07318 L p .163 .43 .866 r
F P
0 g
s
.85337 .13775 m .856 .12482 L .86277 .1254 L p .896 .761 .705 r
F P
0 g
s
.86911 .11547 m .86277 .1254 L .856 .12482 L p .83 .879 .879 r
F P
0 g
s
.86673 .15414 m .85746 .14895 L .8687 .14984 L p .622 .077 0 r
F P
0 g
s
.8687 .14984 m .87872 .15508 L .86673 .15414 L p .622 .077 0 r
F P
0 g
s
.92436 .07308 m .91679 .07838 L .91769 .08933 L p .898 .763 .704 r
F P
0 g
s
.91679 .07838 m .92436 .07308 L .92036 .06005 L p .898 .763 .704 r
F P
0 g
s
.91157 .04033 m .90293 .03581 L .89228 .02835 L p 0 .322 .749 r
F P
0 g
s
.88136 .03136 m .89228 .02835 L .90293 .03581 L p .59 .774 .968 r
F P
0 g
s
.89528 .14229 m .88888 .15221 L .90011 .14726 L p .867 .959 .862 r
F P
0 g
s
.90011 .14726 m .90451 .13823 L .89528 .14229 L p .867 .959 .862 r
F P
0 g
s
.90416 .09769 m .89172 .09574 L .88982 .10197 L p .635 .474 .647 r
F P
0 g
s
.89172 .09574 m .90416 .09769 L .90501 .08973 L p .627 .516 .708 r
F P
0 g
s
.90501 .08973 m .89244 .08906 L .89172 .09574 L p .627 .516 .708 r
F P
0 g
s
.90222 .12615 m .90451 .13823 L .91287 .12979 L p .898 .763 .704 r
F P
0 g
s
.91287 .12979 m .90835 .11998 L .90222 .12615 L p .898 .763 .704 r
F P
0 g
s
.89244 .08906 m .90501 .08973 L .90437 .08201 L p .621 .56 .765 r
F P
0 g
s
.90437 .08201 m .89189 .08258 L .89244 .08906 L p .621 .56 .765 r
F P
0 g
s
.88136 .03136 m .873 .04119 L .86377 .04019 L p .829 .875 .877 r
F P
0 g
s
.873 .04119 m .87038 .0541 L .86362 .0534 L p .896 .761 .705 r
F P
0 g
s
.86362 .0534 m .86377 .04019 L .873 .04119 L p .896 .761 .705 r
F P
0 g
s
.88996 .0668 m .88252 .06902 L p .88377 .07024 L .476 .862 .977 r
F P
0 g
s
.87873 .06811 m .88502 .07146 L p .88377 .07024 L 0 .307 .733 r
F P
0 g
s
.87448 .06519 m .88126 .06888 L p .87977 .06984 L .604 .05 0 r
F P
0 g
s
.88126 .06888 m .88377 .07024 L .87977 .06984 L p .604 .05 0 r
F P
0 g
s
.88252 .06902 m .87977 .06984 L .88377 .07024 L p .476 .862 .977 r
F P
0 g
s
.88517 .06882 m .87828 .0708 L p .87977 .06984 L 0 0 0 r
F P
0 g
s
.87828 .0708 m .87575 .07153 L .87977 .06984 L p 0 0 0 r
F P
0 g
s
.88502 .07146 m .88734 .07269 L .88377 .07024 L p 0 .307 .733 r
F P
0 g
s
.90189 .10513 m .88982 .10197 L .8869 .10716 L p .647 .428 .572 r
F P
0 g
s
.88982 .10197 m .90189 .10513 L .90416 .09769 L p .635 .474 .647 r
F P
0 g
s
.87038 .0541 m .87448 .06519 L .86972 .06471 L p .882 .577 .466 r
F P
0 g
s
.86972 .06471 m .86362 .0534 L .87038 .0541 L p .882 .577 .466 r
F P
0 g
s
.90189 .10513 m .91326 .11118 L .91648 .10063 L p .759 .604 .686 r
F P
0 g
s
.91648 .10063 m .90416 .09769 L .90189 .10513 L p .759 .604 .686 r
F P
0 g
s
.90416 .09769 m .91648 .10063 L .91769 .08933 L p .751 .628 .723 r
F P
0 g
s
.89189 .08258 m .90437 .08201 L .90228 .07529 L p .616 .613 .825 r
F P
0 g
s
.90228 .07529 m .89013 .07695 L .89189 .08258 L p .616 .613 .825 r
F P
0 g
s
.91769 .08933 m .90501 .08973 L .90416 .09769 L p .751 .628 .723 r
F P
0 g
s
.90501 .08973 m .91769 .08933 L .91679 .07838 L p .75 .657 .759 r
F P
0 g
s
.856 .12482 m .86435 .11505 L .86911 .11547 L p .83 .879 .879 r
F P
0 g
s
.89842 .11132 m .90835 .11998 L .91326 .11118 L p .774 .587 .646 r
F P
0 g
s
.91326 .11118 m .90189 .10513 L .89842 .11132 L p .774 .587 .646 r
F P
0 g
s
.89842 .11132 m .8869 .10716 L .88326 .1108 L p .661 .369 .467 r
F P
0 g
s
.8869 .10716 m .89842 .11132 L .90189 .10513 L p .647 .428 .572 r
F P
0 g
s
.87766 .15131 m .86673 .15414 L .87872 .15508 L p .452 .856 .967 r
F P
0 g
s
.87872 .15508 m .88888 .15221 L .87766 .15131 L p .452 .856 .967 r
F P
0 g
s
.87877 .1514 m
.87898 .13382 L
s
.87856 .1682 m
.87872 .15508 L
s
.92036 .06005 m .91384 .06882 L .91679 .07838 L p .898 .763 .704 r
F P
0 g
s
.91384 .06882 m .92036 .06005 L .91396 .05018 L p .898 .763 .704 r
F P
0 g
s
.91157 .04033 m .91396 .05018 L .92036 .06005 L p .945 .592 .204 r
F P
0 g
s
.89228 .02835 m .88136 .03136 L .87013 .03011 L p .487 .864 .98 r
F P
0 g
s
.86377 .04019 m .87013 .03011 L .88136 .03136 L p .829 .875 .877 r
F P
0 g
s
.84505 .13224 m .84991 .12076 L .856 .12482 L p .896 .761 .705 r
F P
0 g
s
.856 .12482 m .85337 .13775 L .84505 .13224 L p .896 .761 .705 r
F P
0 g
s
.86435 .11505 m .856 .12482 L .84991 .12076 L p .795 .804 .859 r
F P
0 g
s
.91679 .07838 m .90437 .08201 L .90501 .08973 L p .75 .657 .759 r
F P
0 g
s
.89013 .07695 m .90228 .07529 L .89896 .07021 L p .608 .681 .893 r
F P
0 g
s
.89896 .07021 m .88734 .07269 L .89013 .07695 L p .608 .681 .893 r
F P
0 g
s
.90437 .08201 m .91679 .07838 L .91384 .06882 L p .756 .695 .793 r
F P
0 g
s
.84733 .14227 m .84505 .13224 L .85337 .13775 L p .93 .591 .37 r
F P
0 g
s
.85337 .13775 m .85746 .14895 L .84733 .14227 L p .93 .591 .37 r
F P
0 g
s
.87977 .06984 m .86972 .06471 L .87448 .06519 L p .604 .05 0 r
F P
0 g
s
.89228 .02835 m .90161 .03334 L .91157 .04033 L p 0 .322 .749 r
F P
0 g
s
.91396 .05018 m .91157 .04033 L .90161 .03334 L p .932 .586 .352 r
F P
0 g
s
.89409 .11566 m .88326 .1108 L .87925 .11253 L p .672 .273 .282 r
F P
0 g
s
.88326 .1108 m .89409 .11566 L .89842 .11132 L p .661 .369 .467 r
F P
0 g
s
.91384 .06882 m .90228 .07529 L .90437 .08201 L p .756 .695 .793 r
F P
0 g
s
.89409 .11566 m .90222 .12615 L .90835 .11998 L p .799 .576 .599 r
F P
0 g
s
.90835 .11998 m .89842 .11132 L .89409 .11566 L p .799 .576 .599 r
F P
0 g
s
.89545 .1291 m .89528 .14229 L .90451 .13823 L p .898 .763 .704 r
F P
0 g
s
.90451 .13823 m .90222 .12615 L .89545 .1291 L p .898 .763 .704 r
F P
0 g
s
.84991 .12076 m .86007 .11218 L .86435 .11505 L p .795 .804 .859 r
F P
0 g
s
.87525 .11217 m .86435 .11505 L .86007 .11218 L p .583 .777 .972 r
F P
0 g
s
.86377 .04019 m .86362 .0534 L .85679 .05622 L p .896 .761 .705 r
F P
0 g
s
.86362 .0534 m .86972 .06471 L .86492 .06672 L p .835 .572 .542 r
F P
0 g
s
.86492 .06672 m .85679 .05622 L .86362 .0534 L p .835 .572 .542 r
F P
0 g
s
.88734 .07269 m .89896 .07021 L .89472 .06729 L p .586 .776 .97 r
F P
0 g
s
.89472 .06729 m .88377 .07024 L .88734 .07269 L p .586 .776 .97 r
F P
0 g
s
.85591 .14701 m .84733 .14227 L .85746 .14895 L p 0 .275 .697 r
F P
0 g
s
.85746 .14895 m .86673 .15414 L .85591 .14701 L p 0 .275 .697 r
F P
0 g
s
.90228 .07529 m .91384 .06882 L .90914 .06161 L p .771 .743 .827 r
F P
0 g
s
.91396 .05018 m .90914 .06161 L .91384 .06882 L p .898 .763 .704 r
F P
0 g
s
.90914 .06161 m .89896 .07021 L .90228 .07529 L p .771 .743 .827 r
F P
0 g
s
.87925 .11253 m .88932 .11773 L .89409 .11566 L p .672 .273 .282 r
F P
0 g
s
.87013 .03011 m .86377 .04019 L .85444 .04403 L p .868 .951 .863 r
F P
0 g
s
.85679 .05622 m .85444 .04403 L .86377 .04019 L p .896 .761 .705 r
F P
0 g
s
.87013 .03011 m .8803 .02701 L .89228 .02835 L p .487 .864 .98 r
F P
0 g
s
.90161 .03334 m .89228 .02835 L .8803 .02701 L p .595 .036 0 r
F P
0 g
s
.86972 .06471 m .87977 .06984 L .87575 .07153 L p .67 .267 .274 r
F P
0 g
s
.87575 .07153 m .86492 .06672 L .86972 .06471 L p .67 .267 .274 r
F P
0 g
s
.88606 .14153 m .87766 .15131 L .88888 .15221 L p .831 .882 .88 r
F P
0 g
s
.88888 .15221 m .89528 .14229 L .88606 .14153 L p .831 .882 .88 r
F P
0 g
s
.83847 .1225 m .84511 .11362 L .84991 .12076 L p .896 .761 .705 r
F P
0 g
s
.84991 .12076 m .84505 .13224 L .83847 .1225 L p .896 .761 .705 r
F P
0 g
s
.86007 .11218 m .84991 .12076 L .84511 .11362 L p .771 .743 .828 r
F P
0 g
s
.90222 .12615 m .89409 .11566 L .88932 .11773 L p .835 .572 .542 r
F P
0 g
s
.88932 .11773 m .89545 .1291 L .90222 .12615 L p .835 .572 .542 r
F P
0 g
s
.90914 .06161 m .91396 .05018 L .90576 .04445 L p .898 .763 .704 r
F P
0 g
s
.90161 .03334 m .90576 .04445 L .91396 .05018 L p .932 .586 .352 r
F P
0 g
s
.88377 .07024 m .89472 .06729 L .88996 .0668 L p .476 .862 .977 r
F P
0 g
s
.84511 .11362 m .8567 .10714 L .86007 .11218 L p .771 .743 .828 r
F P
0 g
s
.87166 .10976 m .86007 .11218 L .8567 .10714 L p .607 .682 .895 r
F P
0 g
s
.86007 .11218 m .87166 .10976 L .87525 .11217 L p .583 .777 .972 r
F P
0 g
s
.89896 .07021 m .90914 .06161 L .90313 .05743 L p .795 .804 .859 r
F P
0 g
s
.90313 .05743 m .89472 .06729 L .89896 .07021 L p .795 .804 .859 r
F P
0 g
s
.83931 .13041 m .83847 .1225 L .84505 .13224 L p .952 .604 .236 r
F P
0 g
s
.84505 .13224 m .84733 .14227 L .83931 .13041 L p .952 .604 .236 r
F P
0 g
s
.85444 .04403 m .85679 .05622 L .85057 .06233 L p .896 .761 .705 r
F P
0 g
s
.85679 .05622 m .86492 .06672 L .86055 .07102 L p .799 .576 .599 r
F P
0 g
s
.86055 .07102 m .85057 .06233 L .85679 .05622 L p .799 .576 .599 r
F P
0 g
s
.86492 .06672 m .87575 .07153 L .87208 .07515 L p .66 .367 .463 r
F P
0 g
s
.87208 .07515 m .86055 .07102 L .86492 .06672 L p .66 .367 .463 r
F P
0 g
s
.90576 .04445 m .90313 .05743 L .90914 .06161 L p .898 .763 .704 r
F P
0 g
s
.85444 .04403 m .85878 .03477 L .87013 .03011 L p .868 .951 .863 r
F P
0 g
s
.8803 .02701 m .87013 .03011 L .85878 .03477 L p 0 0 0 r
F P
0 g
s
.89545 .1291 m .88932 .11773 L .88456 .11731 L p .881 .577 .467 r
F P
0 g
s
.86755 .14462 m .85591 .14701 L .86673 .15414 L p .579 .779 .974 r
F P
0 g
s
.86673 .15414 m .87766 .15131 L .86755 .14462 L p .579 .779 .974 r
F P
0 g
s
.8887 .12852 m .88606 .14153 L .89528 .14229 L p .898 .763 .704 r
F P
0 g
s
.89528 .14229 m .89545 .1291 L .8887 .12852 L p .898 .763 .704 r
F P
0 g
s
.87977 .06984 m .8881 .06736 L p .88517 .06882 L 0 0 0 r
F P
0 g
s
.87575 .07153 m .88517 .06882 L .8808 .07314 L p .247 0 .095 r
F P
0 g
s
.88337 .06572 m .8817 .07054 L p .88517 .06882 L .88 .992 .76 r
F P
0 g
s
.8817 .07054 m .8808 .07314 L .88517 .06882 L p .88 .992 .76 r
F P
0 g
s
.8881 .06736 m .88996 .0668 L .88517 .06882 L p 0 0 0 r
F P
0 g
s
.84207 .10408 m .85457 .10042 L .8567 .10714 L p .756 .695 .793 r
F P
0 g
s
.8567 .10714 m .84511 .11362 L .84207 .10408 L p .756 .695 .793 r
F P
0 g
s
.86884 .10552 m .8567 .10714 L .85457 .10042 L p .615 .613 .826 r
F P
0 g
s
.8567 .10714 m .86884 .10552 L .87166 .10976 L p .607 .682 .895 r
F P
0 g
s
.83431 .10946 m .84207 .10408 L .84511 .11362 L p .896 .761 .705 r
F P
0 g
s
.84511 .11362 m .83847 .1225 L .83431 .10946 L p .896 .761 .705 r
F P
0 g
s
.8803 .02701 m .89041 .0321 L .90161 .03334 L p .595 .036 0 r
F P
0 g
s
.90576 .04445 m .90161 .03334 L .89041 .0321 L p .883 .576 .462 r
F P
0 g
s
.88456 .11731 m .8887 .12852 L .89545 .1291 L p .881 .577 .467 r
F P
0 g
s
.89472 .06729 m .90313 .05743 L .89639 .05673 L p .83 .878 .879 r
F P
0 g
s
.89639 .05673 m .88996 .0668 L .89472 .06729 L p .83 .878 .879 r
F P
0 g
s
.85057 .06233 m .86055 .07102 L .85704 .07721 L p .775 .587 .646 r
F P
0 g
s
.86055 .07102 m .87208 .07515 L .86914 .08036 L p .646 .427 .571 r
F P
0 g
s
.86914 .08036 m .85704 .07721 L .86055 .07102 L p .646 .427 .571 r
F P
0 g
s
.85878 .03477 m .85444 .04403 L .84593 .05236 L p .885 .991 .766 r
F P
0 g
s
.85057 .06233 m .84593 .05236 L .85444 .04403 L p .896 .761 .705 r
F P
0 g
s
.84593 .05236 m .85057 .06233 L .84558 .07111 L p .896 .761 .705 r
F P
0 g
s
.85704 .07721 m .84558 .07111 L .85057 .06233 L p .775 .587 .646 r
F P
0 g
s
.84111 .09308 m .8539 .09268 L .85457 .10042 L p .75 .657 .759 r
F P
0 g
s
.85457 .10042 m .84207 .10408 L .84111 .09308 L p .75 .657 .759 r
F P
0 g
s
.86706 .09986 m .85457 .10042 L .8539 .09268 L p .62 .56 .765 r
F P
0 g
s
.85457 .10042 m .86706 .09986 L .86884 .10552 L p .615 .613 .826 r
F P
0 g
s
.8808 .07314 m .87208 .07515 L .87575 .07153 L p .247 0 .095 r
F P
0 g
s
.84736 .13433 m .83931 .13041 L .84733 .14227 L p .137 .418 .862 r
F P
0 g
s
.84733 .14227 m .85591 .14701 L .84736 .13433 L p .137 .418 .862 r
F P
0 g
s
.84558 .07111 m .85704 .07721 L .85475 .08468 L p .759 .604 .686 r
F P
0 g
s
.85704 .07721 m .86914 .08036 L .86722 .08663 L p .635 .473 .646 r
F P
0 g
s
.86722 .08663 m .85475 .08468 L .85704 .07721 L p .635 .473 .646 r
F P
0 g
s
.90313 .05743 m .90576 .04445 L .89656 .04346 L p .898 .763 .704 r
F P
0 g
s
.89041 .0321 m .89656 .04346 L .90576 .04445 L p .883 .576 .462 r
F P
0 g
s
.83298 .09442 m .84111 .09308 L .84207 .10408 L p .896 .761 .705 r
F P
0 g
s
.84207 .10408 m .83431 .10946 L .83298 .09442 L p .896 .761 .705 r
F P
0 g
s
.84232 .08172 m .85475 .08468 L .8539 .09268 L p .751 .628 .723 r
F P
0 g
s
.8539 .09268 m .84111 .09308 L .84232 .08172 L p .751 .628 .723 r
F P
0 g
s
.8665 .09336 m .8539 .09268 L .85475 .08468 L p .626 .515 .708 r
F P
0 g
s
.8539 .09268 m .8665 .09336 L .86706 .09986 L p .62 .56 .765 r
F P
0 g
s
.89656 .04346 m .89639 .05673 L .90313 .05743 L p .898 .763 .704 r
F P
0 g
s
.87777 .136 m .86755 .14462 L .87766 .15131 L p .796 .806 .86 r
F P
0 g
s
.87766 .15131 m .88606 .14153 L .87777 .136 L p .796 .806 .86 r
F P
0 g
s
.83424 .11453 m .83431 .10946 L .83847 .1225 L p .899 .603 .101 r
F P
0 g
s
.83847 .1225 m .83931 .13041 L .83424 .11453 L p .899 .603 .101 r
F P
0 g
s
.85475 .08468 m .86722 .08663 L .8665 .09336 L p .626 .515 .708 r
F P
0 g
s
.85475 .08468 m .84232 .08172 L .84558 .07111 L p .759 .604 .686 r
F P
0 g
s
.89041 .0321 m .8803 .02701 L .86818 .03198 L p .667 .261 .266 r
F P
0 g
s
.85878 .03477 m .86818 .03198 L .8803 .02701 L p 0 0 0 r
F P
0 g
s
.87208 .07515 m .8808 .07314 L .8773 .07935 L p .362 .108 .388 r
F P
0 g
s
.8773 .07935 m .86914 .08036 L .87208 .07515 L p .362 .108 .388 r
F P
0 g
s
.84558 .07111 m .8391 .06437 L .84593 .05236 L p .896 .761 .705 r
F P
0 g
s
.8391 .06437 m .84558 .07111 L .84232 .08172 L p .896 .761 .705 r
F P
0 g
s
.88996 .0668 m .89639 .05673 L .88958 .05957 L p .868 .955 .863 r
F P
0 g
s
.88958 .05957 m .88517 .06882 L .88996 .0668 L p .868 .955 .863 r
F P
0 g
s
.83463 .07887 m .84232 .08172 L .84111 .09308 L p .896 .761 .705 r
F P
0 g
s
.84111 .09308 m .83298 .09442 L .83463 .07887 L p .896 .761 .705 r
F P
0 g
s
.84232 .08172 m .83463 .07887 L .8391 .06437 L p .896 .761 .705 r
F P
0 g
s
.88029 .11443 m .88264 .12445 L .8887 .12852 L p .931 .589 .362 r
F P
0 g
s
.88606 .14153 m .8887 .12852 L .88264 .12445 L p .898 .763 .704 r
F P
0 g
s
.86914 .08036 m .8773 .07935 L .87501 .08684 L p .398 .235 .541 r
F P
0 g
s
.87501 .08684 m .86722 .08663 L .86914 .08036 L p .398 .235 .541 r
F P
0 g
s
.88264 .12445 m .87777 .136 L .88606 .14153 L p .898 .763 .704 r
F P
0 g
s
.84593 .05236 m .84841 .0449 L .85878 .03477 L p .885 .991 .766 r
F P
0 g
s
.84841 .0449 m .84593 .05236 L .8391 .06437 L p .841 .931 .552 r
F P
0 g
s
.86818 .03198 m .85878 .03477 L .84841 .0449 L p .235 0 .081 r
F P
0 g
s
.85956 .13273 m .84736 .13433 L .85591 .14701 L p .605 .683 .897 r
F P
0 g
s
.85591 .14701 m .86755 .14462 L .85956 .13273 L p .605 .683 .897 r
F P
0 g
s
.88517 .06882 m .88958 .05957 L .88337 .06572 L p .88 .992 .76 r
F P
0 g
s
.83262 .09619 m .83298 .09442 L .83431 .10946 L p .796 .606 .044 r
F P
0 g
s
.83431 .10946 m .83424 .11453 L .83262 .09619 L p .796 .606 .044 r
F P
0 g
s
.86818 .03198 m .87907 .03677 L .89041 .0321 L p .667 .261 .266 r
F P
0 g
s
.89656 .04346 m .89041 .0321 L .87907 .03677 L p .836 .572 .539 r
F P
0 g
s
.89639 .05673 m .89656 .04346 L .88725 .04732 L p .898 .763 .704 r
F P
0 g
s
.88725 .04732 m .88958 .05957 L .89639 .05673 L p .898 .763 .704 r
F P
0 g
s
.87693 .10938 m .87786 .11728 L .88264 .12445 L p .949 .599 .222 r
F P
0 g
s
.84195 .11734 m .83424 .11453 L .83931 .13041 L p .303 .408 .804 r
F P
0 g
s
.83931 .13041 m .84736 .13433 L .84195 .11734 L p .303 .408 .804 r
F P
0 g
s
.8391 .06437 m .84008 .05953 L .84841 .0449 L p .841 .931 .552 r
F P
0 g
s
.84008 .05953 m .8391 .06437 L .83463 .07887 L p .763 .788 .294 r
F P
0 g
s
.87907 .03677 m .88725 .04732 L .89656 .04346 L p .836 .572 .539 r
F P
0 g
s
.8808 .07314 m .88337 .06572 L .87838 .07455 L p .828 .924 .537 r
F P
0 g
s
.87838 .07455 m .8773 .07935 L .8808 .07314 L p .828 .924 .537 r
F P
0 g
s
.87777 .136 m .88264 .12445 L .87786 .11728 L p .898 .763 .704 r
F P
0 g
s
.83463 .07722 m .83463 .07887 L .83298 .09442 L p .736 .662 .109 r
F P
0 g
s
.83298 .09442 m .83262 .09619 L .83463 .07722 L p .736 .662 .109 r
F P
0 g
s
.87481 .10263 m .87484 .10769 L .87786 .11728 L p .888 .592 .082 r
F P
0 g
s
.83463 .07887 m .83463 .07722 L .84008 .05953 L p .763 .788 .294 r
F P
0 g
s
.87123 .12621 m .85956 .13273 L .86755 .14462 L p .771 .745 .829 r
F P
0 g
s
.86755 .14462 m .87777 .136 L .87123 .12621 L p .771 .745 .829 r
F P
0 g
s
.87907 .03677 m .86818 .03198 L .85711 .04281 L p .659 .364 .46 r
F P
0 g
s
.84841 .0449 m .85711 .04281 L .86818 .03198 L p .235 0 .081 r
F P
0 g
s
.8773 .07935 m .87838 .07455 L .87512 .08521 L p .744 .773 .273 r
F P
0 g
s
.87512 .08521 m .87501 .08684 L .8773 .07935 L p .744 .773 .273 r
F P
0 g
s
.87415 .09487 m .8739 .09664 L .87484 .10769 L p .777 .591 .022 r
F P
0 g
s
.87786 .11728 m .87123 .12621 L .87777 .136 L p .898 .763 .704 r
F P
0 g
s
.85711 .04281 m .84841 .0449 L .84008 .05953 L p .356 .1 .382 r
F P
0 g
s
.87501 .08684 m .87512 .08521 L .8739 .09664 L p .715 .645 .087 r
F P
0 g
s
.88958 .05957 m .88725 .04732 L .87876 .0557 L p .898 .763 .704 r
F P
0 g
s
.87876 .0557 m .88337 .06572 L .88958 .05957 L p .898 .763 .704 r
F P
0 g
s
.87123 .12621 m .87786 .11728 L .87484 .10769 L p .898 .763 .704 r
F P
0 g
s
.84022 .09771 m .83262 .09619 L .83424 .11453 L p .37 .367 .725 r
F P
0 g
s
.83424 .11453 m .84195 .11734 L .84022 .09771 L p .37 .367 .725 r
F P
0 g
s
.85451 .1168 m .84195 .11734 L .84736 .13433 L p .613 .613 .827 r
F P
0 g
s
.84736 .13433 m .85956 .13273 L .85451 .1168 L p .613 .613 .827 r
F P
0 g
s
.85711 .04281 m .86871 .04694 L .87907 .03677 L p .659 .364 .46 r
F P
0 g
s
.88725 .04732 m .87907 .03677 L .86871 .04694 L p .8 .576 .598 r
F P
0 g
s
.86871 .04694 m .87876 .0557 L .88725 .04732 L p .8 .576 .598 r
F P
0 g
s
.88337 .06572 m .87876 .0557 L .87193 .06777 L p .898 .763 .704 r
F P
0 g
s
.87193 .06777 m .87838 .07455 L .88337 .06572 L p .898 .763 .704 r
F P
0 g
s
.84008 .05953 m .84821 .05847 L .85711 .04281 L p .356 .1 .382 r
F P
0 g
s
.84821 .05847 m .84008 .05953 L .83463 .07722 L p .393 .23 .538 r
F P
0 g
s
.86709 .11311 m .87484 .10769 L .8739 .09664 L p .898 .763 .704 r
F P
0 g
s
.87484 .10769 m .86709 .11311 L .87123 .12621 L p .898 .763 .704 r
F P
0 g
s
.84238 .07741 m .83463 .07722 L .83262 .09619 L p .395 .31 .641 r
F P
0 g
s
.83262 .09619 m .84022 .09771 L .84238 .07741 L p .395 .31 .641 r
F P
0 g
s
.85956 .13273 m .87123 .12621 L .86709 .11311 L p .757 .696 .794 r
F P
0 g
s
.86709 .11311 m .85451 .1168 L .85956 .13273 L p .757 .696 .794 r
F P
0 g
s
.86871 .04694 m .85711 .04281 L .84821 .05847 L p .645 .425 .569 r
F P
0 g
s
.83463 .07722 m .84238 .07741 L .84821 .05847 L p .393 .23 .538 r
F P
0 g
s
.87838 .07455 m .87193 .06777 L .86746 .08236 L p .898 .763 .704 r
F P
0 g
s
.86746 .08236 m .87512 .08521 L .87838 .07455 L p .898 .763 .704 r
F P
0 g
s
.86579 .09799 m .8739 .09664 L .87512 .08521 L p .898 .763 .704 r
F P
0 g
s
.8739 .09664 m .86579 .09799 L .86709 .11311 L p .898 .763 .704 r
F P
0 g
s
.87512 .08521 m .86746 .08236 L .86579 .09799 L p .898 .763 .704 r
F P
0 g
s
.85291 .0984 m .84022 .09771 L .84195 .11734 L p .619 .56 .766 r
F P
0 g
s
.84195 .11734 m .85451 .1168 L .85291 .0984 L p .619 .56 .766 r
F P
0 g
s
.87876 .0557 m .86871 .04694 L .86039 .06162 L p .775 .587 .645 r
F P
0 g
s
.86039 .06162 m .87193 .06777 L .87876 .0557 L p .775 .587 .645 r
F P
0 g
s
.84821 .05847 m .86039 .06162 L .86871 .04694 L p .645 .425 .569 r
F P
0 g
s
.85451 .1168 m .86709 .11311 L .86579 .09799 L p .75 .658 .759 r
F P
0 g
s
.86039 .06162 m .84821 .05847 L .84238 .07741 L p .634 .472 .645 r
F P
0 g
s
.86579 .09799 m .85291 .0984 L .85451 .1168 L p .75 .658 .759 r
F P
0 g
s
.85494 .07937 m .84238 .07741 L .84022 .09771 L p .626 .515 .708 r
F P
0 g
s
.84022 .09771 m .85291 .0984 L .85494 .07937 L p .626 .515 .708 r
F P
0 g
s
.87193 .06777 m .86039 .06162 L .85494 .07937 L p .759 .605 .686 r
F P
0 g
s
.85494 .07937 m .86746 .08236 L .87193 .06777 L p .759 .605 .686 r
F P
0 g
s
.84238 .07741 m .85494 .07937 L .86039 .06162 L p .634 .472 .645 r
F P
0 g
s
.85291 .0984 m .86579 .09799 L .86746 .08236 L p .751 .628 .723 r
F P
0 g
s
.86746 .08236 m .85494 .07937 L .85291 .0984 L p .751 .628 .723 r
F P
0 g
s
.75437 .39471 m
.75526 .27851 L
s
.51685 .46469 m
.75437 .39471 L
s
.02 w
.75526 .27851 Mdot
.5 Mabswid
.64001 .32502 m .63494 .31292 L .64947 .30504 L p .676 .487 .623 r
F P
0 g
s
.64898 .30606 m
.75526 .27851 L
s
.64947 .30504 m .65771 .31542 L .64001 .32502 L p .676 .487 .623 r
F P
0 g
s
.64132 .29397 m .64947 .30504 L .63494 .31292 L p .743 .638 .744 r
F P
0 g
s
.65771 .31542 m .64947 .30504 L .66102 .29311 L p .644 .482 .648 r
F P
0 g
s
.64947 .30504 m .64132 .29397 L .64978 .28524 L p .743 .638 .744 r
F P
0 g
s
.64978 .28524 m .66102 .29311 L .64947 .30504 L p .743 .638 .744 r
F P
0 g
s
.66102 .29311 m .67178 .3009 L .65771 .31542 L p .644 .482 .648 r
F P
0 g
s
.67178 .3009 m .66102 .29311 L .66847 .27831 L p .62 .489 .68 r
F P
0 g
s
.66102 .29311 m .64978 .28524 L .65524 .27438 L p .743 .638 .744 r
F P
0 g
s
.65524 .27438 m .66847 .27831 L .66102 .29311 L p .743 .638 .744 r
F P
0 g
s
.6204 .32878 m .61883 .31599 L .63494 .31292 L p .712 .504 .605 r
F P
0 g
s
.63494 .31292 m .64001 .32502 L .6204 .32878 L p .712 .504 .605 r
F P
0 g
s
.63067 .29975 m .63494 .31292 L .61883 .31599 L p .743 .638 .744 r
F P
0 g
s
.63494 .31292 m .63067 .29975 L .64132 .29397 L p .743 .638 .744 r
F P
0 g
s
.66847 .27831 m .68085 .28287 L .67178 .3009 L p .62 .489 .68 r
F P
0 g
s
.68085 .28287 m .66847 .27831 L .67108 .26205 L p .604 .507 .717 r
F P
0 g
s
.66847 .27831 m .65524 .27438 L .65715 .26247 L p .743 .638 .744 r
F P
0 g
s
.65715 .26247 m .67108 .26205 L .66847 .27831 L p .743 .638 .744 r
F P
0 g
s
.60078 .3263 m .60272 .31395 L .61883 .31599 L p .753 .533 .597 r
F P
0 g
s
.61883 .31599 m .6204 .32878 L .60078 .3263 L p .753 .533 .597 r
F P
0 g
s
.61887 .302 m .61883 .31599 L .60272 .31395 L p .743 .638 .744 r
F P
0 g
s
.61883 .31599 m .61887 .302 L .63067 .29975 L p .743 .638 .744 r
F P
0 g
s
.62305 .31279 m
.6403 .30831 L
s
.63634 .28642 m .64132 .29397 L .63067 .29975 L p .791 .809 .866 r
F P
0 g
s
.64132 .29397 m .63634 .28642 L .64232 .28025 L p .836 .82 .833 r
F P
0 g
s
.64232 .28025 m .64978 .28524 L .64132 .29397 L p .836 .82 .833 r
F P
0 g
s
.64978 .28524 m .64232 .28025 L .64617 .27259 L p .869 .808 .787 r
F P
0 g
s
.64617 .27259 m .65524 .27438 L .64978 .28524 L p .869 .808 .787 r
F P
0 g
s
.67108 .26205 m .68405 .26308 L .68085 .28287 L p .604 .507 .717 r
F P
0 g
s
.68405 .26308 m .67108 .26205 L .66861 .24593 L p .599 .537 .757 r
F P
0 g
s
.67108 .26205 m .65715 .26247 L .65533 .25067 L p .743 .638 .744 r
F P
0 g
s
.65533 .25067 m .66861 .24593 L .67108 .26205 L p .743 .638 .744 r
F P
0 g
s
.62882 .29049 m .63067 .29975 L .61887 .302 L p .74 .777 .883 r
F P
0 g
s
.63067 .29975 m .62882 .29049 L .63634 .28642 L p .791 .809 .866 r
F P
0 g
s
.65524 .27438 m .64617 .27259 L .64752 .26418 L p .885 .777 .736 r
F P
0 g
s
.64752 .26418 m .65715 .26247 L .65524 .27438 L p .885 .777 .736 r
F P
0 g
s
.64398 .33148 m .64001 .32502 L .65771 .31542 L p .512 .2 .375 r
F P
0 g
s
.65771 .31542 m .66293 .3212 L .64398 .33148 L p .512 .2 .375 r
F P
0 g
s
.66293 .3212 m .65771 .31542 L .67178 .3009 L p .438 .195 .447 r
F P
0 g
s
.67178 .3009 m .67799 .30565 L .66293 .3212 L p .438 .195 .447 r
F P
0 g
s
.67799 .30565 m .67178 .3009 L .68085 .28287 L p .374 .21 .526 r
F P
0 g
s
.60272 .31395 m .60707 .3005 L .61887 .302 L p .743 .638 .744 r
F P
0 g
s
.6205 .29208 m .61887 .302 L .60707 .3005 L p .692 .732 .881 r
F P
0 g
s
.61887 .302 m .6205 .29208 L .62882 .29049 L p .74 .777 .883 r
F P
0 g
s
.62299 .3355 m .6204 .32878 L .64001 .32502 L p .596 .226 .31 r
F P
0 g
s
.64001 .32502 m .64398 .33148 L .62299 .3355 L p .596 .226 .31 r
F P
0 g
s
.65715 .26247 m .64752 .26418 L .64623 .25585 L p .883 .73 .687 r
F P
0 g
s
.64623 .25585 m .65533 .25067 L .65715 .26247 L p .883 .73 .687 r
F P
0 g
s
.58306 .31782 m .58818 .30698 L .60272 .31395 L p .794 .572 .601 r
F P
0 g
s
.60272 .31395 m .60078 .3263 L .58306 .31782 L p .794 .572 .601 r
F P
0 g
s
.60707 .3005 m .60272 .31395 L .58818 .30698 L p .743 .638 .744 r
F P
0 g
s
.68085 .28287 m .6877 .28635 L .67799 .30565 L p .374 .21 .526 r
F P
0 g
s
.6877 .28635 m .68085 .28287 L .68405 .26308 L p .321 .245 .613 r
F P
0 g
s
.66861 .24593 m .68104 .24344 L .68405 .26308 L p .599 .537 .757 r
F P
0 g
s
.68104 .24344 m .66861 .24593 L .66127 .23152 L p .604 .577 .796 r
F P
0 g
s
.66861 .24593 m .65533 .25067 L .64995 .24011 L p .743 .638 .744 r
F P
0 g
s
.64995 .24011 m .66127 .23152 L .66861 .24593 L p .743 .638 .744 r
F P
0 g
s
.58818 .30698 m .59641 .29538 L .60707 .3005 L p .743 .638 .744 r
F P
0 g
s
.61217 .29102 m .60707 .3005 L .59641 .29538 L p .651 .679 .864 r
F P
0 g
s
.60707 .3005 m .61217 .29102 L .6205 .29208 L p .692 .732 .881 r
F P
0 g
s
.65533 .25067 m .64623 .25585 L .64243 .24841 L p .864 .676 .646 r
F P
0 g
s
.64243 .24841 m .64995 .24011 L .65533 .25067 L p .864 .676 .646 r
F P
0 g
s
.60198 .33286 m .60078 .3263 L .6204 .32878 L p .689 .275 .256 r
F P
0 g
s
.6204 .32878 m .62299 .3355 L .60198 .33286 L p .689 .275 .256 r
F P
0 g
s
.68405 .26308 m .69113 .26516 L .6877 .28635 L p .321 .245 .613 r
F P
0 g
s
.69113 .26516 m .68405 .26308 L .68104 .24344 L p .279 .301 .706 r
F P
0 g
s
.56897 .30416 m .57662 .29576 L .58818 .30698 L p .832 .621 .618 r
F P
0 g
s
.58818 .30698 m .58306 .31782 L .56897 .30416 L p .832 .621 .618 r
F P
0 g
s
.59641 .29538 m .58818 .30698 L .57662 .29576 L p .743 .638 .744 r
F P
0 g
s
.57662 .29576 m .58796 .28716 L .59641 .29538 L p .743 .638 .744 r
F P
0 g
s
.60466 .2874 m .59641 .29538 L .58796 .28716 L p .62 .625 .834 r
F P
0 g
s
.59641 .29538 m .60466 .2874 L .61217 .29102 L p .651 .679 .864 r
F P
0 g
s
.66127 .23152 m .67211 .22588 L .68104 .24344 L p .604 .577 .796 r
F P
0 g
s
.67211 .22588 m .66127 .23152 L .64978 .22023 L p .622 .625 .833 r
F P
0 g
s
.66127 .23152 m .64995 .24011 L .64152 .23185 L p .743 .638 .744 r
F P
0 g
s
.64152 .23185 m .64978 .22023 L .66127 .23152 L p .743 .638 .744 r
F P
0 g
s
.64995 .24011 m .64243 .24841 L .63648 .24259 L p .833 .621 .616 r
F P
0 g
s
.63648 .24259 m .64152 .23185 L .64995 .24011 L p .833 .621 .616 r
F P
0 g
s
.583 .32379 m .58306 .31782 L .60078 .3263 L p .787 .352 .215 r
F P
0 g
s
.60078 .3263 m .60198 .33286 L .583 .32379 L p .787 .352 .215 r
F P
0 g
s
.68104 .24344 m .68792 .24414 L .69113 .26516 L p .279 .301 .706 r
F P
0 g
s
.68792 .24414 m .68104 .24344 L .67211 .22588 L p .251 .383 .802 r
F P
0 g
s
.63645 .28526 m .63634 .28642 L .62882 .29049 L p .492 .894 .764 r
F P
0 g
s
.63012 .28869 m .63645 .28526 L p .63489 .28633 L .492 .894 .764 r
F P
0 g
s
.62882 .29049 m .63012 .28869 L p .63489 .28633 L .492 .894 .764 r
F P
0 g
s
.63012 .28869 m .62882 .29049 L .6205 .29208 L p .377 .839 .894 r
F P
0 g
s
.62311 .29003 m .63012 .28869 L p .62815 .28939 L .377 .839 .894 r
F P
0 g
s
.6205 .29208 m .62311 .29003 L p .62815 .28939 L .377 .839 .894 r
F P
0 g
s
.62311 .29003 m .6205 .29208 L .61217 .29102 L p .291 .738 .961 r
F P
0 g
s
.6161 .28913 m .62311 .29003 L p .62087 .29023 L .291 .738 .961 r
F P
0 g
s
.61217 .29102 m .6161 .28913 L p .62087 .29023 L .291 .738 .961 r
F P
0 g
s
.60977 .28609 m .6161 .28913 L p .61376 .28878 L .239 .609 .954 r
F P
0 g
s
.60466 .2874 m .60977 .28609 L p .61376 .28878 L .239 .609 .954 r
F P
0 g
s
.60476 .2812 m .60977 .28609 L p .60751 .28517 L .222 .481 .891 r
F P
0 g
s
.59869 .2816 m .60476 .2812 L p .60751 .28517 L .222 .481 .891 r
F P
0 g
s
.60154 .27494 m .60476 .2812 L p .60274 .27976 L .232 .373 .8 r
F P
0 g
s
.59487 .27416 m .60154 .27494 L p .60274 .27976 L .232 .373 .8 r
F P
0 g
s
.60044 .26792 m .60154 .27494 L p .59991 .27308 L .263 .29 .702 r
F P
0 g
s
.59356 .26582 m .60044 .26792 L p .59991 .27308 L .263 .29 .702 r
F P
0 g
s
.60156 .26083 m .60044 .26792 L p .59931 .26577 L .307 .233 .607 r
F P
0 g
s
.59489 .25739 m .60156 .26083 L p .59931 .26577 L .307 .233 .607 r
F P
0 g
s
.60481 .25436 m .60156 .26083 L p .60099 .25856 L .363 .198 .519 r
F P
0 g
s
.59875 .24971 m .60481 .25436 L p .60099 .25856 L .363 .198 .519 r
F P
0 g
s
.60474 .24352 m .60985 .24915 L .60481 .25436 L p .429 .183 .438 r
F P
0 g
s
.60481 .25436 m .60985 .24915 L p .60863 .25016 L .64 .916 .625 r
F P
0 g
s
.60481 .25436 m .59875 .24971 L .60474 .24352 L p .429 .183 .438 r
F P
0 g
s
.60386 .2541 m .60481 .25436 L p .60863 .25016 L .64 .916 .625 r
F P
0 g
s
.60156 .26083 m .60481 .25436 L p .60383 .25588 L .773 .886 .472 r
F P
0 g
s
.60156 .26083 m .59489 .25739 L .59875 .24971 L p .363 .198 .519 r
F P
0 g
s
.59999 .26183 m .60156 .26083 L p .60383 .25588 L .773 .886 .472 r
F P
0 g
s
.60044 .26792 m .60156 .26083 L p .60097 .26276 L .885 .817 .34 r
F P
0 g
s
.60044 .26792 m .59356 .26582 L .59489 .25739 L p .307 .233 .607 r
F P
0 g
s
.59864 .2703 m .60044 .26792 L p .60097 .26276 L .885 .817 .34 r
F P
0 g
s
.60154 .27494 m .60044 .26792 L p .60034 .27011 L .947 .71 .244 r
F P
0 g
s
.60476 .2812 m .59869 .2816 L .59487 .27416 L p .232 .373 .8 r
F P
0 g
s
.60154 .27494 m .59487 .27416 L .59356 .26582 L p .263 .29 .702 r
F P
0 g
s
.59996 .27868 m .60154 .27494 L p .60034 .27011 L .947 .71 .244 r
F P
0 g
s
.60476 .2812 m .60154 .27494 L p .602 .27722 L .94 .579 .192 r
F P
0 g
s
.60977 .28609 m .60466 .2874 L .59869 .2816 L p .222 .481 .891 r
F P
0 g
s
.6038 .28616 m .60476 .2812 L p .602 .27722 L .94 .579 .192 r
F P
0 g
s
.60977 .28609 m .60476 .2812 L p .60578 .2834 L .878 .452 .182 r
F P
0 g
s
.6161 .28913 m .61217 .29102 L .60466 .2874 L p .239 .609 .954 r
F P
0 g
s
.60979 .29199 m .60977 .28609 L p .60578 .2834 L .878 .452 .182 r
F P
0 g
s
.6161 .28913 m .60977 .28609 L p .61132 .28803 L .786 .346 .204 r
F P
0 g
s
.61734 .29562 m .6161 .28913 L p .61132 .28803 L .786 .346 .204 r
F P
0 g
s
.62311 .29003 m .6161 .28913 L p .61806 .29067 L .687 .269 .247 r
F P
0 g
s
.62571 .29669 m .62311 .29003 L p .61806 .29067 L .687 .269 .247 r
F P
0 g
s
.63012 .28869 m .62311 .29003 L p .62534 .29106 L .593 .219 .303 r
F P
0 g
s
.63408 .29509 m .63012 .28869 L p .62534 .29106 L .593 .219 .303 r
F P
0 g
s
.63645 .28526 m .63012 .28869 L p .63247 .28916 L .508 .194 .369 r
F P
0 g
s
.63634 .28642 m .63645 .28526 L p .64043 .28137 L .623 .904 .607 r
F P
0 g
s
.64148 .28007 m .64232 .28025 L .63634 .28642 L p .623 .904 .607 r
F P
0 g
s
.64164 .291 m .63645 .28526 L p .63247 .28916 L .508 .194 .369 r
F P
0 g
s
.63645 .28526 m .64148 .28007 L p .64043 .28137 L .623 .904 .607 r
F P
0 g
s
.64232 .28025 m .64148 .28007 L .64473 .27362 L p .757 .875 .453 r
F P
0 g
s
.64473 .27362 m .64617 .27259 L .64232 .28025 L p .757 .875 .453 r
F P
0 g
s
.5692 .28137 m .58253 .27662 L .58796 .28716 L p .743 .638 .744 r
F P
0 g
s
.58796 .28716 m .57662 .29576 L .5692 .28137 L p .743 .638 .744 r
F P
0 g
s
.59869 .2816 m .58796 .28716 L .58253 .27662 L p .603 .577 .797 r
F P
0 g
s
.58796 .28716 m .59869 .2816 L .60466 .2874 L p .62 .625 .834 r
F P
0 g
s
.55991 .28662 m .5692 .28137 L .57662 .29576 L p .862 .675 .647 r
F P
0 g
s
.57662 .29576 m .56897 .30416 L .55991 .28662 L p .862 .675 .647 r
F P
0 g
s
.64978 .22023 m .64152 .23185 L .63088 .22669 L p .743 .638 .744 r
F P
0 g
s
.64152 .23185 m .63648 .24259 L .62897 .23895 L p .795 .572 .6 r
F P
0 g
s
.62897 .23895 m .63088 .22669 L .64152 .23185 L p .795 .572 .6 r
F P
0 g
s
.64617 .27259 m .64473 .27362 L .64586 .26654 L p .872 .807 .322 r
F P
0 g
s
.64586 .26654 m .64752 .26418 L .64617 .27259 L p .872 .807 .322 r
F P
0 g
s
.64978 .22023 m .65812 .21211 L .67211 .22588 L p .622 .625 .833 r
F P
0 g
s
.65812 .21211 m .64978 .22023 L .63524 .21317 L p .652 .678 .862 r
F P
0 g
s
.63088 .22669 m .63524 .21317 L .64978 .22023 L p .743 .638 .744 r
F P
0 g
s
.64752 .26418 m .64586 .26654 L .64477 .25953 L p .939 .702 .227 r
F P
0 g
s
.64477 .25953 m .64623 .25585 L .64752 .26418 L p .939 .702 .227 r
F P
0 g
s
.64532 .3298 m .64398 .33148 L .66293 .3212 L p .474 .883 .748 r
F P
0 g
s
.66293 .3212 m .66311 .32014 L .64532 .3298 L p .474 .883 .748 r
F P
0 g
s
.66311 .32014 m .66293 .3212 L .67799 .30565 L p .604 .891 .589 r
F P
0 g
s
.67799 .30565 m .67726 .30555 L .66311 .32014 L p .604 .891 .589 r
F P
0 g
s
.67726 .30555 m .67799 .30565 L .6877 .28635 L p .74 .862 .435 r
F P
0 g
s
.56664 .26521 m .58066 .26479 L .58253 .27662 L p .743 .638 .744 r
F P
0 g
s
.58253 .27662 m .5692 .28137 L .56664 .26521 L p .743 .638 .744 r
F P
0 g
s
.59487 .27416 m .58253 .27662 L .58066 .26479 L p .597 .537 .757 r
F P
0 g
s
.58253 .27662 m .59487 .27416 L .59869 .2816 L p .603 .577 .797 r
F P
0 g
s
.63524 .21317 m .63088 .22669 L .61906 .22515 L p .743 .638 .744 r
F P
0 g
s
.63088 .22669 m .62897 .23895 L .62063 .23787 L p .753 .532 .596 r
F P
0 g
s
.62063 .23787 m .61906 .22515 L .63088 .22669 L p .753 .532 .596 r
F P
0 g
s
.56792 .30916 m .56897 .30416 L .58306 .31782 L p .879 .457 .195 r
F P
0 g
s
.58306 .31782 m .583 .32379 L .56792 .30916 L p .879 .457 .195 r
F P
0 g
s
.64623 .25585 m .64477 .25953 L .64157 .25326 L p .937 .573 .177 r
F P
0 g
s
.64157 .25326 m .64243 .24841 L .64623 .25585 L p .937 .573 .177 r
F P
0 g
s
.62561 .33357 m .62299 .3355 L .64398 .33148 L p .361 .83 .882 r
F P
0 g
s
.64398 .33148 m .64532 .3298 L .62561 .33357 L p .361 .83 .882 r
F P
0 g
s
.6877 .28635 m .68638 .28742 L .67726 .30555 L p .74 .862 .435 r
F P
0 g
s
.68638 .28742 m .6877 .28635 L .69113 .26516 L p .859 .797 .304 r
F P
0 g
s
.55679 .26693 m .56664 .26521 L .5692 .28137 L p .881 .728 .687 r
F P
0 g
s
.5692 .28137 m .55991 .28662 L .55679 .26693 L p .881 .728 .687 r
F P
0 g
s
.67211 .22588 m .67837 .22534 L .68792 .24414 L p .251 .383 .802 r
F P
0 g
s
.67837 .22534 m .67211 .22588 L .65812 .21211 L p .244 .49 .892 r
F P
0 g
s
.63524 .21317 m .64041 .2035 L .65812 .21211 L p .652 .678 .862 r
F P
0 g
s
.64041 .2035 m .63524 .21317 L .61909 .21106 L p .692 .73 .879 r
F P
0 g
s
.61906 .22515 m .61909 .21106 L .63524 .21317 L p .743 .638 .744 r
F P
0 g
s
.56922 .24888 m .58255 .25284 L .58066 .26479 L p .743 .638 .744 r
F P
0 g
s
.58066 .26479 m .56664 .26521 L .56922 .24888 L p .743 .638 .744 r
F P
0 g
s
.59356 .26582 m .58066 .26479 L .58255 .25284 L p .603 .506 .717 r
F P
0 g
s
.58066 .26479 m .59356 .26582 L .59487 .27416 L p .597 .537 .757 r
F P
0 g
s
.64243 .24841 m .64157 .25326 L .63657 .24836 L p .876 .446 .169 r
F P
0 g
s
.63657 .24836 m .63648 .24259 L .64243 .24841 L p .876 .446 .169 r
F P
0 g
s
.61909 .21106 m .61906 .22515 L .60721 .22738 L p .743 .638 .744 r
F P
0 g
s
.61906 .22515 m .62063 .23787 L .61228 .23944 L p .712 .503 .604 r
F P
0 g
s
.61228 .23944 m .60721 .22738 L .61906 .22515 L p .712 .503 .604 r
F P
0 g
s
.60589 .33109 m .60198 .33286 L .62299 .3355 L p .275 .732 .954 r
F P
0 g
s
.62299 .3355 m .62561 .33357 L .60589 .33109 L p .275 .732 .954 r
F P
0 g
s
.58255 .25284 m .59489 .25739 L .59356 .26582 L p .603 .506 .717 r
F P
0 g
s
.57667 .23399 m .58802 .24194 L .58255 .25284 L p .743 .638 .744 r
F P
0 g
s
.58255 .25284 m .56922 .24888 L .57667 .23399 L p .743 .638 .744 r
F P
0 g
s
.59489 .25739 m .58255 .25284 L .58802 .24194 L p .619 .488 .68 r
F P
0 g
s
.60721 .22738 m .60291 .21409 L .61909 .21106 L p .743 .638 .744 r
F P
0 g
s
.60291 .21409 m .60721 .22738 L .59651 .23316 L p .743 .638 .744 r
F P
0 g
s
.60721 .22738 m .61228 .23944 L .60474 .24352 L p .675 .486 .622 r
F P
0 g
s
.60474 .24352 m .59651 .23316 L .60721 .22738 L p .675 .486 .622 r
F P
0 g
s
.69113 .26516 m .6896 .26752 L .68638 .28742 L p .859 .797 .304 r
F P
0 g
s
.6896 .26752 m .69113 .26516 L .68792 .24414 L p .93 .694 .21 r
F P
0 g
s
.55992 .24703 m .56922 .24888 L .56664 .26521 L p .883 .774 .736 r
F P
0 g
s
.56664 .26521 m .55679 .26693 L .55992 .24703 L p .883 .774 .736 r
F P
0 g
s
.63648 .24259 m .63657 .24836 L .63025 .2453 L p .784 .34 .193 r
F P
0 g
s
.63025 .2453 m .62897 .23895 L .63648 .24259 L p .784 .34 .193 r
F P
0 g
s
.58829 .222 m .59651 .23316 L .58802 .24194 L p .743 .638 .744 r
F P
0 g
s
.58802 .24194 m .57667 .23399 L .58829 .222 L p .743 .638 .744 r
F P
0 g
s
.59875 .24971 m .58802 .24194 L .59651 .23316 L p .643 .48 .648 r
F P
0 g
s
.58802 .24194 m .59875 .24971 L .59489 .25739 L p .619 .488 .68 r
F P
0 g
s
.59651 .23316 m .58829 .222 L .60291 .21409 L p .743 .638 .744 r
F P
0 g
s
.59651 .23316 m .60474 .24352 L .59875 .24971 L p .643 .48 .648 r
F P
0 g
s
.61909 .21106 m .62072 .20091 L .64041 .2035 L p .692 .73 .879 r
F P
0 g
s
.62072 .20091 m .61909 .21106 L .60291 .21409 L p .74 .775 .881 r
F P
0 g
s
.55822 .29039 m .55991 .28662 L .56897 .30416 L p .944 .585 .207 r
F P
0 g
s
.56897 .30416 m .56792 .30916 L .55822 .29039 L p .944 .585 .207 r
F P
0 g
s
.65812 .21211 m .66339 .21059 L .67837 .22534 L p .244 .49 .892 r
F P
0 g
s
.66339 .21059 m .65812 .21211 L .64041 .2035 L p .265 .618 .958 r
F P
0 g
s
.62897 .23895 m .63025 .2453 L .62323 .24439 L p .685 .263 .238 r
F P
0 g
s
.62323 .24439 m .62063 .23787 L .62897 .23895 L p .685 .263 .238 r
F P
0 g
s
.56901 .22886 m .57667 .23399 L .56922 .24888 L p .868 .805 .787 r
F P
0 g
s
.56922 .24888 m .55992 .24703 L .56901 .22886 L p .868 .805 .787 r
F P
0 g
s
.60291 .21409 m .60099 .20461 L .62072 .20091 L p .74 .775 .881 r
F P
0 g
s
.60099 .20461 m .60291 .21409 L .58829 .222 L p .79 .806 .865 r
F P
0 g
s
.62305 .31279 m
.62305 .31279 L
s
.58808 .32257 m .583 .32379 L .60198 .33286 L p .226 .604 .951 r
F P
0 g
s
.60198 .33286 m .60589 .33109 L .58808 .32257 L p .226 .604 .951 r
F P
0 g
s
.62063 .23787 m .62323 .24439 L .6162 .24572 L p .59 .213 .296 r
F P
0 g
s
.6162 .24572 m .61228 .23944 L .62063 .23787 L p .59 .213 .296 r
F P
0 g
s
.58317 .21424 m .58829 .222 L .57667 .23399 L p .835 .817 .832 r
F P
0 g
s
.57667 .23399 m .56901 .22886 L .58317 .21424 L p .835 .817 .832 r
F P
0 g
s
.58829 .222 m .58317 .21424 L .60099 .20461 L p .79 .806 .865 r
F P
0 g
s
.68792 .24414 m .68658 .24779 L .6896 .26752 L p .93 .694 .21 r
F P
0 g
s
.68658 .24779 m .68792 .24414 L .67837 .22534 L p .932 .567 .161 r
F P
0 g
s
.61228 .23944 m .6162 .24572 L .60985 .24915 L p .504 .188 .363 r
F P
0 g
s
.60985 .24915 m .60474 .24352 L .61228 .23944 L p .504 .188 .363 r
F P
0 g
s
.55487 .2693 m .55679 .26693 L .55991 .28662 L p .954 .716 .26 r
F P
0 g
s
.55991 .28662 m .55822 .29039 L .55487 .2693 L p .954 .716 .26 r
F P
0 g
s
.63645 .28526 m .64164 .291 L .64765 .28479 L p .434 .189 .442 r
F P
0 g
s
.64765 .28479 m .64148 .28007 L .63645 .28526 L p .434 .189 .442 r
F P
0 g
s
.64148 .28007 m .64765 .28479 L .65152 .27709 L p .369 .204 .522 r
F P
0 g
s
.65152 .27709 m .64473 .27362 L .64148 .28007 L p .369 .204 .522 r
F P
0 g
s
.63012 .28869 m .63408 .29509 L .64164 .291 L p .508 .194 .369 r
F P
0 g
s
.64473 .27362 m .65152 .27709 L .65288 .26864 L p .314 .239 .61 r
F P
0 g
s
.65288 .26864 m .64586 .26654 L .64473 .27362 L p .314 .239 .61 r
F P
0 g
s
.64041 .2035 m .64443 .20137 L .66339 .21059 L p .265 .618 .958 r
F P
0 g
s
.64443 .20137 m .64041 .2035 L .62072 .20091 L p .32 .748 .972 r
F P
0 g
s
.62311 .29003 m .62571 .29669 L .63408 .29509 L p .593 .219 .303 r
F P
0 g
s
.64586 .26654 m .65288 .26864 L .65158 .26027 L p .271 .296 .704 r
F P
0 g
s
.65158 .26027 m .64477 .25953 L .64586 .26654 L p .271 .296 .704 r
F P
0 g
s
.6435 .32056 m .64532 .3298 L .66311 .32014 L p .791 .811 .868 r
F P
0 g
s
.66311 .32014 m .65816 .3126 L .6435 .32056 L p .791 .811 .868 r
F P
0 g
s
.65816 .3126 m .66311 .32014 L .67726 .30555 L p .837 .822 .834 r
F P
0 g
s
.57392 .30884 m .56792 .30916 L .583 .32379 L p .21 .476 .89 r
F P
0 g
s
.583 .32379 m .58808 .32257 L .57392 .30884 L p .21 .476 .89 r
F P
0 g
s
.67726 .30555 m .66981 .30058 L .65816 .3126 L p .837 .822 .834 r
F P
0 g
s
.66981 .30058 m .67726 .30555 L .68638 .28742 L p .871 .811 .788 r
F P
0 g
s
.6161 .28913 m .61734 .29562 L .62571 .29669 L p .687 .269 .247 r
F P
0 g
s
.64477 .25953 m .65158 .26027 L .64776 .25279 L p .242 .378 .801 r
F P
0 g
s
.64776 .25279 m .64157 .25326 L .64477 .25953 L p .242 .378 .801 r
F P
0 g
s
.67837 .22534 m .67761 .23014 L .68658 .24779 L p .932 .567 .161 r
F P
0 g
s
.67761 .23014 m .67837 .22534 L .66339 .21059 L p .874 .44 .156 r
F P
0 g
s
.62726 .32366 m .62561 .33357 L .64532 .3298 L p .74 .779 .884 r
F P
0 g
s
.64532 .3298 m .6435 .32056 L .62726 .32366 L p .74 .779 .884 r
F P
0 g
s
.55822 .24798 m .55992 .24703 L .55679 .26693 L p .897 .826 .357 r
F P
0 g
s
.55679 .26693 m .55487 .2693 L .55822 .24798 L p .897 .826 .357 r
F P
0 g
s
.68638 .28742 m .67732 .28564 L .66981 .30058 L p .871 .811 .788 r
F P
0 g
s
.67732 .28564 m .68638 .28742 L .6896 .26752 L p .887 .779 .736 r
F P
0 g
s
.60977 .28609 m .60979 .29199 L .61734 .29562 L p .786 .346 .204 r
F P
0 g
s
.62072 .20091 m .62335 .19859 L .64443 .20137 L p .32 .748 .972 r
F P
0 g
s
.62335 .19859 m .62072 .20091 L .60099 .20461 L p .409 .854 .915 r
F P
0 g
s
.64157 .25326 m .64776 .25279 L .64179 .24693 L p .233 .486 .892 r
F P
0 g
s
.64179 .24693 m .63657 .24836 L .64157 .25326 L p .233 .486 .892 r
F P
0 g
s
.60476 .2812 m .6038 .28616 L .60979 .29199 L p .878 .452 .182 r
F P
0 g
s
.61102 .32161 m .60589 .33109 L .62561 .33357 L p .691 .733 .883 r
F P
0 g
s
.62561 .33357 m .62726 .32366 L .61102 .32161 L p .691 .733 .883 r
F P
0 g
s
.63657 .24836 m .64179 .24693 L .63424 .24328 L p .252 .614 .956 r
F P
0 g
s
.63424 .24328 m .63025 .2453 L .63657 .24836 L p .252 .614 .956 r
F P
0 g
s
.56796 .22853 m .56901 .22886 L .55992 .24703 L p .789 .897 .489 r
F P
0 g
s
.55992 .24703 m .55822 .24798 L .56796 .22853 L p .789 .897 .489 r
F P
0 g
s
.6896 .26752 m .67997 .26926 L .67732 .28564 L p .887 .779 .736 r
F P
0 g
s
.67997 .26926 m .6896 .26752 L .68658 .24779 L p .885 .731 .686 r
F P
0 g
s
.60099 .20461 m .60222 .20255 L .62335 .19859 L p .409 .854 .915 r
F P
0 g
s
.60222 .20255 m .60099 .20461 L .58317 .21424 L p .526 .915 .794 r
F P
0 g
s
.56482 .29121 m .55822 .29039 L .56792 .30916 L p .222 .368 .799 r
F P
0 g
s
.56792 .30916 m .57392 .30884 L .56482 .29121 L p .222 .368 .799 r
F P
0 g
s
.60154 .27494 m .59996 .27868 L .6038 .28616 L p .94 .579 .192 r
F P
0 g
s
.63025 .2453 m .63424 .24328 L .62586 .24219 L p .306 .743 .967 r
F P
0 g
s
.62586 .24219 m .62323 .24439 L .63025 .2453 L p .306 .743 .967 r
F P
0 g
s
.58312 .21287 m .58317 .21424 L .56901 .22886 L p .657 .928 .642 r
F P
0 g
s
.56901 .22886 m .56796 .22853 L .58312 .21287 L p .657 .928 .642 r
F P
0 g
s
.66339 .21059 m .66354 .2163 L .67761 .23014 L p .874 .44 .156 r
F P
0 g
s
.66354 .2163 m .66339 .21059 L .64443 .20137 L p .782 .334 .182 r
F P
0 g
s
.58317 .21424 m .58312 .21287 L .60222 .20255 L p .526 .915 .794 r
F P
0 g
s
.60044 .26792 m .59864 .2703 L .59996 .27868 L p .947 .71 .244 r
F P
0 g
s
.62323 .24439 m .62586 .24219 L .61747 .24378 L p .394 .847 .905 r
F P
0 g
s
.61747 .24378 m .6162 .24572 L .62323 .24439 L p .394 .847 .905 r
F P
0 g
s
.59636 .31459 m .58808 .32257 L .60589 .33109 L p .65 .68 .865 r
F P
0 g
s
.60589 .33109 m .61102 .32161 L .59636 .31459 L p .65 .68 .865 r
F P
0 g
s
.60156 .26083 m .59999 .26183 L .59864 .2703 L p .885 .817 .34 r
F P
0 g
s
.6162 .24572 m .61747 .24378 L .60988 .24788 L p .509 .905 .78 r
F P
0 g
s
.60988 .24788 m .60985 .24915 L .6162 .24572 L p .509 .905 .78 r
F P
0 g
s
.60481 .25436 m .60386 .2541 L .59999 .26183 L p .773 .886 .472 r
F P
0 g
s
.60985 .24915 m .60988 .24788 L .60386 .2541 L p .64 .916 .625 r
F P
0 g
s
.68658 .24779 m .67748 .253 L .67997 .26926 L p .885 .731 .686 r
F P
0 g
s
.67748 .253 m .68658 .24779 L .67761 .23014 L p .866 .676 .645 r
F P
0 g
s
.64995 .30145 m .64164 .291 L .63408 .29509 L p .675 .486 .622 r
F P
0 g
s
.64164 .291 m .64995 .30145 L .65848 .29264 L p .644 .481 .648 r
F P
0 g
s
.65848 .29264 m .64765 .28479 L .64164 .291 L p .644 .481 .648 r
F P
0 g
s
.64765 .28479 m .65848 .29264 L .66399 .28169 L p .619 .488 .68 r
F P
0 g
s
.66399 .28169 m .65152 .27709 L .64765 .28479 L p .619 .488 .68 r
F P
0 g
s
.6392 .30728 m .63408 .29509 L .62571 .29669 L p .712 .503 .604 r
F P
0 g
s
.63408 .29509 m .6392 .30728 L .64995 .30145 L p .675 .486 .622 r
F P
0 g
s
.65152 .27709 m .66399 .28169 L .66592 .26968 L p .603 .507 .717 r
F P
0 g
s
.66592 .26968 m .65288 .26864 L .65152 .27709 L p .603 .507 .717 r
F P
0 g
s
.56168 .27142 m .55487 .2693 L .55822 .29039 L p .254 .285 .701 r
F P
0 g
s
.55822 .29039 m .56482 .29121 L .56168 .27142 L p .254 .285 .701 r
F P
0 g
s
.6392 .30728 m .6435 .32056 L .65816 .3126 L p .743 .639 .744 r
F P
0 g
s
.65816 .3126 m .64995 .30145 L .6392 .30728 L p .743 .639 .744 r
F P
0 g
s
.64995 .30145 m .65816 .3126 L .66981 .30058 L p .743 .639 .744 r
F P
0 g
s
.66981 .30058 m .65848 .29264 L .64995 .30145 L p .743 .639 .744 r
F P
0 g
s
.65848 .29264 m .66981 .30058 L .67732 .28564 L p .743 .639 .744 r
F P
0 g
s
.6273 .30955 m .62571 .29669 L .61734 .29562 L p .753 .532 .596 r
F P
0 g
s
.62571 .29669 m .6273 .30955 L .6392 .30728 L p .712 .503 .604 r
F P
0 g
s
.65288 .26864 m .66592 .26968 L .66409 .25778 L p .598 .537 .757 r
F P
0 g
s
.66409 .25778 m .65158 .26027 L .65288 .26864 L p .598 .537 .757 r
F P
0 g
s
.64443 .20137 m .64575 .20765 L .66354 .2163 L p .782 .334 .182 r
F P
0 g
s
.64575 .20765 m .64443 .20137 L .62335 .19859 L p .682 .256 .229 r
F P
0 g
s
.6273 .30955 m .62726 .32366 L .6435 .32056 L p .743 .639 .744 r
F P
0 g
s
.6435 .32056 m .6392 .30728 L .6273 .30955 L p .743 .639 .744 r
F P
0 g
s
.67732 .28564 m .66399 .28169 L .65848 .29264 L p .743 .639 .744 r
F P
0 g
s
.66399 .28169 m .67732 .28564 L .67997 .26926 L p .743 .639 .744 r
F P
0 g
s
.6154 .30804 m .61734 .29562 L .60979 .29199 L p .794 .572 .6 r
F P
0 g
s
.61734 .29562 m .6154 .30804 L .6273 .30955 L p .753 .532 .596 r
F P
0 g
s
.58471 .30327 m .57392 .30884 L .58808 .32257 L p .619 .626 .835 r
F P
0 g
s
.58808 .32257 m .59636 .31459 L .58471 .30327 L p .619 .626 .835 r
F P
0 g
s
.65158 .26027 m .66409 .25778 L .65866 .24714 L p .603 .577 .797 r
F P
0 g
s
.65866 .24714 m .64776 .25279 L .65158 .26027 L p .603 .577 .797 r
F P
0 g
s
.67761 .23014 m .67008 .23847 L .67748 .253 L p .866 .676 .645 r
F P
0 g
s
.67008 .23847 m .67761 .23014 L .66354 .2163 L p .834 .621 .615 r
F P
0 g
s
.6154 .30804 m .61102 .32161 L .62726 .32366 L p .743 .639 .744 r
F P
0 g
s
.62726 .32366 m .6273 .30955 L .6154 .30804 L p .743 .639 .744 r
F P
0 g
s
.60467 .30289 m .60979 .29199 L .6038 .28616 L p .833 .621 .616 r
F P
0 g
s
.60979 .29199 m .60467 .30289 L .6154 .30804 L p .794 .572 .6 r
F P
0 g
s
.67997 .26926 m .66592 .26968 L .66399 .28169 L p .743 .639 .744 r
F P
0 g
s
.66592 .26968 m .67997 .26926 L .67748 .253 L p .743 .639 .744 r
F P
0 g
s
.56483 .25141 m .55822 .24798 L .55487 .2693 L p .3 .227 .605 r
F P
0 g
s
.55487 .2693 m .56168 .27142 L .56483 .25141 L p .3 .227 .605 r
F P
0 g
s
.64776 .25279 m .65866 .24714 L .65017 .23881 L p .621 .625 .834 r
F P
0 g
s
.65017 .23881 m .64179 .24693 L .64776 .25279 L p .621 .625 .834 r
F P
0 g
s
.62335 .19859 m .62596 .20505 L .64575 .20765 L p .682 .256 .229 r
F P
0 g
s
.62596 .20505 m .62335 .19859 L .60222 .20255 L p .587 .207 .289 r
F P
0 g
s
.59614 .29459 m .6038 .28616 L .59996 .27868 L p .864 .675 .646 r
F P
0 g
s
.6038 .28616 m .59614 .29459 L .60467 .30289 L p .833 .621 .616 r
F P
0 g
s
.67748 .253 m .66409 .25778 L .66592 .26968 L p .743 .639 .744 r
F P
0 g
s
.64179 .24693 m .65017 .23881 L .63944 .23361 L p .651 .679 .863 r
F P
0 g
s
.63944 .23361 m .63424 .24328 L .64179 .24693 L p .651 .679 .863 r
F P
0 g
s
.60467 .30289 m .59636 .31459 L .61102 .32161 L p .743 .639 .744 r
F P
0 g
s
.61102 .32161 m .6154 .30804 L .60467 .30289 L p .743 .639 .744 r
F P
0 g
s
.57723 .28876 m .56482 .29121 L .57392 .30884 L p .602 .577 .798 r
F P
0 g
s
.57392 .30884 m .58471 .30327 L .57723 .28876 L p .602 .577 .798 r
F P
0 g
s
.66409 .25778 m .67748 .253 L .67008 .23847 L p .743 .639 .744 r
F P
0 g
s
.57397 .23315 m .56796 .22853 L .55822 .24798 L p .357 .192 .515 r
F P
0 g
s
.55822 .24798 m .56483 .25141 L .57397 .23315 L p .357 .192 .515 r
F P
0 g
s
.60222 .20255 m .60613 .20877 L .62596 .20505 L p .587 .207 .289 r
F P
0 g
s
.60613 .20877 m .60222 .20255 L .58312 .21287 L p .5 .181 .357 r
F P
0 g
s
.59067 .28396 m .59996 .27868 L .59864 .2703 L p .883 .729 .687 r
F P
0 g
s
.59996 .27868 m .59067 .28396 L .59614 .29459 L p .864 .675 .646 r
F P
0 g
s
.66354 .2163 m .6585 .22709 L .67008 .23847 L p .834 .621 .615 r
F P
0 g
s
.6585 .22709 m .66354 .2163 L .64575 .20765 L p .795 .572 .598 r
F P
0 g
s
.63424 .24328 m .63944 .23361 L .62752 .23206 L p .692 .731 .881 r
F P
0 g
s
.62752 .23206 m .62586 .24219 L .63424 .24328 L p .692 .731 .881 r
F P
0 g
s
.67008 .23847 m .65866 .24714 L .66409 .25778 L p .743 .639 .744 r
F P
0 g
s
.58821 .21845 m .58312 .21287 L .56796 .22853 L p .424 .177 .433 r
F P
0 g
s
.56796 .22853 m .57397 .23315 L .58821 .21845 L p .424 .177 .433 r
F P
0 g
s
.58312 .21287 m .58821 .21845 L .60613 .20877 L p .5 .181 .357 r
F P
0 g
s
.58879 .27204 m .59864 .2703 L .59999 .26183 L p .885 .776 .736 r
F P
0 g
s
.59864 .2703 m .58879 .27204 L .59067 .28396 L p .883 .729 .687 r
F P
0 g
s
.62586 .24219 m .62752 .23206 L .61557 .23431 L p .74 .777 .882 r
F P
0 g
s
.61557 .23431 m .61747 .24378 L .62586 .24219 L p .74 .777 .882 r
F P
0 g
s
.59614 .29459 m .58471 .30327 L .59636 .31459 L p .743 .639 .744 r
F P
0 g
s
.59636 .31459 m .60467 .30289 L .59614 .29459 L p .743 .639 .744 r
F P
0 g
s
.59999 .26183 m .5907 .25999 L .58879 .27204 L p .885 .776 .736 r
F P
0 g
s
.5907 .25999 m .59999 .26183 L .60386 .2541 L p .869 .808 .787 r
F P
0 g
s
.61747 .24378 m .61557 .23431 L .60479 .24014 L p .791 .808 .866 r
F P
0 g
s
.60479 .24014 m .60988 .24788 L .61747 .24378 L p .791 .808 .866 r
F P
0 g
s
.65866 .24714 m .67008 .23847 L .6585 .22709 L p .743 .639 .744 r
F P
0 g
s
.6585 .22709 m .65017 .23881 L .65866 .24714 L p .743 .639 .744 r
F P
0 g
s
.59621 .24899 m .60386 .2541 L .60988 .24788 L p .836 .819 .833 r
F P
0 g
s
.60386 .2541 m .59621 .24899 L .5907 .25999 L p .869 .808 .787 r
F P
0 g
s
.60988 .24788 m .60479 .24014 L .59621 .24899 L p .836 .819 .833 r
F P
0 g
s
.57465 .27247 m .56168 .27142 L .56482 .29121 L p .596 .536 .758 r
F P
0 g
s
.56482 .29121 m .57723 .28876 L .57465 .27247 L p .596 .536 .758 r
F P
0 g
s
.64575 .20765 m .64384 .21998 L .6585 .22709 L p .795 .572 .598 r
F P
0 g
s
.64384 .21998 m .64575 .20765 L .62596 .20505 L p .753 .531 .595 r
F P
0 g
s
.58471 .30327 m .59614 .29459 L .59067 .28396 L p .743 .639 .744 r
F P
0 g
s
.59067 .28396 m .57723 .28876 L .58471 .30327 L p .743 .639 .744 r
F P
0 g
s
.65017 .23881 m .6585 .22709 L .64384 .21998 L p .743 .639 .744 r
F P
0 g
s
.64384 .21998 m .63944 .23361 L .65017 .23881 L p .743 .639 .744 r
F P
0 g
s
.57725 .256 m .56483 .25141 L .56168 .27142 L p .602 .506 .717 r
F P
0 g
s
.56168 .27142 m .57465 .27247 L .57725 .256 L p .602 .506 .717 r
F P
0 g
s
.62596 .20505 m .62756 .21784 L .64384 .21998 L p .753 .531 .595 r
F P
0 g
s
.62756 .21784 m .62596 .20505 L .60613 .20877 L p .712 .502 .603 r
F P
0 g
s
.57723 .28876 m .59067 .28396 L .58879 .27204 L p .743 .639 .744 r
F P
0 g
s
.63944 .23361 m .64384 .21998 L .62756 .21784 L p .743 .639 .744 r
F P
0 g
s
.62756 .21784 m .62752 .23206 L .63944 .23361 L p .743 .639 .744 r
F P
0 g
s
.58879 .27204 m .57465 .27247 L .57723 .28876 L p .743 .639 .744 r
F P
0 g
s
.58478 .24098 m .57397 .23315 L .56483 .25141 L p .618 .487 .68 r
F P
0 g
s
.56483 .25141 m .57725 .256 L .58478 .24098 L p .618 .487 .68 r
F P
0 g
s
.57465 .27247 m .58879 .27204 L .5907 .25999 L p .743 .639 .744 r
F P
0 g
s
.60613 .20877 m .61124 .22091 L .62756 .21784 L p .712 .502 .603 r
F P
0 g
s
.61124 .22091 m .60613 .20877 L .58821 .21845 L p .675 .485 .621 r
F P
0 g
s
.62752 .23206 m .62756 .21784 L .61124 .22091 L p .743 .639 .744 r
F P
0 g
s
.61124 .22091 m .61557 .23431 L .62752 .23206 L p .743 .639 .744 r
F P
0 g
s
.59649 .22888 m .58821 .21845 L .57397 .23315 L p .643 .48 .647 r
F P
0 g
s
.57397 .23315 m .58478 .24098 L .59649 .22888 L p .643 .48 .647 r
F P
0 g
s
.58821 .21845 m .59649 .22888 L .61124 .22091 L p .675 .485 .621 r
F P
0 g
s
.5907 .25999 m .57725 .256 L .57465 .27247 L p .743 .639 .744 r
F P
0 g
s
.57725 .256 m .5907 .25999 L .59621 .24899 L p .743 .639 .744 r
F P
0 g
s
.61557 .23431 m .61124 .22091 L .59649 .22888 L p .743 .639 .744 r
F P
0 g
s
.59649 .22888 m .60479 .24014 L .61557 .23431 L p .743 .639 .744 r
F P
0 g
s
.58478 .24098 m .59621 .24899 L .60479 .24014 L p .743 .639 .744 r
F P
0 g
s
.59621 .24899 m .58478 .24098 L .57725 .256 L p .743 .639 .744 r
F P
0 g
s
.60479 .24014 m .59649 .22888 L .58478 .24098 L p .743 .639 .744 r
F P
0 g
s
.51712 .64897 m
.51685 .46469 L
s
.51685 .46469 m
.28403 .53329 L
s
.02 w
.51685 .46469 Mdot
.5 Mabswid
.45127 .34111 m .43686 .34337 L .43589 .32177 L p .655 .487 .644 r
F P
0 g
s
.43589 .32177 m .45034 .32087 L .45127 .34111 L p .655 .487 .644 r
F P
0 g
s
.42218 .32142 m .43589 .32177 L .43686 .34337 L p .792 .594 .633 r
F P
0 g
s
.45034 .32087 m .43589 .32177 L .43549 .29923 L p .662 .547 .713 r
F P
0 g
s
.43589 .32177 m .42218 .32142 L .42179 .30029 L p .794 .652 .706 r
F P
0 g
s
.42179 .30029 m .43549 .29923 L .43589 .32177 L p .794 .652 .706 r
F P
0 g
s
.43549 .29923 m .44996 .29975 L .45034 .32087 L p .662 .547 .713 r
F P
0 g
s
.44996 .29975 m .43549 .29923 L .43569 .27787 L p .656 .597 .777 r
F P
0 g
s
.43549 .29923 m .42179 .30029 L .42196 .28027 L p .794 .71 .772 r
F P
0 g
s
.42196 .28027 m .43569 .27787 L .43549 .29923 L p .794 .71 .772 r
F P
0 g
s
.46083 .33573 m .45127 .34111 L .45034 .32087 L p .43 .313 .618 r
F P
0 g
s
.45034 .32087 m .46006 .31906 L .46083 .33573 L p .43 .313 .618 r
F P
0 g
s
.46006 .31906 m .45034 .32087 L .44996 .29975 L p .444 .371 .68 r
F P
0 g
s
.44996 .29975 m .45975 .30166 L .46006 .31906 L p .444 .371 .68 r
F P
0 g
s
.43569 .27787 m .45017 .27974 L .44996 .29975 L p .656 .597 .777 r
F P
0 g
s
.45975 .30166 m .44996 .29975 L .45017 .27974 L p .429 .406 .732 r
F P
0 g
s
.43686 .34337 m .42307 .34167 L .42218 .32142 L p .792 .594 .633 r
F P
0 g
s
.41438 .31995 m .42218 .32142 L .42307 .34167 L p .949 .718 .556 r
F P
0 g
s
.42218 .32142 m .41438 .31995 L .41406 .30254 L p .948 .774 .634 r
F P
0 g
s
.41406 .30254 m .42179 .30029 L .42218 .32142 L p .948 .774 .634 r
F P
0 g
s
.45266 .35856 m .43832 .36201 L .43686 .34337 L p .632 .404 .554 r
F P
0 g
s
.43686 .34337 m .45127 .34111 L .45266 .35856 L p .632 .404 .554 r
F P
0 g
s
.42307 .34167 m .43686 .34337 L .43832 .36201 L p .787 .521 .536 r
F P
0 g
s
.42179 .30029 m .41406 .30254 L .4142 .28604 L p .951 .834 .692 r
F P
0 g
s
.4142 .28604 m .42196 .28027 L .42179 .30029 L p .951 .834 .692 r
F P
0 g
s
.45017 .27974 m .43569 .27787 L .43648 .25971 L p .632 .643 .843 r
F P
0 g
s
.43569 .27787 m .42196 .28027 L .42267 .26325 L p .79 .777 .84 r
F P
0 g
s
.42267 .26325 m .43648 .25971 L .43569 .27787 L p .79 .777 .84 r
F P
0 g
s
.462 .35008 m .45266 .35856 L .45127 .34111 L p .381 .22 .535 r
F P
0 g
s
.45127 .34111 m .46083 .33573 L .462 .35008 L p .381 .22 .535 r
F P
0 g
s
.45017 .27974 m .45994 .28519 L .45975 .30166 L p .429 .406 .732 r
F P
0 g
s
.43648 .25971 m .45095 .26274 L .45017 .27974 L p .632 .643 .843 r
F P
0 g
s
.45994 .28519 m .45017 .27974 L .45095 .26274 L p .376 .417 .777 r
F P
0 g
s
.43832 .36201 m .4244 .35913 L .42307 .34167 L p .787 .521 .536 r
F P
0 g
s
.41511 .33664 m .42307 .34167 L .4244 .35913 L p .95 .654 .442 r
F P
0 g
s
.42307 .34167 m .41511 .33664 L .41438 .31995 L p .949 .718 .556 r
F P
0 g
s
.42196 .28027 m .4142 .28604 L .41476 .27204 L p .954 .901 .732 r
F P
0 g
s
.41476 .27204 m .42267 .26325 L .42196 .28027 L p .954 .901 .732 r
F P
0 g
s
.4619 .32926 m .46083 .33573 L .46006 .31906 L p 0 0 .214 r
F P
0 g
s
.46006 .31906 m .46133 .31702 L .4619 .32926 L p 0 0 .214 r
F P
0 g
s
.46133 .31702 m .46006 .31906 L .45975 .30166 L p 0 0 .214 r
F P
0 g
s
.45975 .30166 m .46111 .30424 L .46133 .31702 L p 0 0 .214 r
F P
0 g
s
.46111 .30424 m .45975 .30166 L .45994 .28519 L p 0 0 .214 r
F P
0 g
s
.46276 .33979 m .462 .35008 L .46083 .33573 L p 0 0 .214 r
F P
0 g
s
.46083 .33573 m .4619 .32926 L .46276 .33979 L p 0 0 .214 r
F P
0 g
s
.41552 .31791 m .41438 .31995 L .41511 .33664 L p 0 0 .194 r
F P
0 g
s
.41438 .31995 m .41552 .31791 L .41529 .30512 L p 0 0 .194 r
F P
0 g
s
.41529 .30512 m .41406 .30254 L .41438 .31995 L p 0 0 .194 r
F P
0 g
s
.45439 .37153 m .44011 .37588 L .43832 .36201 L p .574 .268 .412 r
F P
0 g
s
.43832 .36201 m .45266 .35856 L .45439 .37153 L p .574 .268 .412 r
F P
0 g
s
.4244 .35913 m .43832 .36201 L .44011 .37588 L p .766 .408 .377 r
F P
0 g
s
.41406 .30254 m .41529 .30512 L .41538 .29301 L p 0 0 .194 r
F P
0 g
s
.41538 .29301 m .4142 .28604 L .41406 .30254 L p 0 0 .194 r
F P
0 g
s
.45994 .28519 m .46124 .29215 L .46111 .30424 L p 0 0 .214 r
F P
0 g
s
.46124 .29215 m .45994 .28519 L .4606 .2712 L p 0 0 .214 r
F P
0 g
s
.45095 .26274 m .4606 .2712 L .45994 .28519 L p .376 .417 .777 r
F P
0 g
s
.46345 .36074 m .45439 .37153 L .45266 .35856 L p .274 .069 .408 r
F P
0 g
s
.45266 .35856 m .462 .35008 L .46345 .36074 L p .274 .069 .408 r
F P
0 g
s
.45095 .26274 m .43648 .25971 L .4378 .2465 L p .57 .686 .919 r
F P
0 g
s
.43648 .25971 m .42267 .26325 L .42385 .25089 L p .77 .861 .917 r
F P
0 g
s
.42385 .25089 m .4378 .2465 L .43648 .25971 L p .77 .861 .917 r
F P
0 g
s
.4244 .35913 m .41619 .35101 L .41511 .33664 L p .95 .654 .442 r
F P
0 g
s
.41605 .33016 m .41511 .33664 L .41619 .35101 L p 0 0 .194 r
F P
0 g
s
.41511 .33664 m .41605 .33016 L .41552 .31791 L p 0 0 .194 r
F P
0 g
s
.4378 .2465 m .45223 .25038 L .45095 .26274 L p .57 .686 .919 r
F P
0 g
s
.4606 .2712 m .45095 .26274 L .45223 .25038 L p .262 .392 .807 r
F P
0 g
s
.44011 .37588 m .42603 .37212 L .4244 .35913 L p .766 .408 .377 r
F P
0 g
s
.41619 .35101 m .4244 .35913 L .42603 .37212 L p .932 .557 .253 r
F P
0 g
s
.4142 .28604 m .41538 .29301 L .4158 .28275 L p 0 0 .194 r
F P
0 g
s
.4158 .28275 m .41476 .27204 L .4142 .28604 L p 0 0 .194 r
F P
0 g
s
.42267 .26325 m .41476 .27204 L .41571 .26189 L p .934 .968 .736 r
F P
0 g
s
.41571 .26189 m .42385 .25089 L .42267 .26325 L p .934 .968 .736 r
F P
0 g
s
.46382 .34758 m .46345 .36074 L .462 .35008 L p 0 0 .214 r
F P
0 g
s
.462 .35008 m .46276 .33979 L .46382 .34758 L p 0 0 .214 r
F P
0 g
s
.454 .32417 m .4619 .32926 L .46133 .31702 L p .951 .719 .552 r
F P
0 g
s
.46133 .31702 m .4536 .31553 L .454 .32417 L p .951 .719 .552 r
F P
0 g
s
.4536 .31553 m .46133 .31702 L .46111 .30424 L p .95 .776 .631 r
F P
0 g
s
.46111 .30424 m .45344 .30651 L .4536 .31553 L p .95 .776 .631 r
F P
0 g
s
.45344 .30651 m .46111 .30424 L .46124 .29215 L p .953 .836 .69 r
F P
0 g
s
.4606 .2712 m .46173 .28189 L .46124 .29215 L p 0 0 .214 r
F P
0 g
s
.46173 .28189 m .4606 .2712 L .46168 .26105 L p 0 0 .214 r
F P
0 g
s
.45223 .25038 m .46168 .26105 L .4606 .2712 L p .262 .392 .807 r
F P
0 g
s
.4546 .3316 m .46276 .33979 L .4619 .32926 L p .951 .654 .436 r
F P
0 g
s
.4619 .32926 m .454 .32417 L .4546 .3316 L p .951 .654 .436 r
F P
0 g
s
.46124 .29215 m .45353 .29797 L .45344 .30651 L p .953 .836 .69 r
F P
0 g
s
.45353 .29797 m .46124 .29215 L .46173 .28189 L p .956 .904 .73 r
F P
0 g
s
.42603 .37212 m .41751 .36167 L .41619 .35101 L p .932 .557 .253 r
F P
0 g
s
.41684 .3407 m .41619 .35101 L .41751 .36167 L p 0 0 .194 r
F P
0 g
s
.41619 .35101 m .41684 .3407 L .41605 .33016 L p 0 0 .194 r
F P
0 g
s
.42522 .31609 m .41552 .31791 L .41605 .33016 L p .426 .309 .616 r
F P
0 g
s
.41552 .31791 m .42522 .31609 L .42506 .30706 L p .441 .368 .68 r
F P
0 g
s
.42506 .30706 m .41529 .30512 L .41552 .31791 L p .441 .368 .68 r
F P
0 g
s
.41529 .30512 m .42506 .30706 L .42513 .29851 L p .424 .403 .732 r
F P
0 g
s
.42513 .29851 m .41538 .29301 L .41529 .30512 L p .424 .403 .732 r
F P
0 g
s
.41476 .27204 m .4158 .28275 L .4165 .27533 L p 0 0 .194 r
F P
0 g
s
.4165 .27533 m .41571 .26189 L .41476 .27204 L p 0 0 .194 r
F P
0 g
s
.45629 .37875 m .44208 .38361 L .44011 .37588 L p .411 0 .123 r
F P
0 g
s
.44011 .37588 m .45439 .37153 L .45629 .37875 L p .411 0 .123 r
F P
0 g
s
.42603 .37212 m .44011 .37588 L .44208 .38361 L p .671 .167 .039 r
F P
0 g
s
.4256 .32473 m .41605 .33016 L .41684 .3407 L p .376 .215 .531 r
F P
0 g
s
.41605 .33016 m .4256 .32473 L .42522 .31609 L p .426 .309 .616 r
F P
0 g
s
.46504 .36664 m .45629 .37875 L .45439 .37153 L p .054 0 .189 r
F P
0 g
s
.45439 .37153 m .46345 .36074 L .46504 .36664 L p .054 0 .189 r
F P
0 g
s
.41538 .29301 m .42513 .29851 L .42544 .29128 L p .37 .414 .777 r
F P
0 g
s
.42544 .29128 m .4158 .28275 L .41538 .29301 L p .37 .414 .777 r
F P
0 g
s
.45534 .33708 m .46382 .34758 L .46276 .33979 L p .931 .552 .241 r
F P
0 g
s
.46276 .33979 m .4546 .3316 L .45534 .33708 L p .931 .552 .241 r
F P
0 g
s
.44208 .38361 m .42782 .37934 L .42603 .37212 L p .671 .167 .039 r
F P
0 g
s
.41751 .36167 m .42603 .37212 L .42782 .37934 L p .815 .361 0 r
F P
0 g
s
.45223 .25038 m .4378 .2465 L .43951 .23956 L p .389 .696 .982 r
F P
0 g
s
.4378 .2465 m .42385 .25089 L .42539 .24441 L p .659 .942 .962 r
F P
0 g
s
.42539 .24441 m .43951 .23956 L .4378 .2465 L p .659 .942 .962 r
F P
0 g
s
.46173 .28189 m .45387 .29074 L .45353 .29797 L p .956 .904 .73 r
F P
0 g
s
.46168 .26105 m .46253 .27448 L .46173 .28189 L p 0 0 .214 r
F P
0 g
s
.45387 .29074 m .46173 .28189 L .46253 .27448 L p .932 .97 .731 r
F P
0 g
s
.43951 .23956 m .45389 .2439 L .45223 .25038 L p .389 .696 .982 r
F P
0 g
s
.46168 .26105 m .45223 .25038 L .45389 .2439 L p .025 .287 .783 r
F P
0 g
s
.44012 .32244 m .454 .32417 L .4536 .31553 L p .793 .594 .632 r
F P
0 g
s
.4536 .31553 m .43979 .31517 L .44012 .32244 L p .793 .594 .632 r
F P
0 g
s
.43979 .31517 m .4536 .31553 L .45344 .30651 L p .795 .653 .706 r
F P
0 g
s
.45344 .30651 m .43966 .30759 L .43979 .31517 L p .795 .653 .706 r
F P
0 g
s
.43966 .30759 m .45344 .30651 L .45353 .29797 L p .795 .712 .772 r
F P
0 g
s
.46499 .35187 m .46504 .36664 L .46345 .36074 L p 0 0 .214 r
F P
0 g
s
.46345 .36074 m .46382 .34758 L .46499 .35187 L p 0 0 .214 r
F P
0 g
s
.44061 .32867 m .4546 .3316 L .454 .32417 L p .787 .521 .533 r
F P
0 g
s
.454 .32417 m .44012 .32244 L .44061 .32867 L p .787 .521 .533 r
F P
0 g
s
.42385 .25089 m .41571 .26189 L .41695 .2566 L p .798 .951 .613 r
F P
0 g
s
.41695 .2566 m .42539 .24441 L .42385 .25089 L p .798 .951 .613 r
F P
0 g
s
.41751 .36167 m .41781 .3485 L .41684 .3407 L p 0 0 .194 r
F P
0 g
s
.42617 .33216 m .41684 .3407 L .41781 .3485 L p .266 .059 .402 r
F P
0 g
s
.41684 .3407 m .42617 .33216 L .4256 .32473 L p .376 .215 .531 r
F P
0 g
s
.43979 .31517 m .42522 .31609 L .4256 .32473 L p .655 .486 .643 r
F P
0 g
s
.42522 .31609 m .43979 .31517 L .43966 .30759 L p .661 .546 .713 r
F P
0 g
s
.43966 .30759 m .42506 .30706 L .42522 .31609 L p .661 .546 .713 r
F P
0 g
s
.45353 .29797 m .43973 .30041 L .43966 .30759 L p .795 .712 .772 r
F P
0 g
s
.43973 .30041 m .45353 .29797 L .45387 .29074 L p .791 .779 .842 r
F P
0 g
s
.42506 .30706 m .43966 .30759 L .43973 .30041 L p .655 .597 .777 r
F P
0 g
s
.43973 .30041 m .42513 .29851 L .42506 .30706 L p .655 .597 .777 r
F P
0 g
s
.46253 .27448 m .46168 .26105 L .46308 .25576 L p 0 0 .214 r
F P
0 g
s
.45389 .2439 m .46308 .25576 L .46168 .26105 L p .025 .287 .783 r
F P
0 g
s
.4158 .28275 m .42544 .29128 L .42594 .28606 L p .252 .387 .806 r
F P
0 g
s
.42594 .28606 m .4165 .27533 L .4158 .28275 L p .252 .387 .806 r
F P
0 g
s
.44012 .32244 m .4256 .32473 L .42617 .33216 L p .631 .402 .552 r
F P
0 g
s
.4256 .32473 m .44012 .32244 L .43979 .31517 L p .655 .486 .643 r
F P
0 g
s
.42782 .37934 m .41895 .36758 L .41751 .36167 L p .815 .361 0 r
F P
0 g
s
.41781 .3485 m .41751 .36167 L .41895 .36758 L p 0 0 .194 r
F P
0 g
s
.42513 .29851 m .43973 .30041 L .43999 .29434 L p .631 .643 .844 r
F P
0 g
s
.43999 .29434 m .42544 .29128 L .42513 .29851 L p .631 .643 .844 r
F P
0 g
s
.44121 .33328 m .45534 .33708 L .4546 .3316 L p .766 .405 .371 r
F P
0 g
s
.4546 .3316 m .44061 .32867 L .44121 .33328 L p .766 .405 .371 r
F P
0 g
s
.45615 .34009 m .46499 .35187 L .46382 .34758 L p .804 .349 0 r
F P
0 g
s
.44187 .3358 m .45615 .34009 L .45534 .33708 L p .665 .157 .024 r
F P
0 g
s
.44252 .33598 m .45431 .33951 L p .45615 .34009 L 0 .391 .682 r
F P
0 g
s
.45431 .33951 m .45695 .34031 L .45615 .34009 L p 0 .391 .682 r
F P
0 g
s
.46382 .34758 m .45831 .34076 L p .45615 .34009 L .804 .349 0 r
F P
0 g
s
.45831 .34076 m .45534 .33708 L .45615 .34009 L p .804 .349 0 r
F P
0 g
s
.42617 .33216 m .44061 .32867 L .44012 .32244 L p .631 .402 .552 r
F P
0 g
s
.41571 .26189 m .4165 .27533 L .41741 .27149 L p 0 0 .194 r
F P
0 g
s
.41741 .27149 m .41695 .2566 L .41571 .26189 L p 0 0 .194 r
F P
0 g
s
.45387 .29074 m .43999 .29434 L .43973 .30041 L p .791 .779 .842 r
F P
0 g
s
.43999 .29434 m .45387 .29074 L .45442 .28553 L p .77 .864 .919 r
F P
0 g
s
.46253 .27448 m .45442 .28553 L .45387 .29074 L p .932 .97 .731 r
F P
0 g
s
.28334 .46733 m
.44225 .42331 L
s
.46308 .25576 m .46355 .27063 L .46253 .27448 L p 0 0 .214 r
F P
0 g
s
.45442 .28553 m .46253 .27448 L .46355 .27063 L p .785 .944 .598 r
F P
0 g
s
.41781 .3485 m .42687 .33765 L .42617 .33216 L p .266 .059 .402 r
F P
0 g
s
.44061 .32867 m .42617 .33216 L .42687 .33765 L p .571 .263 .408 r
F P
0 g
s
.42544 .29128 m .43999 .29434 L .44044 .28996 L p .567 .687 .921 r
F P
0 g
s
.44044 .28996 m .42594 .28606 L .42544 .29128 L p .567 .687 .921 r
F P
0 g
s
.42687 .33765 m .44121 .33328 L .44061 .32867 L p .571 .263 .408 r
F P
0 g
s
.41895 .36758 m .41887 .3528 L .41781 .3485 L p 0 0 .194 r
F P
0 g
s
.42687 .33765 m .41781 .3485 L .41887 .3528 L p .038 0 .175 r
F P
0 g
s
.45442 .28553 m .44044 .28996 L .43999 .29434 L p .77 .864 .919 r
F P
0 g
s
.45534 .33708 m .44121 .33328 L .44187 .3358 L p .665 .157 .024 r
F P
0 g
s
.4165 .27533 m .42594 .28606 L .4266 .28337 L p .008 .278 .778 r
F P
0 g
s
.4266 .28337 m .41741 .27149 L .4165 .27533 L p .008 .278 .778 r
F P
0 g
s
.44208 .38361 m .45629 .37875 L .45819 .37944 L p 0 0 0 r
F P
0 g
s
.46663 .36716 m .45819 .37944 L .45629 .37875 L p 0 0 0 r
F P
0 g
s
.45629 .37875 m .46504 .36664 L .46663 .36716 L p 0 0 0 r
F P
0 g
s
.44044 .28996 m .45442 .28553 L .45513 .28284 L p .653 .943 .961 r
F P
0 g
s
.45513 .28284 m .45442 .28553 L p .45655 .28205 L .785 .944 .598 r
F P
0 g
s
.45513 .28284 m .45593 .28295 L p .45356 .28371 L 0 0 0 r
F P
0 g
s
.44101 .28771 m .44044 .28996 L p .44343 .28851 L .653 .943 .961 r
F P
0 g
s
.45513 .28284 m .44101 .28771 L p .44343 .28851 L .653 .943 .961 r
F P
0 g
s
.44101 .28771 m .45513 .28284 L p .45356 .28371 L 0 0 0 r
F P
0 g
s
.44166 .28781 m .44101 .28771 L p .44405 .28674 L 0 0 0 r
F P
0 g
s
.45593 .28295 m .44166 .28781 L p .44405 .28674 L 0 0 0 r
F P
0 g
s
.42594 .28606 m .44044 .28996 L .44101 .28771 L p .38 .694 .982 r
F P
0 g
s
.44166 .28781 m .44233 .29028 L p .43927 .28889 L .66 .146 .008 r
F P
0 g
s
.44101 .28771 m .44166 .28781 L p .43859 .28691 L 0 .408 .703 r
F P
0 g
s
.4266 .28337 m .44101 .28771 L p .43859 .28691 L 0 .408 .703 r
F P
0 g
s
.44101 .28771 m .4266 .28337 L .42594 .28606 L p .38 .694 .982 r
F P
0 g
s
.42735 .28349 m .4266 .28337 L p .42899 .28408 L 0 .408 .703 r
F P
0 g
s
.44166 .28781 m .42735 .28349 L p .42899 .28408 L 0 .408 .703 r
F P
0 g
s
.41741 .27149 m .4266 .28337 L .42735 .28349 L p 0 .004 .555 r
F P
0 g
s
.42735 .28349 m .42811 .28642 L p .42585 .28295 L .802 .346 0 r
F P
0 g
s
.42735 .28349 m .41845 .27162 L .41741 .27149 L p 0 .004 .555 r
F P
0 g
s
.41845 .27162 m .42735 .28349 L p .42585 .28295 L .802 .346 0 r
F P
0 g
s
.42735 .28349 m .44166 .28781 L p .43927 .28889 L .66 .146 .008 r
F P
0 g
s
.46355 .27063 m .45513 .28284 L p .45655 .28205 L .785 .944 .598 r
F P
0 g
s
.45819 .37944 m .44404 .38436 L .44208 .38361 L p 0 0 0 r
F P
0 g
s
.42782 .37934 m .44208 .38361 L .44404 .38436 L p .22 0 0 r
F P
0 g
s
.44208 .38376 m
.44225 .42331 L
s
.46615 .35221 m .46663 .36716 L .46504 .36664 L p 0 0 .214 r
F P
0 g
s
.46504 .36664 m .46499 .35187 L .46615 .35221 L p 0 0 .214 r
F P
0 g
s
.41887 .3528 m .42763 .34066 L .42687 .33765 L p .038 0 .175 r
F P
0 g
s
.44121 .33328 m .42687 .33765 L .42763 .34066 L p .403 0 .11 r
F P
0 g
s
.42763 .34066 m .44187 .3358 L .44121 .33328 L p .403 0 .11 r
F P
0 g
s
.44404 .38436 m .42959 .38004 L .42782 .37934 L p .22 0 0 r
F P
0 g
s
.44198 .35972 m
.44208 .38361 L
s
.41895 .36758 m .42782 .37934 L .42959 .38004 L p 0 0 .532 r
F P
0 g
s
.45695 .34031 m .46615 .35221 L .46499 .35187 L p 0 0 .551 r
F P
0 g
s
.46499 .35187 m .45615 .34009 L .45695 .34031 L p 0 0 .551 r
F P
0 g
s
.45389 .2439 m .43951 .23956 L .44145 .23965 L p 0 .425 .723 r
F P
0 g
s
.44145 .23965 m .45578 .244 L .45389 .2439 L p 0 .425 .723 r
F P
0 g
s
.46308 .25576 m .45389 .2439 L .45578 .244 L p 0 .021 .573 r
F P
0 g
s
.46355 .27063 m .46308 .25576 L .46466 .25589 L p 0 0 .214 r
F P
0 g
s
.45578 .244 m .46466 .25589 L .46308 .25576 L p 0 .021 .573 r
F P
0 g
s
.43951 .23956 m .42539 .24441 L .42716 .24451 L p 0 0 0 r
F P
0 g
s
.42716 .24451 m .44145 .23965 L .43951 .23956 L p 0 0 0 r
F P
0 g
s
.42959 .38004 m .42038 .36811 L .41895 .36758 L p 0 0 .532 r
F P
0 g
s
.41887 .3528 m .41895 .36758 L .42038 .36811 L p 0 0 .194 r
F P
0 g
s
.45513 .28284 m .46355 .27063 L .46471 .27077 L p 0 0 0 r
F P
0 g
s
.46466 .25589 m .46471 .27077 L .46355 .27063 L p 0 0 .214 r
F P
0 g
s
.42539 .24441 m .41695 .2566 L .41837 .25673 L p 0 0 0 r
F P
0 g
s
.41837 .25673 m .42716 .24451 L .42539 .24441 L p 0 0 0 r
F P
0 g
s
.44572 .33695 m .44187 .3358 L .44252 .33598 L p 0 .391 .682 r
F P
0 g
s
.42838 .34088 m .44252 .33598 L .44187 .3358 L p 0 0 0 r
F P
0 g
s
.44187 .3358 m .43024 .33977 L p .42838 .34088 L 0 0 0 r
F P
0 g
s
.43024 .33977 m .42763 .34066 L .42838 .34088 L p 0 0 0 r
F P
0 g
s
.42763 .34066 m .41887 .3528 L .41992 .35315 L p 0 0 0 r
F P
0 g
s
.41992 .35315 m .42838 .34088 L .42763 .34066 L p 0 0 0 r
F P
0 g
s
.42084 .34948 m .42618 .3422 L p .42838 .34088 L .782 .942 .595 r
F P
0 g
s
.42618 .3422 m .42905 .33828 L .42838 .34088 L p .782 .942 .595 r
F P
0 g
s
.42905 .33828 m .43932 .335 L p .44252 .33598 L .646 .944 .958 r
F P
0 g
s
.43932 .335 m .4431 .33379 L .44252 .33598 L p .646 .944 .958 r
F P
0 g
s
.45615 .34009 m .44572 .33695 L p .44252 .33598 L 0 .391 .682 r
F P
0 g
s
.42038 .36811 m .41992 .35315 L .41887 .3528 L p 0 0 .194 r
F P
0 g
s
.46471 .27077 m .45593 .28295 L .45513 .28284 L p 0 0 0 r
F P
0 g
s
.41695 .2566 m .41741 .27149 L .41845 .27162 L p 0 0 .194 r
F P
0 g
s
.41845 .27162 m .41837 .25673 L .41695 .2566 L p 0 0 .194 r
F P
0 g
s
.4431 .33379 m .45766 .33771 L .45695 .34031 L p .37 .693 .982 r
F P
0 g
s
.45695 .34031 m .44252 .33598 L .4431 .33379 L p .37 .693 .982 r
F P
0 g
s
.46615 .35221 m .45695 .34031 L .45766 .33771 L p .004 .275 .776 r
F P
0 g
s
.45766 .33771 m .46719 .34855 L .46615 .35221 L p .004 .275 .776 r
F P
0 g
s
.46663 .36716 m .46615 .35221 L .46719 .34855 L p 0 0 .214 r
F P
0 g
s
.44252 .33598 m .42838 .34088 L .42905 .33828 L p .646 .944 .958 r
F P
0 g
s
.44166 .28781 m .45593 .28295 L .45674 .28588 L p .394 0 .097 r
F P
0 g
s
.45593 .28295 m .46471 .27077 L .46589 .27489 L p .035 0 .172 r
F P
0 g
s
.46589 .27489 m .45674 .28588 L .45593 .28295 L p .035 0 .172 r
F P
0 g
s
.46719 .34855 m .46805 .3622 L .46663 .36716 L p 0 0 .214 r
F P
0 g
s
.45819 .37944 m .46663 .36716 L .46805 .3622 L p .768 .933 .579 r
F P
0 g
s
.45674 .28588 m .44233 .29028 L .44166 .28781 L p .394 0 .097 r
F P
0 g
s
.42838 .34088 m .41992 .35315 L .42084 .34948 L p .782 .942 .595 r
F P
0 g
s
.46471 .27077 m .46466 .25589 L .46627 .26148 L p 0 0 .214 r
F P
0 g
s
.46627 .26148 m .46589 .27489 L .46471 .27077 L p 0 0 .214 r
F P
0 g
s
.44233 .29028 m .42811 .28642 L .42735 .28349 L p .66 .146 .008 r
F P
0 g
s
.44404 .38436 m .45819 .37944 L .45989 .37345 L p .638 .944 .956 r
F P
0 g
s
.46805 .3622 m .45989 .37345 L .45819 .37944 L p .768 .933 .579 r
F P
0 g
s
.42164 .36315 m .42084 .34948 L .41992 .35315 L p 0 0 .194 r
F P
0 g
s
.41992 .35315 m .42038 .36811 L .42164 .36315 L p 0 0 .194 r
F P
0 g
s
.46466 .25589 m .45578 .244 L .45771 .25077 L p .79 .333 0 r
F P
0 g
s
.45771 .25077 m .46627 .26148 L .46466 .25589 L p .79 .333 0 r
F P
0 g
s
.45989 .37345 m .44579 .37798 L .44404 .38436 L p .638 .944 .956 r
F P
0 g
s
.42959 .38004 m .44404 .38436 L .44579 .37798 L p .36 .691 .981 r
F P
0 g
s
.43117 .37405 m .42164 .36315 L .42038 .36811 L p 0 .265 .771 r
F P
0 g
s
.42038 .36811 m .42959 .38004 L .43117 .37405 L p 0 .265 .771 r
F P
0 g
s
.44579 .37798 m .43117 .37405 L .42959 .38004 L p .36 .691 .981 r
F P
0 g
s
.42811 .28642 m .41951 .27575 L .41845 .27162 L p .802 .346 0 r
F P
0 g
s
.41837 .25673 m .41845 .27162 L .41951 .27575 L p 0 0 .194 r
F P
0 g
s
.42956 .3331 m .44355 .32944 L .4431 .33379 L p .77 .868 .921 r
F P
0 g
s
.4431 .33379 m .42905 .33828 L .42956 .3331 L p .77 .868 .921 r
F P
0 g
s
.45766 .33771 m .4431 .33379 L .44355 .32944 L p .565 .688 .923 r
F P
0 g
s
.44355 .32944 m .45822 .33253 L .45766 .33771 L p .565 .688 .923 r
F P
0 g
s
.46719 .34855 m .45766 .33771 L .45822 .33253 L p .25 .386 .806 r
F P
0 g
s
.45578 .244 m .44145 .23965 L .44345 .24686 L p .654 .135 0 r
F P
0 g
s
.44345 .24686 m .45771 .25077 L .45578 .244 L p .654 .135 0 r
F P
0 g
s
.42811 .28642 m .44233 .29028 L .44294 .29486 L p .766 .402 .365 r
F P
0 g
s
.44233 .29028 m .45674 .28588 L .45749 .29134 L p .569 .259 .403 r
F P
0 g
s
.45749 .29134 m .44294 .29486 L .44233 .29028 L p .569 .259 .403 r
F P
0 g
s
.45674 .28588 m .46589 .27489 L .46697 .28263 L p .263 .057 .4 r
F P
0 g
s
.46697 .28263 m .45749 .29134 L .45674 .28588 L p .263 .057 .4 r
F P
0 g
s
.42716 .24451 m .41837 .25673 L .41983 .26233 L p .018 0 .158 r
F P
0 g
s
.41951 .27575 m .41983 .26233 L .41837 .25673 L p 0 0 .194 r
F P
0 g
s
.44145 .23965 m .42716 .24451 L .42897 .25128 L p .386 0 .084 r
F P
0 g
s
.42897 .25128 m .44345 .24686 L .44145 .23965 L p .386 0 .084 r
F P
0 g
s
.42156 .34214 m .42956 .3331 L .42905 .33828 L p .932 .97 .73 r
F P
0 g
s
.42905 .33828 m .42084 .34948 L .42156 .34214 L p .932 .97 .73 r
F P
0 g
s
.41983 .26233 m .42897 .25128 L .42716 .24451 L p .018 0 .158 r
F P
0 g
s
.45822 .33253 m .46801 .34121 L .46719 .34855 L p .25 .386 .806 r
F P
0 g
s
.46805 .3622 m .46719 .34855 L .46801 .34121 L p 0 0 .214 r
F P
0 g
s
.41951 .27575 m .42811 .28642 L .42882 .29188 L p .931 .551 .238 r
F P
0 g
s
.44294 .29486 m .42882 .29188 L .42811 .28642 L p .766 .402 .365 r
F P
0 g
s
.42987 .32583 m .44383 .32334 L .44355 .32944 L p .792 .781 .843 r
F P
0 g
s
.44355 .32944 m .42956 .3331 L .42987 .32583 L p .792 .781 .843 r
F P
0 g
s
.45822 .33253 m .44355 .32944 L .44383 .32334 L p .63 .644 .846 r
F P
0 g
s
.46589 .27489 m .46627 .26148 L .46775 .27203 L p 0 0 .214 r
F P
0 g
s
.46775 .27203 m .46697 .28263 L .46589 .27489 L p 0 0 .214 r
F P
0 g
s
.42882 .29188 m .44294 .29486 L .44343 .30112 L p .788 .52 .531 r
F P
0 g
s
.44294 .29486 m .45749 .29134 L .4581 .2988 L p .63 .4 .55 r
F P
0 g
s
.4581 .2988 m .44343 .30112 L .44294 .29486 L p .63 .4 .55 r
F P
0 g
s
.44383 .32334 m .45857 .32527 L .45822 .33253 L p .63 .644 .846 r
F P
0 g
s
.46801 .34121 m .45822 .33253 L .45857 .32527 L p .369 .414 .776 r
F P
0 g
s
.45749 .29134 m .46697 .28263 L .46785 .29323 L p .374 .213 .531 r
F P
0 g
s
.46785 .29323 m .4581 .2988 L .45749 .29134 L p .374 .213 .531 r
F P
0 g
s
.42262 .35314 m .42156 .34214 L .42084 .34948 L p 0 0 .194 r
F P
0 g
s
.42084 .34948 m .42164 .36315 L .42262 .35314 L p 0 0 .194 r
F P
0 g
s
.42995 .31721 m .4439 .31611 L .44383 .32334 L p .796 .713 .773 r
F P
0 g
s
.44383 .32334 m .42987 .32583 L .42995 .31721 L p .796 .713 .773 r
F P
0 g
s
.45857 .32527 m .44383 .32334 L .4439 .31611 L p .654 .597 .778 r
F P
0 g
s
.42199 .33182 m .42987 .32583 L .42956 .3331 L p .956 .905 .73 r
F P
0 g
s
.42956 .3331 m .42156 .34214 L .42199 .33182 L p .956 .905 .73 r
F P
0 g
s
.46801 .34121 m .46917 .35219 L .46805 .3622 L p 0 0 .214 r
F P
0 g
s
.45989 .37345 m .46805 .3622 L .46917 .35219 L p .93 .972 .724 r
F P
0 g
s
.44343 .30112 m .4294 .29934 L .42882 .29188 L p .788 .52 .531 r
F P
0 g
s
.4294 .29934 m .44343 .30112 L .44376 .30845 L p .794 .594 .631 r
F P
0 g
s
.44343 .30112 m .4581 .2988 L .4585 .30752 L p .654 .485 .642 r
F P
0 g
s
.4585 .30752 m .44376 .30845 L .44343 .30112 L p .654 .485 .642 r
F P
0 g
s
.42882 .29188 m .4205 .2835 L .41951 .27575 L p .931 .551 .238 r
F P
0 g
s
.41983 .26233 m .41951 .27575 L .4205 .2835 L p 0 0 .194 r
F P
0 g
s
.4205 .2835 m .42882 .29188 L .4294 .29934 L p .952 .653 .435 r
F P
0 g
s
.4439 .31611 m .45866 .31665 L .45857 .32527 L p .654 .597 .778 r
F P
0 g
s
.46851 .3309 m .45857 .32527 L .45866 .31665 L p .423 .403 .732 r
F P
0 g
s
.45857 .32527 m .46851 .3309 L .46801 .34121 L p .369 .414 .776 r
F P
0 g
s
.42979 .30808 m .44376 .30845 L .4439 .31611 L p .796 .654 .706 r
F P
0 g
s
.4439 .31611 m .42995 .31721 L .42979 .30808 L p .796 .654 .706 r
F P
0 g
s
.45866 .31665 m .4439 .31611 L .44376 .30845 L p .661 .546 .713 r
F P
0 g
s
.44376 .30845 m .4585 .30752 L .45866 .31665 L p .661 .546 .713 r
F P
0 g
s
.44376 .30845 m .42979 .30808 L .4294 .29934 L p .794 .594 .631 r
F P
0 g
s
.46627 .26148 m .45771 .25077 L .45948 .26359 L p .929 .547 .226 r
F P
0 g
s
.45948 .26359 m .46775 .27203 L .46627 .26148 L p .929 .547 .226 r
F P
0 g
s
.4581 .2988 m .46785 .29323 L .46843 .30565 L p .425 .308 .616 r
F P
0 g
s
.46843 .30565 m .4585 .30752 L .4581 .2988 L p .425 .308 .616 r
F P
0 g
s
.46917 .35219 m .46801 .34121 L .46851 .3309 L p 0 0 .214 r
F P
0 g
s
.4324 .36189 m .42262 .35314 L .42164 .36315 L p .24 .381 .805 r
F P
0 g
s
.42164 .36315 m .43117 .37405 L .4324 .36189 L p .24 .381 .805 r
F P
0 g
s
.46866 .31864 m .45866 .31665 L .4585 .30752 L p .44 .368 .679 r
F P
0 g
s
.45866 .31665 m .46866 .31864 L .46851 .3309 L p .423 .403 .732 r
F P
0 g
s
.42209 .31954 m .42995 .31721 L .42987 .32583 L p .954 .837 .689 r
F P
0 g
s
.42987 .32583 m .42199 .33182 L .42209 .31954 L p .954 .837 .689 r
F P
0 g
s
.4585 .30752 m .46843 .30565 L .46866 .31864 L p .44 .368 .679 r
F P
0 g
s
.46697 .28263 m .46775 .27203 L .46895 .28653 L p 0 0 .214 r
F P
0 g
s
.46895 .28653 m .46785 .29323 L .46697 .28263 L p 0 0 .214 r
F P
0 g
s
.44579 .37798 m .45989 .37345 L .46122 .3613 L p .769 .871 .923 r
F P
0 g
s
.46917 .35219 m .46122 .3613 L .45989 .37345 L p .93 .972 .724 r
F P
0 g
s
.4294 .29934 m .42131 .29411 L .4205 .2835 L p .952 .653 .435 r
F P
0 g
s
.42131 .29411 m .4294 .29934 L .42979 .30808 L p .951 .719 .551 r
F P
0 g
s
.42897 .25128 m .41983 .26233 L .42118 .2729 L p .254 .047 .393 r
F P
0 g
s
.4205 .2835 m .42118 .2729 L .41983 .26233 L p 0 0 .194 r
F P
0 g
s
.42186 .30654 m .42979 .30808 L .42995 .31721 L p .951 .777 .631 r
F P
0 g
s
.42995 .31721 m .42209 .31954 L .42186 .30654 L p .951 .777 .631 r
F P
0 g
s
.42979 .30808 m .42186 .30654 L .42131 .29411 L p .951 .719 .551 r
F P
0 g
s
.44716 .36501 m .4324 .36189 L .43117 .37405 L p .562 .689 .925 r
F P
0 g
s
.43117 .37405 m .44579 .37798 L .44716 .36501 L p .562 .689 .925 r
F P
0 g
s
.42322 .33903 m .42199 .33182 L .42156 .34214 L p 0 0 .194 r
F P
0 g
s
.42156 .34214 m .42262 .35314 L .42322 .33903 L p 0 0 .194 r
F P
0 g
s
.46122 .3613 m .44716 .36501 L .44579 .37798 L p .769 .871 .923 r
F P
0 g
s
.45771 .25077 m .44345 .24686 L .4453 .26056 L p .766 .398 .359 r
F P
0 g
s
.4453 .26056 m .45948 .26359 L .45771 .25077 L p .766 .398 .359 r
F P
0 g
s
.42118 .2729 m .4205 .2835 L .42131 .29411 L p 0 0 .194 r
F P
0 g
s
.46987 .3381 m .46851 .3309 L .46866 .31864 L p 0 0 .214 r
F P
0 g
s
.46851 .3309 m .46987 .3381 L .46917 .35219 L p 0 0 .214 r
F P
0 g
s
.44345 .24686 m .42897 .25128 L .43065 .26412 L p .566 .254 .398 r
F P
0 g
s
.42118 .2729 m .43065 .26412 L .42897 .25128 L p .254 .047 .393 r
F P
0 g
s
.46785 .29323 m .46895 .28653 L .46975 .30353 L p 0 0 .214 r
F P
0 g
s
.46975 .30353 m .46843 .30565 L .46785 .29323 L p 0 0 .214 r
F P
0 g
s
.43065 .26412 m .4453 .26056 L .44345 .24686 L p .566 .254 .398 r
F P
0 g
s
.46122 .3613 m .46917 .35219 L .46987 .3381 L p .957 .908 .728 r
F P
0 g
s
.47007 .32132 m .46866 .31864 L .46843 .30565 L p 0 0 .214 r
F P
0 g
s
.46866 .31864 m .47007 .32132 L .46987 .3381 L p 0 0 .214 r
F P
0 g
s
.46843 .30565 m .46975 .30353 L .47007 .32132 L p 0 0 .214 r
F P
0 g
s
.46775 .27203 m .45948 .26359 L .46093 .28125 L p .953 .653 .428 r
F P
0 g
s
.46093 .28125 m .46895 .28653 L .46775 .27203 L p .953 .653 .428 r
F P
0 g
s
.42336 .32223 m .42209 .31954 L .42199 .33182 L p 0 0 .194 r
F P
0 g
s
.42199 .33182 m .42322 .33903 L .42336 .32223 L p 0 0 .194 r
F P
0 g
s
.42131 .29411 m .42229 .28741 L .42118 .2729 L p 0 0 .194 r
F P
0 g
s
.42229 .28741 m .42131 .29411 L .42186 .30654 L p 0 0 .194 r
F P
0 g
s
.43315 .34472 m .42322 .33903 L .42262 .35314 L p .363 .41 .776 r
F P
0 g
s
.42262 .35314 m .4324 .36189 L .43315 .34472 L p .363 .41 .776 r
F P
0 g
s
.42304 .30442 m .42186 .30654 L .42209 .31954 L p 0 0 .194 r
F P
0 g
s
.42209 .31954 m .42336 .32223 L .42304 .30442 L p 0 0 .194 r
F P
0 g
s
.42186 .30654 m .42304 .30442 L .42229 .28741 L p 0 0 .194 r
F P
0 g
s
.43065 .26412 m .42118 .2729 L .42229 .28741 L p .369 .207 .527 r
F P
0 g
s
.44716 .36501 m .46122 .3613 L .46204 .34414 L p .792 .783 .844 r
F P
0 g
s
.46987 .3381 m .46204 .34414 L .46122 .3613 L p .957 .908 .728 r
F P
0 g
s
.46204 .34414 m .46987 .3381 L .47007 .32132 L p .956 .839 .688 r
F P
0 g
s
.45948 .26359 m .4453 .26056 L .4468 .27943 L p .789 .519 .529 r
F P
0 g
s
.4468 .27943 m .46093 .28125 L .45948 .26359 L p .789 .519 .529 r
F P
0 g
s
.448 .34667 m .43315 .34472 L .4324 .36189 L p .629 .645 .847 r
F P
0 g
s
.4324 .36189 m .44716 .36501 L .448 .34667 L p .629 .645 .847 r
F P
0 g
s
.46895 .28653 m .46093 .28125 L .46189 .30197 L p .953 .72 .548 r
F P
0 g
s
.46189 .30197 m .46975 .30353 L .46895 .28653 L p .953 .72 .548 r
F P
0 g
s
.46204 .34414 m .448 .34667 L .44716 .36501 L p .792 .783 .844 r
F P
0 g
s
.4453 .26056 m .43065 .26412 L .43202 .28179 L p .629 .398 .548 r
F P
0 g
s
.42229 .28741 m .43202 .28179 L .43065 .26412 L p .369 .207 .527 r
F P
0 g
s
.43334 .32424 m .42336 .32223 L .42322 .33903 L p .419 .4 .732 r
F P
0 g
s
.42322 .33903 m .43315 .34472 L .43334 .32424 L p .419 .4 .732 r
F P
0 g
s
.46228 .32367 m .47007 .32132 L .46975 .30353 L p .953 .778 .628 r
F P
0 g
s
.47007 .32132 m .46228 .32367 L .46204 .34414 L p .956 .839 .688 r
F P
0 g
s
.43202 .28179 m .4468 .27943 L .4453 .26056 L p .629 .398 .548 r
F P
0 g
s
.46975 .30353 m .46189 .30197 L .46228 .32367 L p .953 .778 .628 r
F P
0 g
s
.43202 .28179 m .42229 .28741 L .42304 .30442 L p .421 .304 .614 r
F P
0 g
s
.43295 .30253 m .42304 .30442 L .42336 .32223 L p .436 .364 .678 r
F P
0 g
s
.42336 .32223 m .43334 .32424 L .43295 .30253 L p .436 .364 .678 r
F P
0 g
s
.42304 .30442 m .43295 .30253 L .43202 .28179 L p .421 .304 .614 r
F P
0 g
s
.448 .34667 m .46204 .34414 L .46228 .32367 L p .797 .714 .774 r
F P
0 g
s
.46093 .28125 m .4468 .27943 L .44782 .30159 L p .795 .594 .63 r
F P
0 g
s
.44782 .30159 m .46189 .30197 L .46093 .28125 L p .795 .594 .63 r
F P
0 g
s
.44823 .32479 m .43334 .32424 L .43315 .34472 L p .654 .597 .779 r
F P
0 g
s
.43315 .34472 m .448 .34667 L .44823 .32479 L p .654 .597 .779 r
F P
0 g
s
.4468 .27943 m .43202 .28179 L .43295 .30253 L p .653 .484 .642 r
F P
0 g
s
.46228 .32367 m .44823 .32479 L .448 .34667 L p .797 .714 .774 r
F P
0 g
s
.44823 .32479 m .46228 .32367 L .46189 .30197 L p .797 .655 .706 r
F P
0 g
s
.43295 .30253 m .44782 .30159 L .4468 .27943 L p .653 .484 .642 r
F P
0 g
s
.46189 .30197 m .44782 .30159 L .44823 .32479 L p .797 .655 .706 r
F P
0 g
s
.44782 .30159 m .43295 .30253 L .43334 .32424 L p .661 .546 .713 r
F P
0 g
s
.43334 .32424 m .44823 .32479 L .44782 .30159 L p .661 .546 .713 r
F P
0 g
s
.28403 .53329 m
.28334 .46733 L
s
.02 w
.28334 .46733 Mdot
.5 Mabswid
.10122 .50688 m .11324 .49064 L .13553 .50216 L p .749 .539 .611 r
F P
0 g
s
.13553 .50216 m .12838 .52091 L .10122 .50688 L p .749 .539 .611 r
F P
0 g
s
.14177 .48233 m .13553 .50216 L .11324 .49064 L p .686 .596 .75 r
F P
0 g
s
.12838 .52091 m .13553 .50216 L .1601 .50643 L p .706 .49 .594 r
F P
0 g
s
.1866 .49412 m
.28334 .46733 L
s
.13553 .50216 m .14177 .48233 L .15978 .48545 L p .686 .596 .75 r
F P
0 g
s
.15978 .48545 m .1601 .50643 L .13553 .50216 L p .686 .596 .75 r
F P
0 g
s
.07947 .48538 m .0954 .473 L .11324 .49064 L p .785 .59 .637 r
F P
0 g
s
.11324 .49064 m .10122 .50688 L .07947 .48538 L p .785 .59 .637 r
F P
0 g
s
.12543 .47389 m .11324 .49064 L .0954 .473 L p .686 .596 .75 r
F P
0 g
s
.11324 .49064 m .12543 .47389 L .14177 .48233 L p .686 .596 .75 r
F P
0 g
s
.1601 .50643 m .15833 .52611 L .12838 .52091 L p .706 .49 .594 r
F P
0 g
s
.15833 .52611 m .1601 .50643 L .18457 .50303 L p .657 .447 .588 r
F P
0 g
s
.1601 .50643 m .15978 .48545 L .17771 .48295 L p .686 .596 .75 r
F P
0 g
s
.17771 .48295 m .18457 .50303 L .1601 .50643 L p .686 .596 .75 r
F P
0 g
s
.18197 .4954 m
.1866 .49412 L
s
.06525 .45848 m .08374 .45093 L .0954 .473 L p .811 .641 .671 r
F P
0 g
s
.0954 .473 m .07947 .48538 L .06525 .45848 L p .811 .641 .671 r
F P
0 g
s
.11236 .46095 m .0954 .473 L .08374 .45093 L p .686 .596 .75 r
F P
0 g
s
.0954 .473 m .11236 .46095 L .12543 .47389 L p .686 .596 .75 r
F P
0 g
s
.18457 .50303 m .18816 .52199 L .15833 .52611 L p .657 .447 .588 r
F P
0 g
s
.18816 .52199 m .18457 .50303 L .20657 .49228 L p .605 .413 .595 r
F P
0 g
s
.18457 .50303 m .17771 .48295 L .19383 .47507 L p .686 .596 .75 r
F P
0 g
s
.1546 .50298 m
.17882 .49627 L
s
.19383 .47507 m .20657 .49228 L .18457 .50303 L p .686 .596 .75 r
F P
0 g
s
.14476 .46886 m .14177 .48233 L .12543 .47389 L p .544 .631 .888 r
F P
0 g
s
.14177 .48233 m .14476 .46886 L .15748 .47107 L p .608 .696 .905 r
F P
0 g
s
.15748 .47107 m .15978 .48545 L .14177 .48233 L p .608 .696 .905 r
F P
0 g
s
.13321 .4629 m .12543 .47389 L .11236 .46095 L p .492 .559 .852 r
F P
0 g
s
.12543 .47389 m .13321 .4629 L .14476 .46886 L p .544 .631 .888 r
F P
0 g
s
.15978 .48545 m .15748 .47107 L .17015 .4693 L p .675 .744 .902 r
F P
0 g
s
.17015 .4693 m .17771 .48295 L .15978 .48545 L p .675 .744 .902 r
F P
0 g
s
.05995 .4288 m .07941 .42657 L .08374 .45093 L p .825 .688 .712 r
F P
0 g
s
.08374 .45093 m .06525 .45848 L .05995 .4288 L p .825 .688 .712 r
F P
0 g
s
.10382 .44477 m .08374 .45093 L .07941 .42657 L p .686 .596 .75 r
F P
0 g
s
.08374 .45093 m .10382 .44477 L .11236 .46095 L p .686 .596 .75 r
F P
0 g
s
.12398 .45376 m .11236 .46095 L .10382 .44477 L p .461 .489 .802 r
F P
0 g
s
.11236 .46095 m .12398 .45376 L .13321 .4629 L p .492 .559 .852 r
F P
0 g
s
.17771 .48295 m .17015 .4693 L .18153 .46372 L p .735 .77 .881 r
F P
0 g
s
.18153 .46372 m .19383 .47507 L .17771 .48295 L p .735 .77 .881 r
F P
0 g
s
.20657 .49228 m .21498 .5089 L .18816 .52199 L p .605 .413 .595 r
F P
0 g
s
.21498 .5089 m .20657 .49228 L .22394 .47522 L p .554 .391 .615 r
F P
0 g
s
.20657 .49228 m .19383 .47507 L .20654 .46256 L p .686 .596 .75 r
F P
0 g
s
.20654 .46256 m .22394 .47522 L .20657 .49228 L p .686 .596 .75 r
F P
0 g
s
.07941 .42657 m .10067 .42692 L .10382 .44477 L p .686 .596 .75 r
F P
0 g
s
.11796 .44233 m .10382 .44477 L .10067 .42692 L p .454 .433 .746 r
F P
0 g
s
.10382 .44477 m .11796 .44233 L .12398 .45376 L p .461 .489 .802 r
F P
0 g
s
.0939 .51646 m .10122 .50688 L .12838 .52091 L p .78 .402 .341 r
F P
0 g
s
.12838 .52091 m .12302 .53151 L .0939 .51646 L p .78 .402 .341 r
F P
0 g
s
.12302 .53151 m .12838 .52091 L .15833 .52611 L p .669 .272 .286 r
F P
0 g
s
.07058 .49342 m .07947 .48538 L .10122 .50688 L p .867 .528 .408 r
F P
0 g
s
.10122 .50688 m .0939 .51646 L .07058 .49342 L p .867 .528 .408 r
F P
0 g
s
.06412 .3992 m .08285 .4023 L .07941 .42657 L p .826 .728 .756 r
F P
0 g
s
.07941 .42657 m .05995 .4288 L .06412 .3992 L p .826 .728 .756 r
F P
0 g
s
.10067 .42692 m .07941 .42657 L .08285 .4023 L p .686 .596 .75 r
F P
0 g
s
.19383 .47507 m .18153 .46372 L .19051 .45488 L p .783 .775 .846 r
F P
0 g
s
.19051 .45488 m .20654 .46256 L .19383 .47507 L p .783 .775 .846 r
F P
0 g
s
.15833 .52611 m .15513 .53709 L .12302 .53151 L p .669 .272 .286 r
F P
0 g
s
.15513 .53709 m .15833 .52611 L .18816 .52199 L p .532 .14 .243 r
F P
0 g
s
.08285 .4023 m .1032 .40915 L .10067 .42692 L p .686 .596 .75 r
F P
0 g
s
.11573 .42972 m .10067 .42692 L .1032 .40915 L p .47 .397 .692 r
F P
0 g
s
.10067 .42692 m .11573 .42972 L .11796 .44233 L p .454 .433 .746 r
F P
0 g
s
.05533 .46459 m .06525 .45848 L .07947 .48538 L p .932 .651 .486 r
F P
0 g
s
.07947 .48538 m .07058 .49342 L .05533 .46459 L p .932 .651 .486 r
F P
0 g
s
.22394 .47522 m .23618 .48812 L .21498 .5089 L p .554 .391 .615 r
F P
0 g
s
.23618 .48812 m .22394 .47522 L .23498 .45349 L p .509 .386 .648 r
F P
0 g
s
.22394 .47522 m .20654 .46256 L .21461 .44663 L p .686 .596 .75 r
F P
0 g
s
.21461 .44663 m .23498 .45349 L .22394 .47522 L p .686 .596 .75 r
F P
0 g
s
.20654 .46256 m .19051 .45488 L .1962 .44364 L p .814 .76 .803 r
F P
0 g
s
.1962 .44364 m .21461 .44663 L .20654 .46256 L p .814 .76 .803 r
F P
0 g
s
.18816 .52199 m .18711 .53267 L .15513 .53709 L p .532 .14 .243 r
F P
0 g
s
.18711 .53267 m .18816 .52199 L .21498 .5089 L p .367 .008 .218 r
F P
0 g
s
.07739 .37258 m .09375 .38048 L .08285 .4023 L p .812 .757 .802 r
F P
0 g
s
.08285 .4023 m .06412 .3992 L .07739 .37258 L p .812 .757 .802 r
F P
0 g
s
.1032 .40915 m .08285 .4023 L .09375 .38048 L p .686 .596 .75 r
F P
0 g
s
.1032 .40915 m .11753 .41717 L .11573 .42972 L p .47 .397 .692 r
F P
0 g
s
.09375 .38048 m .1112 .39318 L .1032 .40915 L p .686 .596 .75 r
F P
0 g
s
.11753 .41717 m .1032 .40915 L .1112 .39318 L p .505 .382 .646 r
F P
0 g
s
.04963 .43277 m .05995 .4288 L .06525 .45848 L p .97 .767 .575 r
F P
0 g
s
.06525 .45848 m .05533 .46459 L .04963 .43277 L p .97 .767 .575 r
F P
0 g
s
.23498 .45349 m .21461 .44663 L .21724 .42885 L p .686 .596 .75 r
F P
0 g
s
.21461 .44663 m .1962 .44364 L .19804 .43108 L p .828 .73 .757 r
F P
0 g
s
.19804 .43108 m .21724 .42885 L .21461 .44663 L p .828 .73 .757 r
F P
0 g
s
.23498 .45349 m .24966 .46162 L .23618 .48812 L p .509 .386 .648 r
F P
0 g
s
.24966 .46162 m .23498 .45349 L .23859 .4292 L p .476 .401 .693 r
F P
0 g
s
.21724 .42885 m .23859 .4292 L .23498 .45349 L p .686 .596 .75 r
F P
0 g
s
.21498 .5089 m .21587 .51866 L .18711 .53267 L p .367 .008 .218 r
F P
0 g
s
.21587 .51866 m .21498 .5089 L .23618 .48812 L p .173 0 .214 r
F P
0 g
s
.11106 .36327 m .12388 .38059 L .1112 .39318 L p .686 .596 .75 r
F P
0 g
s
.1112 .39318 m .09375 .38048 L .11106 .36327 L p .686 .596 .75 r
F P
0 g
s
.12318 .4059 m .1112 .39318 L .12388 .38059 L p .551 .387 .612 r
F P
0 g
s
.1112 .39318 m .12318 .4059 L .11753 .41717 L p .505 .382 .646 r
F P
0 g
s
.09849 .35157 m .11106 .36327 L .09375 .38048 L p .782 .772 .844 r
F P
0 g
s
.09375 .38048 m .07739 .37258 L .09849 .35157 L p .782 .772 .844 r
F P
0 g
s
.14334 .46692 m .14476 .46886 L .13321 .4629 L p 0 .332 .727 r
F P
0 g
s
.14476 .46886 m .14334 .46692 L .15407 .46878 L p .042 .587 .84 r
F P
0 g
s
.15407 .46878 m .15748 .47107 L .14476 .46886 L p .042 .587 .84 r
F P
0 g
s
.1336 .46189 m .13321 .4629 L .12398 .45376 L p 0 .087 .598 r
F P
0 g
s
.13321 .4629 m .1336 .46189 L .14334 .46692 L p 0 .332 .727 r
F P
0 g
s
.0541 .40103 m .06412 .3992 L .05995 .4288 L p .974 .873 .672 r
F P
0 g
s
.05995 .4288 m .04963 .43277 L .0541 .40103 L p .974 .873 .672 r
F P
0 g
s
.15748 .47107 m .15407 .46878 L .16475 .46729 L p .335 .809 .908 r
F P
0 g
s
.16475 .46729 m .17015 .4693 L .15748 .47107 L p .335 .809 .908 r
F P
0 g
s
.23859 .4292 m .21724 .42885 L .21414 .41094 L p .686 .596 .75 r
F P
0 g
s
.21724 .42885 m .19804 .43108 L .19585 .41845 L p .827 .689 .712 r
F P
0 g
s
.19585 .41845 m .21414 .41094 L .21724 .42885 L p .827 .689 .712 r
F P
0 g
s
.12582 .45419 m .12398 .45376 L .11796 .44233 L p 0 0 .468 r
F P
0 g
s
.12074 .44455 m .12582 .45419 L p .12421 .45176 L 0 0 .468 r
F P
0 g
s
.11796 .44233 m .12074 .44455 L p .12421 .45176 L 0 0 .468 r
F P
0 g
s
.12074 .44455 m .11796 .44233 L .11573 .42972 L p 0 0 .353 r
F P
0 g
s
.11886 .43392 m .12074 .44455 L p .11971 .44151 L 0 0 .353 r
F P
0 g
s
.11573 .42972 m .11886 .43392 L p .11971 .44151 L 0 0 .353 r
F P
0 g
s
.11886 .43392 m .11573 .42972 L .11753 .41717 L p 0 0 .261 r
F P
0 g
s
.12038 .42334 m .11886 .43392 L p .11859 .43049 L 0 0 .261 r
F P
0 g
s
.11753 .41717 m .12038 .42334 L p .11859 .43049 L 0 0 .261 r
F P
0 g
s
.12515 .41384 m .12038 .42334 L p .12095 .41977 L 0 0 .203 r
F P
0 g
s
.12318 .4059 m .12515 .41384 L p .12095 .41977 L 0 0 .203 r
F P
0 g
s
.1327 .40636 m .12515 .41384 L p .12658 .4104 L .138 0 .181 r
F P
0 g
s
.13214 .39702 m .1327 .40636 L p .12658 .4104 L .138 0 .181 r
F P
0 g
s
.1423 .40163 m .1327 .40636 L p .13491 .4033 L .344 0 .189 r
F P
0 g
s
.14353 .3914 m .1423 .40163 L p .13491 .4033 L .344 0 .189 r
F P
0 g
s
.153 .40011 m .1423 .40163 L p .14515 .39917 L .519 .117 .219 r
F P
0 g
s
.15623 .3896 m .153 .40011 L p .14515 .39917 L .519 .117 .219 r
F P
0 g
s
.16377 .40197 m .153 .40011 L p .15628 .39841 L .663 .257 .265 r
F P
0 g
s
.169 .3918 m .16377 .40197 L p .15628 .39841 L .663 .257 .265 r
F P
0 g
s
.17353 .40702 m .16377 .40197 L p .16721 .40112 L .779 .392 .323 r
F P
0 g
s
.18058 .39779 m .17353 .40702 L p .16721 .40112 L .779 .392 .323 r
F P
0 g
s
.18133 .41475 m .18983 .40697 L .19585 .41845 L p .936 .65 .473 r
F P
0 g
s
.18983 .40697 m .18133 .41475 L .17353 .40702 L p .87 .523 .393 r
F P
0 g
s
.17353 .40702 m .18058 .39779 L .18983 .40697 L p .87 .523 .393 r
F P
0 g
s
.18342 .41502 m .17409 .40576 L p .17986 .41293 L 0 .11 .622 r
F P
0 g
s
.18133 .41475 m .18189 .41482 L p .17986 .41293 L 0 .11 .622 r
F P
0 g
s
.18189 .41482 m .18342 .41502 L p .17986 .41293 L 0 .11 .622 r
F P
0 g
s
.16377 .40197 m .169 .3918 L .18058 .39779 L p .779 .392 .323 r
F P
0 g
s
.17409 .40576 m .16242 .39972 L p .17127 .40553 L 0 .353 .751 r
F P
0 g
s
.17353 .40702 m .17368 .40668 L p .17127 .40553 L 0 .353 .751 r
F P
0 g
s
.17368 .40668 m .17409 .40576 L p .17127 .40553 L 0 .353 .751 r
F P
0 g
s
.153 .40011 m .16377 .40197 L p .16087 .40106 L .069 .604 .859 r
F P
0 g
s
.153 .40011 m .15623 .3896 L .169 .3918 L p .663 .257 .265 r
F P
0 g
s
.14955 .3975 m .153 .40011 L p .16087 .40106 L .069 .604 .859 r
F P
0 g
s
.1423 .40163 m .153 .40011 L p .1497 .39995 L .357 .819 .922 r
F P
0 g
s
.1327 .40636 m .13214 .39702 L .14353 .3914 L p .344 0 .189 r
F P
0 g
s
.1423 .40163 m .14353 .3914 L .15623 .3896 L p .519 .117 .219 r
F P
0 g
s
.13674 .39931 m .1423 .40163 L p .1497 .39995 L .357 .819 .922 r
F P
0 g
s
.1327 .40636 m .1423 .40163 L p .13883 .40231 L .622 .954 .921 r
F P
0 g
s
.12515 .41384 m .12318 .4059 L .13214 .39702 L p .138 0 .181 r
F P
0 g
s
.12526 .40497 m .1327 .40636 L p .13883 .40231 L .622 .954 .921 r
F P
0 g
s
.12515 .41384 m .1327 .40636 L p .12935 .4079 L .817 .994 .862 r
F P
0 g
s
.12038 .42334 m .11753 .41717 L .12318 .4059 L p 0 0 .203 r
F P
0 g
s
.11623 .41392 m .12515 .41384 L p .12935 .4079 L .817 .994 .862 r
F P
0 g
s
.12038 .42334 m .12515 .41384 L p .12218 .41617 L .931 .959 .77 r
F P
0 g
s
.11054 .42528 m .12038 .42334 L p .12218 .41617 L .931 .959 .77 r
F P
0 g
s
.11886 .43392 m .12038 .42334 L p .11801 .42631 L .976 .876 .668 r
F P
0 g
s
.10873 .43793 m .11886 .43392 L p .11801 .42631 L .976 .876 .668 r
F P
0 g
s
.12074 .44455 m .11886 .43392 L p .11726 .43732 L .973 .769 .569 r
F P
0 g
s
.11098 .45064 m .12074 .44455 L p .11726 .43732 L .973 .769 .569 r
F P
0 g
s
.12582 .45419 m .12074 .44455 L p .11999 .44813 L .934 .651 .48 r
F P
0 g
s
.12398 .45376 m .12582 .45419 L p .13163 .46023 L 0 .087 .598 r
F P
0 g
s
.11705 .46216 m .12582 .45419 L p .11999 .44813 L .934 .651 .48 r
F P
0 g
s
.12582 .45419 m .1336 .46189 L p .13163 .46023 L 0 .087 .598 r
F P
0 g
s
.17015 .4693 m .16475 .46729 L .17434 .46259 L p .608 .951 .913 r
F P
0 g
s
.17434 .46259 m .18153 .46372 L .17015 .4693 L p .608 .951 .913 r
F P
0 g
s
.13309 .35237 m .14001 .37262 L .12388 .38059 L p .686 .596 .75 r
F P
0 g
s
.12388 .38059 m .11106 .36327 L .13309 .35237 L p .686 .596 .75 r
F P
0 g
s
.13214 .39702 m .12388 .38059 L .14001 .37262 L p .603 .409 .592 r
F P
0 g
s
.12388 .38059 m .13214 .39702 L .12318 .4059 L p .551 .387 .612 r
F P
0 g
s
.23859 .4292 m .25408 .43201 L .24966 .46162 L p .476 .401 .693 r
F P
0 g
s
.25408 .43201 m .23859 .4292 L .23438 .40474 L p .46 .437 .746 r
F P
0 g
s
.21414 .41094 m .23438 .40474 L .23859 .4292 L p .686 .596 .75 r
F P
0 g
s
.23438 .40474 m .21414 .41094 L .20563 .39468 L p .686 .596 .75 r
F P
0 g
s
.21414 .41094 m .19585 .41845 L .18983 .40697 L p .812 .642 .67 r
F P
0 g
s
.18983 .40697 m .20563 .39468 L .21414 .41094 L p .812 .642 .67 r
F P
0 g
s
.23618 .48812 m .2386 .49638 L .21587 .51866 L p .173 0 .214 r
F P
0 g
s
.2386 .49638 m .23618 .48812 L .24966 .46162 L p 0 0 .241 r
F P
0 g
s
.18153 .46372 m .17434 .46259 L .18191 .45514 L p .811 .996 .858 r
F P
0 g
s
.18191 .45514 m .19051 .45488 L .18153 .46372 L p .811 .996 .858 r
F P
0 g
s
.12536 .33826 m .13309 .35237 L .11106 .36327 L p .736 .767 .878 r
F P
0 g
s
.11106 .36327 m .09849 .35157 L .12536 .33826 L p .736 .767 .878 r
F P
0 g
s
.15769 .34887 m .15801 .37006 L .14001 .37262 L p .686 .596 .75 r
F P
0 g
s
.14001 .37262 m .13309 .35237 L .15769 .34887 L p .686 .596 .75 r
F P
0 g
s
.14353 .3914 m .14001 .37262 L .15801 .37006 L p .656 .444 .586 r
F P
0 g
s
.14001 .37262 m .14353 .3914 L .13214 .39702 L p .603 .409 .592 r
F P
0 g
s
.20563 .39468 m .22276 .38251 L .23438 .40474 L p .686 .596 .75 r
F P
0 g
s
.22276 .38251 m .20563 .39468 L .19252 .38167 L p .686 .596 .75 r
F P
0 g
s
.20563 .39468 m .18983 .40697 L .18058 .39779 L p .786 .59 .636 r
F P
0 g
s
.18058 .39779 m .19252 .38167 L .20563 .39468 L p .786 .59 .636 r
F P
0 g
s
.06831 .37249 m .07739 .37258 L .06412 .3992 L p .931 .955 .774 r
F P
0 g
s
.06412 .3992 m .0541 .40103 L .06831 .37249 L p .931 .955 .774 r
F P
0 g
s
.19051 .45488 m .18191 .45514 L .1867 .44565 L p .93 .962 .766 r
F P
0 g
s
.1867 .44565 m .1962 .44364 L .19051 .45488 L p .93 .962 .766 r
F P
0 g
s
.23438 .40474 m .24896 .40216 L .25408 .43201 L p .46 .437 .746 r
F P
0 g
s
.24896 .40216 m .23438 .40474 L .22276 .38251 L p .467 .492 .801 r
F P
0 g
s
.18242 .35312 m .17611 .37318 L .15801 .37006 L p .686 .596 .75 r
F P
0 g
s
.15801 .37006 m .15769 .34887 L .18242 .35312 L p .686 .596 .75 r
F P
0 g
s
.15623 .3896 m .15801 .37006 L .17611 .37318 L p .706 .489 .592 r
F P
0 g
s
.15801 .37006 m .15623 .3896 L .14353 .3914 L p .656 .444 .586 r
F P
0 g
s
.09412 .51569 m .0939 .51646 L .12302 .53151 L p 0 .311 .703 r
F P
0 g
s
.12302 .53151 m .12151 .52984 L .09412 .51569 L p 0 .311 .703 r
F P
0 g
s
.12151 .52984 m .12302 .53151 L .15513 .53709 L p .014 .569 .818 r
F P
0 g
s
.19252 .38167 m .20485 .36472 L .22276 .38251 L p .686 .596 .75 r
F P
0 g
s
.20485 .36472 m .19252 .38167 L .17611 .37318 L p .686 .596 .75 r
F P
0 g
s
.19252 .38167 m .18058 .39779 L .169 .3918 L p .75 .538 .609 r
F P
0 g
s
.169 .3918 m .17611 .37318 L .19252 .38167 L p .75 .538 .609 r
F P
0 g
s
.07219 .49402 m .07058 .49342 L .0939 .51646 L p 0 .064 .572 r
F P
0 g
s
.0939 .51646 m .09412 .51569 L .07219 .49402 L p 0 .064 .572 r
F P
0 g
s
.17611 .37318 m .18242 .35312 L .20485 .36472 L p .686 .596 .75 r
F P
0 g
s
.17611 .37318 m .169 .3918 L .15623 .3896 L p .706 .489 .592 r
F P
0 g
s
.15537 .33397 m .15769 .34887 L .13309 .35237 L p .677 .741 .899 r
F P
0 g
s
.13309 .35237 m .12536 .33826 L .15537 .33397 L p .677 .741 .899 r
F P
0 g
s
.15513 .53709 m .1517 .53509 L .12151 .52984 L p .014 .569 .818 r
F P
0 g
s
.1517 .53509 m .15513 .53709 L .18711 .53267 L p .312 .797 .893 r
F P
0 g
s
.1962 .44364 m .1867 .44565 L .18825 .43507 L p .979 .879 .664 r
F P
0 g
s
.18825 .43507 m .19804 .43108 L .1962 .44364 L p .979 .879 .664 r
F P
0 g
s
.22276 .38251 m .23478 .37504 L .24896 .40216 L p .467 .492 .801 r
F P
0 g
s
.23478 .37504 m .22276 .38251 L .20485 .36472 L p .498 .56 .85 r
F P
0 g
s
.05784 .46692 m .05533 .46459 L .07058 .49342 L p 0 0 .443 r
F P
0 g
s
.07058 .49342 m .07219 .49402 L .05784 .46692 L p 0 0 .443 r
F P
0 g
s
.24966 .46162 m .25306 .46798 L .2386 .49638 L p 0 0 .241 r
F P
0 g
s
.25306 .46798 m .24966 .46162 L .25408 .43201 L p 0 0 .302 r
F P
0 g
s
.18556 .33916 m .18242 .35312 L .15769 .34887 L p .611 .694 .902 r
F P
0 g
s
.15769 .34887 m .15537 .33397 L .18556 .33916 L p .611 .694 .902 r
F P
0 g
s
.19804 .43108 m .18825 .43507 L .1864 .42442 L p .976 .771 .564 r
F P
0 g
s
.1864 .42442 m .19585 .41845 L .19804 .43108 L p .976 .771 .564 r
F P
0 g
s
.20485 .36472 m .21293 .35332 L .23478 .37504 L p .498 .56 .85 r
F P
0 g
s
.21293 .35332 m .20485 .36472 L .18242 .35312 L p .548 .631 .885 r
F P
0 g
s
.18242 .35312 m .18556 .33916 L .21293 .35332 L p .548 .631 .885 r
F P
0 g
s
.18711 .53267 m .18177 .53093 L .1517 .53509 L p .312 .797 .893 r
F P
0 g
s
.18177 .53093 m .18711 .53267 L .21587 .51866 L p .593 .947 .903 r
F P
0 g
s
.09093 .34996 m .09849 .35157 L .07739 .37258 L p .822 .992 .867 r
F P
0 g
s
.07739 .37258 m .06831 .37249 L .09093 .34996 L p .822 .992 .867 r
F P
0 g
s
.19585 .41845 m .1864 .42442 L .18133 .41475 L p .936 .65 .473 r
F P
0 g
s
.0525 .43699 m .04963 .43277 L .05533 .46459 L p 0 0 .329 r
F P
0 g
s
.05533 .46459 m .05784 .46692 L .0525 .43699 L p 0 0 .329 r
F P
0 g
s
.1546 .50298 m
.1546 .50298 L
s
.25408 .43201 m .2578 .43623 L .25306 .46798 L p 0 0 .302 r
F P
0 g
s
.2578 .43623 m .25408 .43201 L .24896 .40216 L p 0 0 .397 r
F P
0 g
s
.21587 .51866 m .20881 .51775 L .18177 .53093 L p .593 .947 .903 r
F P
0 g
s
.20881 .51775 m .21587 .51866 L .2386 .49638 L p .805 .998 .852 r
F P
0 g
s
.11974 .33567 m .12536 .33826 L .09849 .35157 L p .634 .956 .928 r
F P
0 g
s
.09849 .35157 m .09093 .34996 L .11974 .33567 L p .634 .956 .928 r
F P
0 g
s
.0567 .40716 m .0541 .40103 L .04963 .43277 L p 0 0 .239 r
F P
0 g
s
.04963 .43277 m .0525 .43699 L .0567 .40716 L p 0 0 .239 r
F P
0 g
s
.138 .47739 m .14334 .46692 L .1336 .46189 L p .779 .397 .332 r
F P
0 g
s
.14334 .46692 m .138 .47739 L .15083 .47961 L p .666 .265 .275 r
F P
0 g
s
.15083 .47961 m .15407 .46878 L .14334 .46692 L p .666 .265 .275 r
F P
0 g
s
.12636 .47137 m .1336 .46189 L .12582 .45419 L p .868 .526 .401 r
F P
0 g
s
.1336 .46189 m .12636 .47137 L .138 .47739 L p .779 .397 .332 r
F P
0 g
s
.24896 .40216 m .25231 .40422 L .2578 .43623 L p 0 0 .397 r
F P
0 g
s
.25231 .40422 m .24896 .40216 L .23478 .37504 L p 0 0 .515 r
F P
0 g
s
.15407 .46878 m .15083 .47961 L .1636 .47783 L p .526 .129 .231 r
F P
0 g
s
.1636 .47783 m .16475 .46729 L .15407 .46878 L p .526 .129 .231 r
F P
0 g
s
.12582 .45419 m .11705 .46216 L .12636 .47137 L p .868 .526 .401 r
F P
0 g
s
.16475 .46729 m .1636 .47783 L .17507 .47221 L p .356 0 .204 r
F P
0 g
s
.17507 .47221 m .17434 .46259 L .16475 .46729 L p .356 0 .204 r
F P
0 g
s
.15193 .33108 m .15537 .33397 L .12536 .33826 L p .378 .828 .934 r
F P
0 g
s
.12536 .33826 m .11974 .33567 L .15193 .33108 L p .378 .828 .934 r
F P
0 g
s
.12074 .44455 m .11098 .45064 L .11705 .46216 L p .934 .651 .48 r
F P
0 g
s
.2386 .49638 m .23017 .49681 L .20881 .51775 L p .805 .998 .852 r
F P
0 g
s
.23017 .49681 m .2386 .49638 L .25306 .46798 L p .929 .966 .762 r
F P
0 g
s
.17434 .46259 m .17507 .47221 L .18412 .4633 L p .156 0 .198 r
F P
0 g
s
.18412 .4633 m .18191 .45514 L .17434 .46259 L p .156 0 .198 r
F P
0 g
s
.23478 .37504 m .23711 .37513 L .25231 .40422 L p 0 0 .515 r
F P
0 g
s
.23711 .37513 m .23478 .37504 L .21293 .35332 L p 0 .132 .645 r
F P
0 g
s
.11886 .43392 m .10873 .43793 L .11098 .45064 L p .973 .769 .569 r
F P
0 g
s
.07007 .38034 m .06831 .37249 L .0541 .40103 L p 0 0 .183 r
F P
0 g
s
.0541 .40103 m .0567 .40716 L .07007 .38034 L p 0 0 .183 r
F P
0 g
s
.18431 .33664 m .18556 .33916 L .15537 .33397 L p .096 .62 .877 r
F P
0 g
s
.15537 .33397 m .15193 .33108 L .18431 .33664 L p .096 .62 .877 r
F P
0 g
s
.18191 .45514 m .18412 .4633 L .18985 .45197 L p 0 0 .223 r
F P
0 g
s
.18985 .45197 m .1867 .44565 L .18191 .45514 L p 0 0 .223 r
F P
0 g
s
.12038 .42334 m .11054 .42528 L .10873 .43793 L p .976 .876 .668 r
F P
0 g
s
.21293 .35332 m .21367 .35183 L .23711 .37513 L p 0 .132 .645 r
F P
0 g
s
.21367 .35183 m .21293 .35332 L .18556 .33916 L p 0 .373 .773 r
F P
0 g
s
.18556 .33916 m .18431 .33664 L .21367 .35183 L p 0 .373 .773 r
F P
0 g
s
.10188 .50474 m .09412 .51569 L .12151 .52984 L p .54 .631 .891 r
F P
0 g
s
.12151 .52984 m .12446 .51641 L .10188 .50474 L p .54 .631 .891 r
F P
0 g
s
.12446 .51641 m .12151 .52984 L .1517 .53509 L p .605 .697 .908 r
F P
0 g
s
.08379 .48687 m .07219 .49402 L .09412 .51569 L p .487 .557 .854 r
F P
0 g
s
.09412 .51569 m .10188 .50474 L .08379 .48687 L p .487 .557 .854 r
F P
0 g
s
.1867 .44565 m .18985 .45197 L .1917 .43931 L p 0 0 .282 r
F P
0 g
s
.1917 .43931 m .18825 .43507 L .1867 .44565 L p 0 0 .282 r
F P
0 g
s
.12515 .41384 m .11623 .41392 L .11054 .42528 L p .931 .959 .77 r
F P
0 g
s
.1517 .53509 m .14936 .52073 L .12446 .51641 L p .605 .697 .908 r
F P
0 g
s
.14936 .52073 m .1517 .53509 L .18177 .53093 L p .674 .746 .905 r
F P
0 g
s
.25306 .46798 m .24375 .47011 L .23017 .49681 L p .929 .966 .762 r
F P
0 g
s
.24375 .47011 m .25306 .46798 L .2578 .43623 L p .98 .883 .659 r
F P
0 g
s
.18825 .43507 m .1917 .43931 L .18949 .42658 L p 0 0 .375 r
F P
0 g
s
.18949 .42658 m .1864 .42442 L .18825 .43507 L p 0 0 .375 r
F P
0 g
s
.07197 .46451 m .05784 .46692 L .07219 .49402 L p .455 .487 .803 r
F P
0 g
s
.07219 .49402 m .08379 .48687 L .07197 .46451 L p .455 .487 .803 r
F P
0 g
s
.1327 .40636 m .12526 .40497 L .11623 .41392 L p .817 .994 .862 r
F P
0 g
s
.09133 .35916 m .09093 .34996 L .06831 .37249 L p .119 0 .163 r
F P
0 g
s
.06831 .37249 m .07007 .38034 L .09133 .35916 L p .119 0 .163 r
F P
0 g
s
.1864 .42442 m .18949 .42658 L .18342 .41502 L p 0 0 .493 r
F P
0 g
s
.18342 .41502 m .18133 .41475 L .1864 .42442 L p 0 0 .493 r
F P
0 g
s
.18177 .53093 m .17415 .5173 L .14936 .52073 L p .674 .746 .905 r
F P
0 g
s
.17415 .5173 m .18177 .53093 L .20881 .51775 L p .735 .773 .883 r
F P
0 g
s
.1423 .40163 m .13674 .39931 L .12526 .40497 L p .622 .954 .921 r
F P
0 g
s
.17409 .40576 m .17353 .40702 L .18133 .41475 L p 0 .11 .622 r
F P
0 g
s
.153 .40011 m .14955 .3975 L .13674 .39931 L p .357 .819 .922 r
F P
0 g
s
.06758 .43985 m .0525 .43699 L .05784 .46692 L p .448 .43 .746 r
F P
0 g
s
.05784 .46692 m .07197 .46451 L .06758 .43985 L p .448 .43 .746 r
F P
0 g
s
.16242 .39972 m .16377 .40197 L .17353 .40702 L p 0 .353 .751 r
F P
0 g
s
.16377 .40197 m .16242 .39972 L .14955 .3975 L p .069 .604 .859 r
F P
0 g
s
.2578 .43623 m .2482 .44026 L .24375 .47011 L p .98 .883 .659 r
F P
0 g
s
.2482 .44026 m .2578 .43623 L .25231 .40422 L p .978 .773 .558 r
F P
0 g
s
.20881 .51775 m .19643 .50642 L .17415 .5173 L p .735 .773 .883 r
F P
0 g
s
.19643 .50642 m .20881 .51775 L .23017 .49681 L p .783 .778 .848 r
F P
0 g
s
.11841 .34574 m .11974 .33567 L .09093 .34996 L p .332 0 .173 r
F P
0 g
s
.09093 .34996 m .09133 .35916 L .11841 .34574 L p .332 0 .173 r
F P
0 g
s
.13077 .49632 m .138 .47739 L .12636 .47137 L p .75 .538 .609 r
F P
0 g
s
.138 .47739 m .13077 .49632 L .14902 .49949 L p .706 .489 .592 r
F P
0 g
s
.14902 .49949 m .15083 .47961 L .138 .47739 L p .706 .489 .592 r
F P
0 g
s
.11422 .48777 m .12636 .47137 L .11705 .46216 L p .786 .59 .636 r
F P
0 g
s
.12636 .47137 m .11422 .48777 L .13077 .49632 L p .75 .538 .609 r
F P
0 g
s
.07105 .41526 m .0567 .40716 L .0525 .43699 L p .465 .393 .691 r
F P
0 g
s
.0525 .43699 m .06758 .43985 L .07105 .41526 L p .465 .393 .691 r
F P
0 g
s
.15083 .47961 m .14902 .49949 L .16719 .49697 L p .656 .445 .586 r
F P
0 g
s
.16719 .49697 m .1636 .47783 L .15083 .47961 L p .656 .445 .586 r
F P
0 g
s
.10097 .47467 m .11705 .46216 L .11098 .45064 L p .812 .641 .671 r
F P
0 g
s
.11705 .46216 m .10097 .47467 L .11422 .48777 L p .786 .59 .636 r
F P
0 g
s
.1636 .47783 m .16719 .49697 L .18351 .48898 L p .603 .41 .593 r
F P
0 g
s
.18351 .48898 m .17507 .47221 L .1636 .47783 L p .603 .41 .593 r
F P
0 g
s
.25231 .40422 m .24303 .41018 L .2482 .44026 L p .978 .773 .558 r
F P
0 g
s
.24303 .41018 m .25231 .40422 L .23711 .37513 L p .939 .65 .466 r
F P
0 g
s
.09232 .45828 m .11098 .45064 L .10873 .43793 L p .827 .689 .712 r
F P
0 g
s
.11098 .45064 m .09232 .45828 L .10097 .47467 L p .812 .641 .671 r
F P
0 g
s
.23017 .49681 m .21403 .48915 L .19643 .50642 L p .783 .778 .848 r
F P
0 g
s
.21403 .48915 m .23017 .49681 L .24375 .47011 L p .815 .763 .804 r
F P
0 g
s
.17507 .47221 m .18351 .48898 L .19639 .47632 L p .552 .388 .613 r
F P
0 g
s
.19639 .47632 m .18412 .4633 L .17507 .47221 L p .552 .388 .613 r
F P
0 g
s
.14867 .34143 m .15193 .33108 L .11974 .33567 L p .512 .105 .205 r
F P
0 g
s
.11974 .33567 m .11841 .34574 L .14867 .34143 L p .512 .105 .205 r
F P
0 g
s
.11422 .48777 m .10188 .50474 L .12446 .51641 L p .686 .596 .75 r
F P
0 g
s
.12446 .51641 m .13077 .49632 L .11422 .48777 L p .686 .596 .75 r
F P
0 g
s
.13077 .49632 m .12446 .51641 L .14936 .52073 L p .686 .596 .75 r
F P
0 g
s
.10097 .47467 m .08379 .48687 L .10188 .50474 L p .686 .596 .75 r
F P
0 g
s
.10188 .50474 m .11422 .48777 L .10097 .47467 L p .686 .596 .75 r
F P
0 g
s
.08911 .44021 m .10873 .43793 L .11054 .42528 L p .828 .73 .757 r
F P
0 g
s
.10873 .43793 m .08911 .44021 L .09232 .45828 L p .827 .689 .712 r
F P
0 g
s
.14936 .52073 m .14902 .49949 L .13077 .49632 L p .686 .596 .75 r
F P
0 g
s
.14902 .49949 m .14936 .52073 L .17415 .5173 L p .686 .596 .75 r
F P
0 g
s
.08208 .39317 m .07007 .38034 L .0567 .40716 L p .501 .378 .645 r
F P
0 g
s
.0567 .40716 m .07105 .41526 L .08208 .39317 L p .501 .378 .645 r
F P
0 g
s
.18412 .4633 m .19639 .47632 L .20456 .46019 L p .506 .383 .647 r
F P
0 g
s
.20456 .46019 m .18985 .45197 L .18412 .4633 L p .506 .383 .647 r
F P
0 g
s
.23711 .37513 m .22874 .38283 L .24303 .41018 L p .939 .65 .466 r
F P
0 g
s
.22874 .38283 m .23711 .37513 L .21367 .35183 L p .871 .521 .385 r
F P
0 g
s
.09232 .45828 m .07197 .46451 L .08379 .48687 L p .686 .596 .75 r
F P
0 g
s
.08379 .48687 m .10097 .47467 L .09232 .45828 L p .686 .596 .75 r
F P
0 g
s
.11054 .42528 m .09167 .4222 L .08911 .44021 L p .828 .73 .757 r
F P
0 g
s
.09167 .4222 m .11054 .42528 L .11623 .41392 L p .813 .76 .803 r
F P
0 g
s
.1791 .34666 m .18431 .33664 L .15193 .33108 L p .66 .248 .253 r
F P
0 g
s
.15193 .33108 m .14867 .34143 L .1791 .34666 L p .66 .248 .253 r
F P
0 g
s
.17415 .5173 m .16719 .49697 L .14902 .49949 L p .686 .596 .75 r
F P
0 g
s
.16719 .49697 m .17415 .5173 L .19643 .50642 L p .686 .596 .75 r
F P
0 g
s
.21367 .35183 m .2067 .36094 L .22874 .38283 L p .871 .521 .385 r
F P
0 g
s
.2067 .36094 m .21367 .35183 L .18431 .33664 L p .778 .387 .313 r
F P
0 g
s
.18985 .45197 m .20456 .46019 L .20721 .44218 L p .471 .398 .692 r
F P
0 g
s
.20721 .44218 m .1917 .43931 L .18985 .45197 L p .471 .398 .692 r
F P
0 g
s
.18431 .33664 m .1791 .34666 L .2067 .36094 L p .778 .387 .313 r
F P
0 g
s
.08911 .44021 m .06758 .43985 L .07197 .46451 L p .686 .596 .75 r
F P
0 g
s
.07197 .46451 m .09232 .45828 L .08911 .44021 L p .686 .596 .75 r
F P
0 g
s
.09977 .40603 m .11623 .41392 L .12526 .40497 L p .782 .774 .846 r
F P
0 g
s
.11623 .41392 m .09977 .40603 L .09167 .4222 L p .813 .76 .803 r
F P
0 g
s
.24375 .47011 m .22521 .46714 L .21403 .48915 L p .815 .763 .804 r
F P
0 g
s
.22521 .46714 m .24375 .47011 L .2482 .44026 L p .83 .733 .757 r
F P
0 g
s
.1917 .43931 m .20721 .44218 L .20407 .42405 L p .455 .434 .746 r
F P
0 g
s
.20407 .42405 m .18949 .42658 L .1917 .43931 L p .455 .434 .746 r
F P
0 g
s
.19643 .50642 m .18351 .48898 L .16719 .49697 L p .686 .596 .75 r
F P
0 g
s
.18351 .48898 m .19643 .50642 L .21403 .48915 L p .686 .596 .75 r
F P
0 g
s
.11261 .39328 m .12526 .40497 L .13674 .39931 L p .735 .77 .881 r
F P
0 g
s
.12526 .40497 m .11261 .39328 L .09977 .40603 L p .782 .774 .846 r
F P
0 g
s
.09961 .37574 m .09133 .35916 L .07007 .38034 L p .548 .384 .611 r
F P
0 g
s
.07007 .38034 m .08208 .39317 L .09961 .37574 L p .548 .384 .611 r
F P
0 g
s
.18949 .42658 m .20407 .42405 L .19544 .40757 L p .462 .49 .802 r
F P
0 g
s
.19544 .40757 m .18342 .41502 L .18949 .42658 L p .462 .49 .802 r
F P
0 g
s
.09167 .4222 m .07105 .41526 L .06758 .43985 L p .686 .596 .75 r
F P
0 g
s
.06758 .43985 m .08911 .44021 L .09167 .4222 L p .686 .596 .75 r
F P
0 g
s
.21403 .48915 m .19639 .47632 L .18351 .48898 L p .686 .596 .75 r
F P
0 g
s
.12895 .38521 m .13674 .39931 L .14955 .3975 L p .675 .743 .902 r
F P
0 g
s
.13674 .39931 m .12895 .38521 L .11261 .39328 L p .735 .77 .881 r
F P
0 g
s
.18342 .41502 m .19544 .40757 L .18215 .39439 L p .493 .559 .851 r
F P
0 g
s
.18215 .39439 m .17409 .40576 L .18342 .41502 L p .493 .559 .851 r
F P
0 g
s
.14718 .38263 m .14955 .3975 L .16242 .39972 L p .609 .695 .905 r
F P
0 g
s
.14955 .3975 m .14718 .38263 L .12895 .38521 L p .675 .743 .902 r
F P
0 g
s
.2482 .44026 m .22885 .44254 L .22521 .46714 L p .83 .733 .757 r
F P
0 g
s
.22885 .44254 m .2482 .44026 L .24303 .41018 L p .829 .691 .712 r
F P
0 g
s
.17409 .40576 m .18215 .39439 L .16552 .38579 L p .545 .631 .888 r
F P
0 g
s
.16552 .38579 m .16242 .39972 L .17409 .40576 L p .545 .631 .888 r
F P
0 g
s
.16242 .39972 m .16552 .38579 L .14718 .38263 L p .609 .695 .905 r
F P
0 g
s
.19639 .47632 m .21403 .48915 L .22521 .46714 L p .686 .596 .75 r
F P
0 g
s
.22521 .46714 m .20456 .46019 L .19639 .47632 L p .686 .596 .75 r
F P
0 g
s
.12193 .3647 m .11841 .34574 L .09133 .35916 L p .601 .407 .59 r
F P
0 g
s
.09133 .35916 m .09961 .37574 L .12193 .3647 L p .601 .407 .59 r
F P
0 g
s
.09977 .40603 m .08208 .39317 L .07105 .41526 L p .686 .596 .75 r
F P
0 g
s
.07105 .41526 m .09167 .4222 L .09977 .40603 L p .686 .596 .75 r
F P
0 g
s
.24303 .41018 m .22458 .41777 L .22885 .44254 L p .829 .691 .712 r
F P
0 g
s
.22458 .41777 m .24303 .41018 L .22874 .38283 L p .814 .642 .67 r
F P
0 g
s
.20456 .46019 m .22521 .46714 L .22885 .44254 L p .686 .596 .75 r
F P
0 g
s
.22885 .44254 m .20721 .44218 L .20456 .46019 L p .686 .596 .75 r
F P
0 g
s
.14685 .36116 m .14867 .34143 L .11841 .34574 L p .655 .442 .584 r
F P
0 g
s
.11841 .34574 m .12193 .3647 L .14685 .36116 L p .655 .442 .584 r
F P
0 g
s
.08208 .39317 m .09977 .40603 L .11261 .39328 L p .686 .596 .75 r
F P
0 g
s
.11261 .39328 m .09961 .37574 L .08208 .39317 L p .686 .596 .75 r
F P
0 g
s
.22874 .38283 m .21279 .39525 L .22458 .41777 L p .814 .642 .67 r
F P
0 g
s
.21279 .39525 m .22874 .38283 L .2067 .36094 L p .787 .59 .634 r
F P
0 g
s
.20721 .44218 m .22885 .44254 L .22458 .41777 L p .686 .596 .75 r
F P
0 g
s
.22458 .41777 m .20407 .42405 L .20721 .44218 L p .686 .596 .75 r
F P
0 g
s
.17191 .36547 m .1791 .34666 L .14867 .34143 L p .705 .487 .59 r
F P
0 g
s
.14867 .34143 m .14685 .36116 L .17191 .36547 L p .705 .487 .59 r
F P
0 g
s
.09961 .37574 m .11261 .39328 L .12895 .38521 L p .686 .596 .75 r
F P
0 g
s
.2067 .36094 m .19464 .37722 L .21279 .39525 L p .787 .59 .634 r
F P
0 g
s
.19464 .37722 m .2067 .36094 L .1791 .34666 L p .75 .537 .607 r
F P
0 g
s
.1791 .34666 m .17191 .36547 L .19464 .37722 L p .75 .537 .607 r
F P
0 g
s
.20407 .42405 m .22458 .41777 L .21279 .39525 L p .686 .596 .75 r
F P
0 g
s
.21279 .39525 m .19544 .40757 L .20407 .42405 L p .686 .596 .75 r
F P
0 g
s
.12895 .38521 m .12193 .3647 L .09961 .37574 L p .686 .596 .75 r
F P
0 g
s
.12193 .3647 m .12895 .38521 L .14718 .38263 L p .686 .596 .75 r
F P
0 g
s
.19544 .40757 m .21279 .39525 L .19464 .37722 L p .686 .596 .75 r
F P
0 g
s
.19464 .37722 m .18215 .39439 L .19544 .40757 L p .686 .596 .75 r
F P
0 g
s
.14685 .36116 m .14718 .38263 L .16552 .38579 L p .686 .596 .75 r
F P
0 g
s
.14718 .38263 m .14685 .36116 L .12193 .3647 L p .686 .596 .75 r
F P
0 g
s
.18215 .39439 m .19464 .37722 L .17191 .36547 L p .686 .596 .75 r
F P
0 g
s
.17191 .36547 m .16552 .38579 L .18215 .39439 L p .686 .596 .75 r
F P
0 g
s
.16552 .38579 m .17191 .36547 L .14685 .36116 L p .686 .596 .75 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{265.625, 220.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000490000g2000`400?l00000o`00003oooooool:
ooooo`00ooooool:ooooo`00ooooool:ooooo`00ooooool:ooooo`00ooooool:ooooo`00ooooool:
ooooo`00ooooool:ooooo`00ooooool:ooooo`00iOooool9o`0001_ooooo003Tooooo`Co00000_nZ
@T@6o`0001Wooooo003Rooooo`?o00000onXGGD2o`000007omJBROl0003ohY=fon:CM_l0003okYIJ
o`00000Hooooo`00hOooool00ol0003o?00Do`000003ojQMM@;o00000ooFTXT01_l0003ohY=fon:C
M_l0003okYIJo`0001Oooooo003Pooooo`Go000000GoZ5eeo`000?o<TiWoc9>Io`000002omJBR@Co
000000?okYIJo`000?ooool05_ooool00>3ooooo00?o0000oe/IHOl000000_nUK942o`0000?oc9>I
0_l000000ooU`kCo0000onG3]004o`0001Kooooo003Oooooo`03o`000?mK6F7o000000?oYFbA00Co
0000olJFYOl0003oc9>I0_l00002onG3]007o`000?oU`kCo0000onG3]?l0003olILdo`00000Eoooo
o`00goooool00ol0003oFaUQo`000002ojE/T@05o`000?o6UZGoaYJUolJFYOl000000_oU`k@4o`00
00;oiL>d0ol0000Eooooo`00g_ooool5o`000003ojE/TOl0003oaYJU00;oaYJU00Go0000onG3]?oU
`kCo0000omkdg004o`0000;oiL>d00?o0000ooooooooool04oooool00=gooooo0_l000001?mT>XWo
0000oj9hYOnRN:D3o`000003olJFYOl0003oiL>d00Go000000?oblgKo`000?l000000_oU`k@2o`00
01Cooooo003Mooooo`03o`000?mT>XWo000000?oXWRU00Co0000ol:J[oo2VZoo00000_oU`k@4o`00
0005ol_=fol0003oaKkCo`000?oU`k@00ol0000Dooooo`00gOooool00ol0003oI3Z9o`000003oj9h
Y@03o`000?o2VZoo`YZ_00;o000000CoiL>do`000?l0003oU/Kh0_l00002olFnd`;o00000_oU`k@0
0ol0003oooooooooo`0Booooo`00g?ooool2o`000005of@jROl0003oXWRUoj9hYOl000000oo2VZl0
0ol0003oiL>do`000003o`000007oi^^i?l0003o0000o`000?o1/L_o0000onG3]002o`0001Cooooo
003Looooo`[o00000_oU`k@2o`000005oe5ZcOl0003o0000oifLdol000000_o1/L/2o`000003onG3
]?l0003ooooo01?ooooo003Looooo`03o`000?mUCjCo000000?oX8>e00?o0000ol2P^Oo0X;T03?l0
00001?noZ<;o0000onG3]?l0000Dooooo`00g?ooool00ol0003oIDnTo`000003oj23]@0:o`000?o0
X;Wo`:2io`000?oU`kCo0000ooooool0003oHEnio`0000?oWXo300Ko0000oknX`_noZ<;o0000onG3
]?l0000Dooooo`00g?ooool00ol0003oIDnTo`000002oj23]@07o`000?o0X;Wo`:2iol2P^Ol0003o
iL>do`000002ooooo`_o00005?ooool00=cooooo00?o0000ofE?Y?l000000_nPPkD02?l0003o`:2i
ol2P^Oo0X;Wo0000onG3]?l0003ooooo0_l000001OmWDJCo0000oj24]OnPQ;Go000000;o`:2i00?o
0000onG3]?l000005?ooool00=cooooo3?l000000ooooooo0000o`000008o`000003onG3]?l0003o
oooo01?ooooo003Looooo`03o`000?mNGKWo000000;oWXo400Wo0000oknX`_noZ<;o_jS2o`000?oU
`kCo0000oooooomW?H/01?l000001?nRNJGo0000ol:J[oo2VZl3o`0001Cooooo003Looooo`03o`00
0?mNGKWo000000;oWXo400Ko0000oknX`_noZ<;o_jS2o`000?oU`k@3o`000004oehMI?l0003oYFfB
ojE]TP;o00000_o2VZl00ol0003oiL>do`00000Dooooo`00g?ooool00ol0003oGUfio`000003oij?
a003o`000?noZ<;o_jS200So000000?oYFfBo`000?o6UZD00_l00002onG3]003o`000?oooooooooo
01;ooooo003Looooo`03o`000?mNGKWo000000?oWXo400Go0000oknX`_l0003o0000onG3]005o`00
0003ojUNMol0003o000000;oaYJU00Co0000onG3]?oU`kCo00005?ooool00=cooooo2?l000001?o1
//_o0000onG3]?oU`k@3o`000006oja5B?l0003oc9>IolbCVOl0003oaYJU0ol0000Eooooo`00g?oo
ool00ol0003oCFS=o`000003oibLd`04o`000?o1//_o`K;;o`0000;oiL>d00?o0000onjFG?l00000
0_l00003olbCV@04o`000?oU`kCoiL>do`0001Gooooo003Mooooo`03o`000?m=J<go000000;oW9cC
00Co0000ol6bboo1//_o`K;;0_l000001ooU`kCo0000o`000?l0003oeI::o`000?o<TiT00_l00002
onG3]003o`000?oooooooooo01?ooooo003Mooooo`03o`000?m=J<go000000?oW9cC00Co0000ol6b
bol0003o00000_oU`k@00ol0003oiL>do`000003o`0000;oiL>d0_l0000Fooooo`00g_ooool2o`00
00?oW9cC0_l00002olFne0;o00000_oU`k@2o`000005onG3]?l0003oiL>donG3]?l000005oooool0
0=kooooo00?o0000ob=[g?l000000ol00004olFne003o`000?oU`kCoiL>d00;o00000_oU`k@3o`00
01Oooooo003Oooooo`;o00000_nJ[^D01_l0003oaKkDolFne?o5_]Co0000ol_>g0;o000000?oiL>d
o`000?oU`k@00ol0000Hooooo`00h?ooool2o`0000;oVZkU00?o0000olFne?l000000oo;c]`4o`00
0003omgeg?l0003ooooo01Sooooo003Qooooo`Oo000000CoblkLo`000?oDhN7oe>7Q0ol0000Joooo
o`00h_ooool3o`0000;oU<Oi1_l0000Looooo`00iOooool7o`0001gooooo003Xooooo`03o`000?oo
oooooooo01kooooo003Xooooo`03o`000?oooooooooo01kooooo003Xooooo`03o`000?oooooooooo
01kooooo003Xooooo`03o`000?oooooooooo01kooooo003Xooooo`03o`000?oooooooooo01kooooo
003Xooooo`03o`000?oooooooooo01kooooo003Xooooo`03o`000?oooooooooo01kooooo003Xoooo
o`03o`000?oooooooooo01kooooo003Xooooo`03o`000?oooooooooo01kooooo003Xooooo`03o`00
0?oooooooooo01kooooo003Xooooo`03o`000?oooooooooo01kooooo002Rooooo`Ko0000@?ooool0
0ol0003oooooooooo`0Nooooo`00W_ooool4o`0000;oUSA900Co0000oji1>_n^@C[o[T4j1?l0000l
ooooo`03o`000?oooooooooo01kooooo002Looooo`;o000000?oObiKo`000?nF=4T00_nF=4T<o`00
03Wooooo00?o0000ooooooooool07_ooool009_ooooo00Co0000ogl^Fomo;U_oObiK1?l00002okJ0
VP03o`000?o0QiSo`8NH00;o`8NH00Ko0000ol^BVOl0003o0000olQE;_l0000hooooo`03o`000?oo
oooooooo01kooooo002Jooooo`03o`000?mo;U_o000000;o000000?o[7bNo`000?nfP9X01?nfP9X0
1Ol0003o`8NHol27V?o0QiSo000000?obi:I0ol0000gooooo`03o`000?oooooooooo01kooooo002I
ooooo`03o`000?m/;Fko000000Go[7bN00?o0000okJ0V_nfP9X01Ol000000oo0QiSo0000ol^BV@03
ol^BV@?o0000=_ooool00ol0003oooooooooo`0Nooooo`00V?ooool01?l0003oK2e^o`000?l00004
ojalWPCo00000_nnXkh00ol0003o_Z>nokjS_P04o`0000;obi:I00Co0000omFNWOl0003o0000=Ooo
ool00ol0003oooooooooo`0Nooooo`00Uoooool00ol0003oK2e^o`000002ojAjY@06o`000?n/O9ko
0000o`000?nnXkko00001?nnXkh01Ol0003o_Z>nokjS__nnXkko000000;o_Z>n0_l00003omFNW@;o
0000=?ooool00ol0003oooooooooo`0Nooooo`00U_ooool00ol0003oK2e^o`000004ojAjY@03o`00
0?nnXkko_Z>n00;o_Z>n00Go0000okjS__nnXkko_Z>no`000002okjS_P03o`000?nnXkko_Z>n00;o
_Z>n00?o0000omFNWOoEWYd00_oEWYd00ol0003oooooooooo`0booooo`03o`000?oooooooooo01ko
oooo002Fooooo`?o00000onTNZD00ol0003o_Z>no`000003okjS_PWo00000_nnXkh00ol0003o_Z>n
o`000003omFNW@;o0000<oooool00ol0003oooooooooo`0Nooooo`00UOooool01ol0003oFc63o`00
0?nNO:ko0000ojAjYOl000000onnXkh01?l0003o_Z>no`000?l00003okg6h@08o`000?na^n7o/K_Q
o`000?nV[Mco0000okjS__l00002okjS_P04o`000?oEWYgo0000omf]Y@;o0000<_ooool00ol0003o
ooooooooo`0Nooooo`00L_ooool5o`0001gooooo00?o0000oe/aPol000000onNO:h00ol0003o_Z>n
okjS_P03okjS_P03o`000?o:c]gob/kM00Co000000Co/K_Qo`000?nV[McoYZgL0_l00003okjS_P;o
00000_oM[JD2o`0003;ooooo00?o0000ooooooooool07_ooool0073ooooo0ol000001?mR01Go0000
ojLR0?nW8P02o`0001_ooooo00?o0000oe/aPol000000onNO:h02?l0003o_Z>no`000?nnXkko0000
omKAeOl0003ob/kM1ol000002OnV[Mco0000oijOeOnNWmGo0000okjS__l0003o_Z>no`000002omf]
Y@03o`000?o^TBWo0000037ooooo00?o0000ooooooooool07_ooool0073ooooo0_l000000omR01Go
0000o`000004o`0001[ooooo0_l000001OmK<H?o0000oiil[_nNO:ko000000?o_Z>n00Go0000omKA
eOoFdMGoe]7Eo`000006ooooo`?o00000_nNWmD2o`0000?o_Z>n00?o0000omf]YOl000000_l0000_
ooooo`?o00008?ooool006oooooo00Co0000o`@0:?l0003o00000_n@@FD00ol0003oa6EKolAUF`02
o`0001Wooooo00?o0000od`jV_l000000_l000000onNO:ko0000okjS_P02okjS_P;o000000?oe]7E
o`000?l000001oooool4o`000003oiZCc?l0003o_Z>n00;o_Z>n0_l000000ooR^joo0000o`00000[
ooooo`Co00008oooool006kooooo00Co0000o`@0:?l402So00000on@@FD01?l0003oa6EKolAUFoo4
IE/2o`0001Sooooo00?o0000od`jV_l000000_nJPKL3o`000004okjS__l0003og/k9omk>b@;o0000
2?ooool00ol0003o?F3=o`000003oiZCc0?o000000?o_Z>no`000?oR^jl00_l0000Wooooo`Co0000
9oooool006kooooo00Go0000o`@0:?l0003o0000oi11I@05o`000003olAUFol0003o000001Sooooo
00?o0000od`jV_l000000_nJPKL00ol0003o_Z>nokjS_P02o`0000;og/k900?o0000ooooooooool0
2?ooool6o`0000?o_Z>n00Co0000on:k[ooR^joo00008oooool4o`0002_ooooo001^ooooo`03o`00
<Ol0003o@@aT00;o00000_nQIH`00ol0003obHB7olV4Q`02o`000003onf<>Ol0003ooooo01Gooooo
00?o0000od`jV_l000000onJPKL01_l0003o_Z>nokjS__nnXkko0000on;6_0;o00002_ooool00ol0
003oAD^do`000002oiV9`@05o`000?nnXkko_Z>nokjS__l000000_oR^jl00ol0003oooooooooo`0L
ooooo`Go0000;oooool006kooooo0_l000000om136Co0000oj5US002oj5US004o`000?o9Q8OobHB7
olV4Q`?o00005_ooool00ol0003oC3ZJo`000003oiZ1]`04o`000?nnXkko_Z>no`0000;oh/Jl00?o
0000ooooooooool02Oooool5o`000006oiV9`Ol0003o_Z>nokjS__l0003oh[^_0_l0000Jooooo`Co
0000=?ooool006gooooo1Ol00004oj5US006o`000?o9Q8OobHB7o`000?ocYfgo00005_ooool=o`00
00_ooooo00?o0000oe0mW?l000000_nJPKL6o`000003on?7_?l0003ooooo00kooooo0ol00004oooo
o`Co0000>?ooool006gooooo00?o0000oleH0?l000000_mN=8H01Ol0003oXFF<oj5US?nQIHco0000
00;obHB700?o0000oo>WKOl000005_ooool00ol0003o@DRco`000003oiR9`P04o`000?nnXkko_Z>n
o`0000;oh[Z_0_l0000:ooooo`?o00000onJPKL01?l0003o_Z>nokjS__l00002on?7_003o`000?oo
oooooooo00cooooo2?l0000looooo`00KOooool3o`0000;oGSB600?o0000oj5US?l000001Ol00000
0oocYfgo0000ooooo`0Eooooo`03o`000?m1B;?o000000?oV8W200Co0000okjS__nnXkko00000_oR
^Zl2o`0000[ooooo00?o0000oehdQOl000000ol00003okjS_P03o`000?oSakco000000oooooo1Ol0
000oooooo`00KOooool3o`000004oehdQ_l0003o0000o`0000;oYg^T00?o0000ol^HXOo;V:401?l0
000Fooooo`03o`000?m1B;?o000000;oV8W200Co0000okjS__nnXkko_Z>n0ol000000oo`U37o0000
ooooo`07ooooo`04o`000?mN=8GoGSB5o`0000;oWWb^0ol000001?nnXkko0000on?7_?l0000;oooo
o`Wo0000?oooool006gooooo1?l000000om[CIgo0000ojMkY002ojMkY004o`000?o;V:7obiRQo`00
00;olkR<00?o0000ooooooooool05?ooool2od58/`05o`000?nHRL;oV8W2o`000?nnXkh00ol00002
omf/Y@04o`000?oPLbko0000o`0000Cooooo0_l000000om_<77o0000o`000003oiil[P03o`000?nn
Xkko_Z>n00Co00001oooool4o`0000Gooooo0ol00010ooooo`00KOooool00ol0003oGVW6o`000002
of]=W@05o`000?nWNjCoYg^TojMkY?l000000_o;V:401?l0003olkR<oo>hS?l0000Fooooo`Oo0000
0_nnXkh01?l0003ogJbUo`000?oEWYd2o`000003olUH=?l0003o000000;o000000?oPS5No`000?l0
00000onTNjD2o`0000Co_Z>n00?o0000omk?bOl000000oooool4o`0000[ooooo00?o0000oooooooo
ool0?oooool006gooooo00?o0000oeiYa_l000000_m[CId01Ol0003oYg^TojMkY?nWNjCo000000?o
biRQ00?o0000oo>hS?l000005_ooool00ol0003o>5k<o`000002oiZCc003o`000?nnXkko_Z>n00;o
_Z>n00Co0000omFNWOoEWYgoeIjM1?l000001OnG>4go0000o`000?n/O9oo000000?oY7^U0ol00002
okjS_P03o`000?oNclWo000000Co00003_ooool00ol0003oooooooooo`0oooooo`00KOooool00ol0
003oK6Nko`000002of]=W@05o`000?nWNjCoYg^TojMkY?l000000oo;V:400ol0003olkR<o`00000G
ooooo`03o`000?lhG/co000000;oVY?<00?o0000okjS__nnXkh00_l00003omFNW@03o`000?o;TYWo
000000;o000000Oo]X2Jo`000?n/O9oo[7bOo`000?nTNjGo000000?o_Z>n00Go0000okjS__l0003o
g/o9o`00000Booooo`03o`000?oooooooooo03oooooo001]ooooo`04o`000?m/Ik_o0000of]=W@co
00006?ooool2o`0000;oVY?<00?o0000okjS__l000000_nnXkh00ol0003oeIjMo`000002ol^BV@03
o`000?o0R9So000000;o]X2J00Co0000ojalWon/O9oo00001OnnXkh2o`000003omk?bOl0003ooooo
017ooooo00?o0000ooooooooool0?oooool006gooooo1?l000000om_GJgo0000ojV;]P02ojV;]P07
o`000?o<YkCoc:NdolbW]?l0003ollNPo`00000Hooooo`;o00000_nJTl`2o`0000Co_Z>n1?l00002
ol28V008o`000?nfP9[o]X2Jo`000?n/O9oo0000okjS__l00003okjS_P04o`000?oFd]Goe];Eo`00
01?ooooo00?o0000ooooooooool0?oooool006gooooo00?o0000og1N[_l000000_m_GJd01Ol0003o
ZH^fojV;]_nYRkKo000000?oc:Nd00?o0000oo?7X?l000006Oooool3o`0000;oWZ3E00Go0000okjS
__nnXkko_Z>no`000002okjS_PSo00000onnXkh00ol0003o_Z>no`000002omKBe@03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0?oooool006gooooo00?o0000og1N[_l000000_m_GJd01Ol0
003oZH^fojV;]_nYRkKo000000?oc:Nd00?o0000oo?7X?l000006_ooool00oleNN?o0000oijPe@02
oijPe@03o`000?nnXkko000000?o_Z>n00Co0000okjS__nnXkko00000onnXkh00ol0003o_Z>nokjS
_P02okjS_P04o`000?oFd]Goe];Eo`0001Gooooo00?o0000ooooooooool0?oooool006gooooo00Ko
0000og1N[_l0037o0000ofmM[Ol00003ojV;]P07o`000?o<YkCoc:NdolbW]?l0003ollNPo`00000K
ooooo`03ocEihol0003oWZ3E00;oWZ3E0ol000000onnXkko0000okjS_P02okjS_P03o`000?nnXkko
_Z>n00;o_Z>n0ol000001?o:cmko0000omKBeOl0000Fooooo`03o`000?oooooooooo03oooooo001]
ooooo`Co000000?oKef]o`000?nYRkH00_nYRkH01?l0003oc:NdolbW]?o<Yk@3o`0001cooooo00Co
=GWSo`000?nNX=Go00000onV[]d4o`000004okjS__l0003o_Z>nokjS_P?o00001?o:cmh00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo03oooooo001]ooooo`03o`000?m]Cigo000000_o0000
00?om=J`o`000?ooool07?ooool3o`0000CoYZkM00?o0000ok2kh_n`^n801?l00002okg7hP04o`00
0?o:cmko0000o`0001Wooooo00?o0000ooooooooool0?oooool006gooooo00Ko000ao`000?l0003o
0000of]V^ol00003ojNHa`07o`000?o<]/Koc;K6olbfa_l0003om=J`o`00000Oooooo`?o000000?o
YZkMo`000?n`^n800on`^n800ol0003o_LORokg7hP02okg7hP;o00006oooool00ol0003ooooooooo
o`0oooooo`009?ooool9o`00043ooooo00Ko000ao`000?l0003o0000of]V^ol00003ojNHa`07o`00
0?o<]/Koc;K6olbfa_l0003om=J`o`00000Rooooo`Go000000Co/;_Ro`000?nman;o_LOR0ol0000L
ooooo`03o`000?oooooooooo03oooooo000Nooooo`Ko00001?n36S@00ol0003oZ3m0ojPo@002ojPo
@0Go0000>oooool4o`000003of]V^ol0003oYiS700;oYiS700Oo0000olbfa_o<]/Koc;K6o`000?od
e[3o000002Kooooo00?oA[_do`000?l000000_l0000Oooooo`03o`000?oooooooooo03oooooo000L
ooooo`;o000000?oE00/o`000?n36S@01_n36S@00ol0003oZ3m0ojPo@006ojPo@004o`000?o7He3o
0000o`0003Wooooo1?l000000om[I[_o0000ojNHa`02ojNHa`04o`000?o<]/Koc;K6olbfaP?o0000
B_ooool00ol0003oooooooooo`0oooooo`006oooool01Ol0003oE00/oe@0;?mD02co000000?oPaXd
2Ol00003ojPo@003o`000?o7He3oaf=@00;oaf=@0_l0000gooooo`Ko00000onWV<L00ol0003oc;K6
o`000002o`000003ooCX^_l0003ooooo04Wooooo00?o0000ooooooooool0?oooool001Wooooo0_l0
0003oe@0;0Go00001?nWLID00ol0003o]7bGokAlU`02okAlU`Go00001Oo7He02o`0003Kooooo0ol0
00000omLJ<Ko0000o`000004o`0000;ob/SH00?o0000ooCX^_l00000B_ooool00ol0003ooooooooo
o`0oooooo`006?ooool00ol0003oE00/oe@0;003o`000003oiUXUol0003oYg6E00KoYg6E00?o0000
okAlUondO9L01OndO9L01?l0003o_hVKo`000?l00005olMSD003o`000?oooooooooo03?ooooo0_l0
0002oeaXaP05o`000?nQYMSoXJGHoj6Uf?l000000oo:b=P00ol0003om>Rjo`00001:ooooo`03o`00
0?oooooooooo03oooooo000Gooooo`Co00001?nIJ9L00ol0003oYg6EojMaU@04ojMaU@03o`000?nd
O9Oo]7bG00Go]7bG00?o0000okn9VonoRI/00_noRI/00ol0003oaf=@olMSD002olMSD003o`000?oo
oooooooo03?ooooo0ol000000omLJ<Ko0000oj6Uf002oj6Uf007o`000?o:b=Sob/SHol[8f?l0003o
m>Rjo`00001:ooooo`03o`000?oooooooooo03oooooo000Fooooo`03o`000?lN02Wo000000OoVFRG
00?o0000ojMaUOnWLID00onWLID00ol0003o]7bGokAlU`05okAlU`03o`000?noRI_o_hVK00?o_hVK
0_l000001?o7He3o0000omj5H_l0000dooooo`03o`00<Ol0003o?F7>00;o00000onQYMP01?l0003o
b/SHol[8f?o:b=P3o`0004[ooooo00?o0000ooooooooool0?oooool001Gooooo00Co0000oah0:Ol0
003o00001onIJ9L00ol0003oYg6EojMaU@08o`0000?o]7bG00?o0000okn9VonoRI/01OnoRI/01Ol0
003ogXERomj5H_oNQF;o000003?ooooo00Co000ao`000?lmHLko?F7>0ol000000onQYMSo0000ol[8
f003o`000003onkh^Ooooooooooo04Wooooo00?o0000ooooooooool0?oooool001Cooooo00?o0000
oah0:Ol000000_n<HY`00ol0003oVFRGoiUXU`03oiUXU`Co00002?n_V;l4o`0000Oo_hVK0_l00003
omj5HP03o`000?oooooooooo033ooooo0ol000001?lmHLko0000ohn`k?n?/>`3o`0000;oa=k/0_l0
001;ooooo`03o`000?oooooooooo03oooooo000Cooooo`03o`000?lN02Wo000000?oS6:L00Co0000
oiUXUonIJ9OoVFRG0_l000000on_V;oo0000ojnH_`04ojnH_`03o`000?n_V;oo[iRo00Co[iRo00Co
0000ojnH_ol0003o00001?noRI/01?l0003obINRolVGX_l00003omj5HP03o`000?oooooooooo02oo
oooo0_l000000ol0@lGo0000o`000003ohn`k003o`000?o4g^coa=k/00?o0000Boooool00ol0003o
ooooooooo`0oooooo`004_ooool00ol0003o7P0Yo`000004ohaRW004o`000?nIJ9Oo0000o`0000Co
[iRo00?o0000ojnH_on_V;l00_n_V;l00ol0003o[iRoojnH_`03ojnH_`03o`000?n_V;oo[iRo00;o
[iRo0_l000000onoRI_o0000olVGXP03olVGXP05o`000?oNQF;ogXERomj5H_l00000<Oooool00ol0
003o04?5o`13a@04o`000006olCNk?l0003o0000o`000?o4kYCo0000Boooool00ol0003ooooooooo
o`0oooooo`004_ooool2o`0000GoS6:L0_l00006ojnH_`03o`000?n_V;oo[iRo00?o[iRo00?o0000
ojnH_on_V;l00_n_V;l00ol0003o[iRoojnH_`04ojnH_`03o`000?o9Uj;obINR00CobINR00Go0000
omj5H_oNQF;ogXERo`00000aooooo`03o`000?l0@lGo000000;oG;3k0_l00002oj?am0;o0000C?oo
ool00ol0003oooooooooo`0oooooo`004Oooool2o`0000GoS6:L00?o0000ojnH_ol000001_n_V;l0
0ol0003o[iRoojnH_`03ojnH_`03o`000?n_V;oo[iRo00;o[iRo00?o0000ojnH_on_V;l01?n_V;l2
o`0000KobINR00Co0000omj5H_l0003o0000<_ooool01_l0003oG;3ko`000?mL/?_o0000oj?am0?o
0000COooool00ol0003oooooooooo`0oooooo`004Oooool3o`0000?oS6:L00Go0000ojnH_on_V;oo
[iRoo`000006ojnH_`_o00001On_V;l01?l0003o[iRoojnH_ol00005olVGXP;o00000_o`YWL00ol0
003oooooooooo`0booooo`?o0000D?ooool00ol0003oooooooooo`0oooooo`004?ooool2o`0000;o
P62U00?o0000ohaRW?l000001On_V;l00ol0003o[iRoo`000002o`000003okc5hOl0003o[;kV00?o
[;kV00Ko0000oi^aionK/NOoVk7Wo`000?n;XN<2o`0000;o[iRo00?o0000ojnH_on_V;l00_n_V;l0
1ol0003obINRolVGX_o9Uj;o0000om2TZol000000_o`YWL00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo053ooooo00?o0000ooooooooool0?oooool000oooooo00?o0000o`00;_l000000on0
H:D00ol0003o[iRoojnH_`05ojnH_`03o`000?nlaN7o_<GQ00?o_<GQ00Go0000ojbni_n/_^Ko[;kV
o`000003oi^ai`07o`000?n;XN?oRj7Soh^Qhol0003o[iRoo`000005ojnH_`03o`000?o9Uj;o0000
00?od:B[00Co0000oo2VMoo`YWOo0000<oooool00ol0003oooooooooo`1@ooooo`03o`000?oooooo
oooo03oooooo000?ooooo`;o00001?n0H:D00ol0003o[iRoo`000005ojnH_`;o00001?nlaN401Ol0
003o[;kVojbni_n/_^Ko000000?oVk7W00?o0000oh^Qhon;XN<00_n;XN<00ol0003o[iRoojnH_`04
ojnH_`;o00001?o@Y:/01Ol0003ol:Igoo2VMoo`YWOo000003;ooooo00?o0000ooooooooool0C_oo
ool3o`00047ooooo000>ooooo`03o`000?l002ko000000?oP62U00Go0000ojnH_on_V;oo[iRoo`00
0003ojnH_`04o`000?o8a]Sob<KHo`0000Co_<GQ2Ol00003oh^Qh`;o00000on_V;l2o`000003ojnH
_ol0003od:B[00Cod:B[00Co0000oo2VMoo`YWOo0000<_ooool00ol0003oooooooooo`1;ooooo`?o
0000A?ooool000kooooo00?o0000o`00;_l000000on0H:D00ol0003o[iRoojnH_`02ojnH_`03o`00
0?n_V;oo000000Cob<KH00?o0000okc5hOl000000_nOm>/2o`0000?ooooo00Ko4I[Ko`000?l0003o
0000oh^Qhol00002ogj?f@03o`000?n_V;oo000000Co[iRo00?o0000om2TZoo@Y:/00oo@Y:/01?l0
003ol:Igoo2VMol0000aooooo`03o`000?oooooooooo04Oooooo1?l00017ooooo`003_ooool3o`00
00;oP62U00?o0000ojnH_on_V;l01?n_V;l00ol0003ob<KHolS6f004olS6f003o`000?nOm>_o0000
00Wooooo0_l00003ogj?f@;o00001On_V;l00ol0003od:B[om2TZ`03om2TZ`04o`000?o`YWOo0000
o`0003;ooooo00?o0000ooooooooool0@oooool3o`0004_ooooo000>ooooo`;o000000CoMfB`o`00
0?n0H:Go00001_n_V;l01_l0003od<;=o`000?l0003ob<KHo`0000;odOkL00?o0000ooooooooool0
2Oooool01_l079oo0000ogj?fOl0003oMWg=o`0000Ko[iRo00?o0000om2TZoo@Y:/00_o@Y:/2o`00
0003oo[5S_l0003ooooo037ooooo00?o0000ooooooooool0?oooool4o`0004kooooo000>ooooo`;o
00000_mgI;03o`0000Co[iRo00?o0000om32cOo@`/d00_o@`/d4o`0000gooooo00?o01bOo`000?mf
OLd00_mfOLd00ol0003o[iRoojnH_`03ojnH_`03o`000?o@Y:_o000000;o000000Goe;2fo`000?oj
aHkon/F>o`00000aooooo`03o`000?oooooooooo03cooooo0ol0001Booooo`003Oooool2o`0000?o
MfB`00?o0000ojnH_on_V;l00ol000000on_V;oo0000om32c@03om32c@03o`000?o^mLGo000000oo
oooo00?o0000ogImcOmfOLd00_mfOLd00ol0003o[iRoojnH_`02ojnH_`;o00001?oD/;H01?l0003o
n/F>oo[5S_l0000aooooo`03o`000?oooooooooo03Sooooo1?l0001Eooooo`003Oooool2o`0000?o
MfB`00?o0000ojnH_on_V;l00on_V;l02?l0003od<;=o`000?l0003od<;=o`000?o^mLGo00004Ooo
ool01_l0003oMWg=ogImcOmfOLgo0000ojnH_`?o000000?o[iRoo`000?oD/;H00ooD/;H01?l0003o
n/F>oo[5S_l0000_ooooo`?o0000=oooool3o`0005Wooooo000=ooooo`;o00000omgI;000ol0003o
[iRoojnH_`03ojnH_`04o`000?oC^/7odk[1om>j`@;o000000?onN2[o`000?ooool04?ooool6o`00
00Co[iRo00?o0000omB`]_oD/;H00_oD/;H01?l0003on/F>oo[5S_l0000/ooooo`?o0000=_ooool4
o`0005cooooo000=ooooo`;o00000_mgI;000ol0003o[iRoojnH_`04ojnH_`03o`000?oC^/7odk[1
00;odk[100?o0000ooWPZol000004Oooool2o`0000?oM6nn00?o0000ojnH_on_V;l00_n_V;l00ol0
003oe;2fomB`]P03omB`]P03o`000?ojaHko000002Sooooo1?l0000fooooo`?o0000H?ooool000go
oooo00Go0000ogMT/?mgI;3oMfB`o`000005ojnH_`03o`000?oC^/7odk[100;odk[100Co0000ooWP
Zol0003o00004Oooool2o`0000?oM6nn00?o0000ojnH_on_V;l00on_V;l00ol0003oe;2fomB`]P02
omB`]P04o`000?ojaHkon/F>o`0002Cooooo0ol0000fooooo`Co0000Hoooool000gooooo0ol00000
0omgI;3o0000ojnH_`04ojnH_`03o`000?oC^/7odk[100Co000000?onLBAo`000?ooool04?ooool2
o`0000?oM6nn00?o0000ojnH_on_V;l00on_V;l00ol0003oe;2fomB`]P02omB`]P04o`000?ojaHko
0000o`00023ooooo1?l0000fooooo`?o0000Ioooool000gooooo00?o0000og9^__mbK[h02_l00002
om>`]P05o`000?oia97onLBAooW4TOl000004?oooolBo`000003oo[RZ?l0003ooooo01cooooo0ol0
000fooooo`Co0000J_ooool000gooooo00Go0000og9^__mbK[koLVjno`000005ojnH_`03o`000?oC
/;Kodk2f00;odk2f00?o0000ooW4TOmfOLd00_l0000@ooooo`;o00000omhIK400ol0003o[iRoojnH
_`03ojnH_`03o`000?oD^l7oe;_100;oe;_100Co0000oo[RZ?ojhZSo00006Oooool4o`0003Kooooo
0ol0001^ooooo`003Oooool00ol005Co0000og9^_P02og9^_P03o`000?n_V;oo[iRo00;o[iRo00?o
0000om>`]_oC/;H00ooC/;H2o`000003onnVN_l0003ooooo00oooooo0_l00003ogQU/@03o`000?n_
V;oo[iRo00?o[iRo00?o0000omBk`OoD^l400_oD^l401?l0003on^:Xoo[RZ?l0000Fooooo`?o0000
=_ooool4o`00077ooooo000>ooooo`05o`000?mbK[koLVjnog9^__l000001On_V;l01?l0003odk2f
om>`]_oC/;H2o`0000;okjIj0_l0000>ooooo`04o`000?l003Wo0000o`0000;oN6Fa00?o0000ojnH
_on_V;l00on_V;l00ol0003oe;_1omBk`@02omBk`@04o`000?ojhZSon^:Xo`0001;ooooo1?l0000f
ooooo`?o0000MOooool000kooooo00Go0000og9^__mbK[koLVjno`000005ojnH_`06o`000?oC/;Ko
0000o`000?o?Y:_o00000oo_YWX00ol0003oooooooooo`0<ooooo`04o`000?l003Wo0000oh5RY@?o
00001?n_V;l00ol0003oe;_1omBk`@03omBk`@03o`000?ojhZSo0000013ooooo0ol0000`ooooo`?o
00000oooool4o`0007Sooooo000>ooooo`03o`000?mbK[koLVjn00;oLVjn00?o0000ojnH_on_V;l0
0ol00005olnTZ`05o`000?o_YW[o0000omj6I_l000003?ooool3o`0000CoPF:U0_l00003ojnH_`03
o`000?oD^l7oe;_100;oe;_100Co0000oo[RZ?ojhZSo00001Oooool3o`0000Cooooo1?l0000boooo
o`Oo0000O?ooool000kooooo0_l000000ombK[ko0000o`000003o`0000;o[iRo00?o0000olnTZoo?
Y:/00oo?Y:/2o`0000?ogXIV0ol00007ooooo`;o000000?o9`0bo`000?n1HZD01?n1HZD00ol0003o
[iRoo`000003o`0000Coe;_100Co0000oo[RZ?ojhZSo00001?ooool8o`0003Kooooo1Ol0001noooo
o`003_ooool3o`0000;oM7c=00?o0000ojnH_on_V;l00on_V;l00ol0003ocjB[olnTZ`02o`0000;o
bINR00?o0000omj6I_l000000_o7IE@8o`000003oe/0=?l0003o000000;oSF>L00Co0000oh5RYOn1
HZGo00001On_V;l4o`000003omBk`Ol0003on^:X00;o00001?ooool5o`0003Kooooo2?l0001noooo
o`003oooool00ol0003oM7c=ogAlc@02ogAlc@03o`000?n_V;oo[iRo00;o[iRo00?o0000olnTZol0
00001Oo9Uj82o`0000;oafED0onZ@dH01Ol0003oQR4kohHQ>ol0003oF`0d00;o00001?n=Hi`00ol0
003oPF:Uo`000005ojnH_`04o`000?o@`lgod<?=om33c@?o000000?okOO3o`000?ooool02?l0000c
ooooo`?o00001?ooool3o`0007oooooo000?ooooo`;o00000omdO<d00ol0003o[iRoojnH_`02ojnH
_`?o00001Oo9Uj801?l0003o_hVKo`000?l00002ojY3AP04o`000?n68C_oQR4kohHQ>`;o000000?o
VVRGo`000?n=Hi`01?n=Hi`00ol0003o[iRoojnH_`03ojnH_`03o`000?o@`lgod<?=00?od<?=00?o
0000ongg`oo]ml<00_l00004ooooo`?o0000<?ooool4o`0000Sooooo00?o0000ooooooooool0O_oo
ool0013ooooo00?o0000ogAlcOmdO<d00_mdO<d01?l0003o[iRoojnH_ol00003ojnH_`05o`000?o9
Uj;obINRolVGX_l000000onoRI/8o`0000?oVVRG00Oo0000oheSW?n=HicoSF>Lo`000?n_V;oo0000
00Co[iRo00?o0000om33cOo@`ld00_o@`ld01?l0003okOO3ongg`ol00008ooooo`03o`000?oooooo
oooo02_ooooo0ol0000<ooooo`03o`000?oooooooooo07kooooo000@ooooo`;o00000omdO<d00ol0
003o[iRoo`000005ojnH_`03o`000?o9Uj;o000000Co_hVK0ondOIL01Ol0003oYg6FojMaU_nWLIKo
000000?oVVRG00Co0000oheSW?n=Hico00000on_V;l01?l0003o[iRoojnH_ol00005om33c@03o`00
0?o]ml?o000000Wooooo00?o0000ooooooooool09oooool4o`0000oooooo00?o0000ooooooooool0
O_ooool0017ooooo00Co001ao`000?mdO<goM7c=0_l00007ojnH_`;o00000onoRI/01Ol0003o]7fG
okAmUondOIOo000000?oYg6F00Oo0000oiYXUonJJ9OoVVRGo`000?n=Hico000000Go[iRo00?o0000
ojnH_ol000001?o@`ld01?l0003okOO3ongg`ol00009ooooo`03o`000?oooooooooo02Cooooo0ol0
000Cooooo`03o`000?oooooooooo07kooooo000Aooooo`04o`00LOl0003oM7c=o`0000;oO8kJ00?o
0000ojnH_on_V;l01?n_V;l00ol0003o[iRoo`000002okn9V`05o`000?ndOIOo]7fGokAmUol00000
1?nWLIH00ol0003oVVRGoiYXU`02o`0000Oo[iRo0_l00003om33c@04o`000?o]ml?okOO3o`0000[o
oooo00?o0000ooooooooool08Oooool3o`0001Kooooo00?o0000ooooooooool0O_ooool001;ooooo
0_l00004ogb>fP03o`000?n_V;oo[iRo00;o[iRo00Oo0000ojnH_on_V;oo[iRoo`000?noRI_o0000
00?o]7fG00?o0000ojMaU_nWLIH00_nWLIH3o`0000;o[iRo00?o0000ojnH_on_V;l00on_V;l00ol0
003ob<OIolS7f@02o`000005om33cOl0003okOO3ongg`ol000002_ooool00ol0003oooooooooo`0M
ooooo`Co00006Oooool00ol0003oooooooooo`1nooooo`004oooool00ol0003oO8kJogb>fP03ogb>
fP04o`000?n_V;oo[iRoo`0000Go[iRo1?l000001?ndOIOo0000ojMaU_nWLIH3o`0000Go[iRo00Go
0000ojnH_on_V;oo[iRoo`000005olS7f@Co00002oooool00ol0003oooooooooo`0Jooooo`?o0000
7Oooool00ol0003oooooooooo`1nooooo`005?ooool00ol0003oO8kJogb>fP03ogb>fP03o`000?n_
V;oo000000Wo[iRo1?l00002ojnH_`03o`000?n_V;oo[iRo00Co[iRo00?o0000ojnH_ol000001Oo8
amT01?l0003oc_oJolkof_l0000<ooooo`03o`000?oooooooooo01Kooooo1?l0000Pooooo`03o`00
0?oooooooooo07kooooo000Eooooo`03o`000?mlS][oO8kJ00?oO8kJ0_l00004ojnH_`03o`000?n_
V;oo[iRo00?o[iRo00?o0000ojnH_on_V;l00on_V;l00ol0003o[iRoojnH_`04ojnH_`03o`000?o8
amWob<OI00?ob<OI00Co0000olkof_o>om[o00003Oooool00ol0003oooooooooo`0Cooooo`?o0000
9?ooool00ol0003oooooooooo`1nooooo`005_ooool01Ol0003oO8kJogb>f_mlS][o000000;oRZ7T
0_l00002ojnH_`03o`000?n_V;oo[iRo00?o[iRo00?o0000ojnH_on_V;l00on_V;l01?l0003o[iRo
ojnH_on_V;l2o`0000;o_<GR00Go0000olS7fOo8amWob<OIo`000002olkofP03o`000?oooooooooo
00cooooo00?o0000ooooooooool04?ooool3o`0002Oooooo00?o0000ooooooooool0O_ooool001Oo
oooo00?o0000ogb>f_l000001On:XN@00ol0003o[iRoo`000005ojnH_`03o`000?n_V;oo[iRo00?o
[iRo00Co0000ojnH_ol0003o00001OnlaN800ol0003ob<OIo`000002olkofP03o`000?oooooooooo
00gooooo00?o0000ooooooooool03?ooool4o`0002[ooooo00?o0000ooooooooool0Foooool2ofIV
IR7ooooo000Hooooo`;o00001_n:XN@5o`0000;o[iRo00Co0000ojnH_on_V;oo[iRo1?l00008okc5
hP;o000000?oc_oJo`000?ooool03oooool00ol0003oooooooooo`09ooooo`?o0000;_ooool00ol0
003oooooooooo`1Hooooo`?oIVIV8oooool001[ooooo0_l00004ohZQi003o`000?nJ/^SoV[;X00;o
V[;X1_l00003ojbni`03o`000?nlaN;o_<GR00?o_<GR0_l00003oiObi`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool01Oooool4o`00037ooooo00?o0000ooooooooool0EOooool3ofIVIPoo
oooo0_mVIVHEooooo`007?ooool2o`0000;oRZ7T00?o0000oiZbj?nJ/^P01?nJ/^P00ol0003o[;kW
ojbni`05ojbni`05o`000?nlaN;o_<GRokc5h_l000001?nGl^LCooooo`03o`000?oooooooooo00;o
oooo0ol0000eooooo`03o`000?oooooooooo05;ooooo0omVIVH?ooooo`?oIVIV5oooool001kooooo
00?o0000ohZQi?l000001_nJ/^P00ol0003o[;kWojbni`05ojbni`04o`000?nlaN;o0000o`0000;o
Uo;W5_ooool00ol0003oooooo`000002o`0003Sooooo00?o0000ooooooooool0Coooool3ofIVIPoo
oooo0omVIVH@ooooo`;oIVIV2?ooool0023ooooo1Ol00003oiZbj004o`000?n/_^Oo[;kWojbni`Go
000000?oUo;Wooooooooool05oooool2o`0003_ooooo00?o0000ooooooooool0C?ooool3ofIVIPoo
oooo0omVIVH@ooooo`?oIVIV2_ooool002Gooooo1ol000000om?c>Coooooooooo`1Iooooo`03o`00
0?oooooooooo04Wooooo0omVIVH?ooooo`?oIVIV4?ooool3ofIVIPgooooo0028ooooo`03o`000?oo
oooooooo04;ooooo1omVIVH?ooooo`?oIVIV4?ooool3ofIVIQ3ooooo0028ooooo`03o`000?oooooo
oooo04?ooooo0omVIVH00oooooooIVIVofIVIP05ofIVIPOooooo0omVIVH@ooooo`?oIVIV4oooool0
08Sooooo00?o0000ooooooooool0@?ooool3ofIVIP_ooooo2?mVIVH@ooooo`;oIVIV5_ooool008So
oooo00?o0000ooooooooool0?Oooool3ofIVIQ3ooooo0omVIVH3ooooo`OoIVIV1_ooool3ofIVIQSo
oooo0028ooooo`03o`000?oooooooooo03[ooooo0omVIVH@ooooo`?oIVIV3Oooool7ofIVIQ[ooooo
0028ooooo`03o`000?oooooooooo03Oooooo0omVIVH@ooooo`?oIVIV4?ooool3ofIVIPCooooo1?mV
IVHFooooo`00R?ooool00ol0003oooooooooo`0eooooo`;oIVIV4?ooool3ofIVIQ3ooooo0omVIVHQ
ooooo`00R?ooool00ol0003oooooooooo`0booooo`?oIVIV3oooool3ofIVIQ7ooooo0_mVIVHToooo
o`00R?ooool00ol0003oooooooooo`0_ooooo`?oIVIV3oooool3ofIVIQ7ooooo0omVIVHVooooo`00
R?ooool00ol0003oooooooooo`0/ooooo`?oIVIV4?ooool2ofIVIQ7ooooo0omVIVHYooooo`00R?oo
ool00ol0003oooooooooo`0Yooooo`?oIVIV4?ooool3ofIVIQ3ooooo0omVIVH/ooooo`00R?ooool0
0ol0003oooooooooo`0Vooooo`?oIVIV4?ooool3ofIVIQ3ooooo0omVIVH_ooooo`00R?ooool00ol0
003oooooooooo`0Sooooo`?oIVIV4?ooool3ofIVIQ7ooooo0_mVIVHbooooo`00R?ooool00ol0003o
ooooooooo`0Pooooo`?oIVIV4?ooool3ofIVIQ7ooooo0omVIVHdooooo`00R?ooool00ol0003ooooo
ooooo`0Hooooo`CoIVIV00CoooooofIVI_mVIVKoIVIV4?ooool3ofIVIQ7ooooo0omVIVHgooooo`00
R?ooool00ol0003oooooooooo`0Jooooo`WoIVIV2_ooool3ofIVIQ7ooooo0omVIVHjooooo`00R?oo
ool00ol0003oooooooooo`0Gooooo`?oIVIV2Oooool6ofIVIP;ooooo0_mVIVHAooooo`?oIVIV?Ooo
ool008Sooooo00?o0000ooooooooool05?ooool3ofIVIQ7ooooo1omVIVH=ooooo`;oIVIV@?ooool0
08Sooooo00?o0000ooooooooool04_ooool2ofIVIQ7ooooo0omVIVH7ooooo`OoIVIV0oooool3ofIV
IT;ooooo0028ooooo`03o`000?oooooooooo00oooooo0omVIVH@ooooo`?oIVIV4Oooool6ofIVIT;o
oooo0028ooooo`03o`000?oooooooooo00cooooo0omVIVH@ooooo`?oIVIV4Oooool3ofIVIPKooooo
0omVIVHoooooo`00R?ooool00ol0003oooooooooo`09ooooo`?oIVIV4?ooool3ofIVIQ;ooooo0_mV
IVI;ooooo`00R?ooool00ol0003oooooooooo`06ooooo`?oIVIV4?ooool3ofIVIQ;ooooo0omVIVI=
ooooo`00R?ooool00ol0003oooooooooo`03ooooo`?oIVIV4Oooool2ofIVIQ;ooooo0omVIVI@oooo
o`00R?ooool00ol0003oooooooooo`03ofIVIQ7ooooo0omVIVHAooooo`?oIVIVDoooool008Sooooo
00?o0000ofIVI_mVIVH04Oooool3ofIVIQ7ooooo0omVIVIFooooo`00QOooool3ofIVIP03o`000?oo
oooooooo00kooooo0omVIVHBooooo`;oIVIVFOooool008;ooooo0omVIVH3ooooo`03o`000?oooooo
oooo00_ooooo0omVIVHBooooo`?oIVIVFoooool007oooooo0omVIVH6ooooo`03o`000?oooooooooo
00Sooooo0omVIVHBooooo`?oIVIVG_ooool007Gooooo1?mVIVH3ooooo`?oIVIV2Oooool00ol0003o
ooooooooo`05ooooo`?oIVIV4_ooool3ofIVIV7ooooo001iooooo`GoIVIV4?ooool2ofIVIQ;ooooo
0omVIVITooooo`00Moooool2ofIVIPGooooo1_mVIVH7ooooo`?oIVIV4_ooool2ofIVIVOooooo001d
ooooo`?oIVIV3Oooool7ofIVIQ;ooooo0omVIVIYooooo`00LOooool3ofIVIQ7ooooo0omVIVH2oooo
o`GoIVIV2oooool3ofIVIVcooooo001^ooooo`?oIVIV4Oooool3ofIVIP[ooooo1_mVIVH2ooooo`?o
IVIVKoooool006_ooooo0omVIVHAooooo`?oIVIV4_ooool6ofIVIVoooooo001Xooooo`?oIVIV4Ooo
ool3ofIVIQ?ooooo0_mVIVH6ooooo`?oIVIVK?ooool006Gooooo0omVIVHBooooo`;oIVIV4oooool3
ofIVIWOooooo001Rooooo`?oIVIV4_ooool3ofIVIQ;ooooo0omVIVIjooooo`00Goooool3ofIVIQ;o
oooo0omVIVHBooooo`?oIVIVOOooool005cooooo0omVIVHBooooo`?oIVIV4_ooool3ofIVIX3ooooo
001Iooooo`?oIVIV4_ooool3ofIVIQ?ooooo0_mVIVJ3ooooo`00E_ooool3ofIVIQ;ooooo0omVIVHC
ooooo`?oIVIVQOooool005?ooooo0omVIVHBooooo`?oIVIV4oooool3ofIVIXSooooo001Aooooo`;o
IVIV4oooool2ofIVIQ?ooooo0omVIVJ;ooooo`00C_ooool3ofIVIQ;ooooo0omVIVHBooooo`?oIVIV
S_ooool004_ooooo0omVIVHBooooo`?oIVIV4oooool2ofIVIY7ooooo0012ooooo`CoIVIV0_ooool3
ofIVIQ;ooooo0omVIVHCooooo`?oIVIVToooool004Gooooo1omVIVH>ooooo`?oIVIV4oooool3ofIV
IYKooooo0012ooooo`?oIVIV1oooool5ofIVIPKooooo0omVIVHCooooo`?oIVIVVOooool003oooooo
0omVIVH?ooooo`KoIVIV4oooool3ofIVIYcooooo000looooo`?oIVIV4oooool2ofIVIP?ooooo1_mV
IVH;ooooo`;oIVIVWoooool003Wooooo0omVIVHCooooo`?oIVIV2oooool5ofIVIP?ooooo0omVIVJQ
ooooo`00=_ooool3ofIVIQ?ooooo0omVIVHCooooo`KoIVIVXOooool003?ooooo0omVIVHCooooo`?o
IVIV4oooool3ofIVIPKooooo0omVIVJNooooo`00<?ooool3ofIVIQ?ooooo0omVIVHCooooo`?oIVIV
Z_ooool002kooooo0_mVIVHCooooo`?oIVIV5?ooool2ofIVIZgooooo000[ooooo`?oIVIV4_ooool3
ofIVIQCooooo0omVIVJ_ooooo`00:?ooool3ofIVIQ?ooooo0_mVIVHDooooo`?oIVIV/_ooool002Go
oooo0omVIVHCooooo`?oIVIV4oooool3ofIVI[Gooooo000Rooooo`?oIVIV4oooool3ofIVIQCooooo
0_mVIVJhooooo`007oooool3ofIVIQ?ooooo0omVIVHDooooo`?oIVIV^_ooool001cooooo0omVIVHC
ooooo`?oIVIV5?ooool3ofIVI[gooooo000Iooooo`?oIVIV4oooool3ofIVIQCooooo0omVIVK0oooo
o`005_ooool3ofIVIQ?ooooo0omVIVHDooooo`?oIVIV`oooool001?ooooo0omVIVHDooooo`;oIVIV
5Oooool2ofIVI/Kooooo000:ooooo`CoIVIV0_ooool3ofIVIQCooooo0omVIVHDooooo`?oIVIVb?oo
ool000gooooo1_mVIVHAooooo`?oIVIV5?ooool3ofIVI/_ooooo000:ooooo`?oIVIV1_ooool5ofIV
IPWooooo0omVIVHDooooo`?oIVIVc_ooool000Wooooo00?oIVIVooooooooool03?ooool5ofIVIP04
oooooomVIVKoIVIVofIVIQCooooo0omVIVKAooooo`006oooool7ofIVIQ7ooooo0_mVIVKDooooo`00
6?ooool3ofIVIPOooooo1OmVIVH9ooooo`?oIVIVe_ooool001Oooooo00?oIVIVooooooooool03Ooo
ool5ofIVIP04oooooomVIVKoIVIVofIVI]Wooooo000Zooooo`OoIVIVf?ooool002Oooooo0omVIVH7
ooooo`?oIVIVeOooool002Kooooo00?oIVIVooooooooool0h?ooool00?oooooo2_ooool00001\
\>"],
  ImageRangeCache->{{{0, 264.625}, {219.062, 0}} -> {-0.000270681, 0.171192, \
0.00340539, 0.00340539}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[
  mobilePlot3D[myMobile, 
    StringLength -> 3, StringLengthRange -> {-1,1},
    TwistRange -> {-30,30}
  ], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{2.733, 1.893, -0.631}];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83383 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.09635 -0.185351 1.09635 [
[ 0 0 0 0 ]
[ 1 .83383 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.66168 .54462 m
.93527 .58745 L
s
.52693 .59127 m
.80816 .63849 L
s
.37834 .64271 m
.66735 .69503 L
s
.21366 .69972 m
.51049 .75802 L
s
.03014 .76325 m
.33467 .82861 L
s
.77791 .534 m
.08313 .78231 L
s
.85826 .54621 m
.17357 .80184 L
s
.9407 .55873 m
.26702 .82203 L
s
0 0 m
1 0 L
1 .83383 L
0 .83383 L
closepath
clip
newpath
.5 Mabswid
.73132 .10027 m .72133 .10168 L .72255 .08599 L p .598 .439 .637 r
F P
0 g
s
.72255 .08599 m .73244 .08556 L .73132 .10027 L p .598 .439 .637 r
F P
0 g
s
.71175 .08509 m .72255 .08599 L .72133 .10168 L p .733 .557 .653 r
F P
0 g
s
.73244 .08556 m .72255 .08599 L .72306 .06929 L p .603 .495 .704 r
F P
0 g
s
.72255 .08599 m .71175 .08509 L .71222 .06945 L p .73 .602 .714 r
F P
0 g
s
.71222 .06945 m .72306 .06929 L .72255 .08599 L p .73 .602 .714 r
F P
0 g
s
.72306 .06929 m .73292 .0699 L .73244 .08556 L p .603 .495 .704 r
F P
0 g
s
.73292 .0699 m .72306 .06929 L .72281 .05317 L p .597 .54 .762 r
F P
0 g
s
.72306 .06929 m .71222 .06945 L .71198 .05435 L p .728 .647 .768 r
F P
0 g
s
.71198 .05435 m .72281 .05317 L .72306 .06929 L p .728 .647 .768 r
F P
0 g
s
.72133 .10168 m .7106 .09979 L .71175 .08509 L p .733 .557 .653 r
F P
0 g
s
.70412 .08321 m .71175 .08509 L .7106 .09979 L p .867 .677 .644 r
F P
0 g
s
.71175 .08509 m .70412 .08321 L .70451 .07033 L p .86 .711 .696 r
F P
0 g
s
.70451 .07033 m .71222 .06945 L .71175 .08509 L p .86 .711 .696 r
F P
0 g
s
.71222 .06945 m .70451 .07033 L .7043 .05789 L p .86 .751 .741 r
F P
0 g
s
.7043 .05789 m .71198 .05435 L .71222 .06945 L p .86 .751 .741 r
F P
0 g
s
.72964 .11263 m .71953 .11488 L .72133 .10168 L p .575 .355 .544 r
F P
0 g
s
.72133 .10168 m .73132 .10027 L .72964 .11263 L p .575 .355 .544 r
F P
0 g
s
.7106 .09979 m .72133 .10168 L .71953 .11488 L p .736 .501 .573 r
F P
0 g
s
.73675 .09607 m .73132 .10027 L .73244 .08556 L p .29 .178 .548 r
F P
0 g
s
.73244 .08556 m .73768 .08396 L .73675 .09607 L p .29 .178 .548 r
F P
0 g
s
.73768 .08396 m .73244 .08556 L .73292 .0699 L p .317 .256 .629 r
F P
0 g
s
.71953 .11488 m .70888 .11214 L .7106 .09979 L p .736 .501 .573 r
F P
0 g
s
.70317 .0953 m .7106 .09979 L .70888 .11214 L p .883 .645 .574 r
F P
0 g
s
.7106 .09979 m .70317 .0953 L .70412 .08321 L p .867 .677 .644 r
F P
0 g
s
.73292 .0699 m .73807 .07106 L .73768 .08396 L p .317 .256 .629 r
F P
0 g
s
.72281 .05317 m .7327 .05479 L .73292 .0699 L p .597 .54 .762 r
F P
0 g
s
.73807 .07106 m .73292 .0699 L .7327 .05479 L p .298 .294 .686 r
F P
0 g
s
.7327 .05479 m .72281 .05317 L .72183 .03914 L p .574 .581 .822 r
F P
0 g
s
.72281 .05317 m .71198 .05435 L .71104 .04122 L p .726 .698 .824 r
F P
0 g
s
.71104 .04122 m .72183 .03914 L .72281 .05317 L p .726 .698 .824 r
F P
0 g
s
.71198 .05435 m .7043 .05789 L .70351 .04709 L p .869 .802 .781 r
F P
0 g
s
.70351 .04709 m .71104 .04122 L .71198 .05435 L p .869 .802 .781 r
F P
0 g
s
.70258 .08104 m .70412 .08321 L .70317 .0953 L p .964 .805 .371 r
F P
0 g
s
.70412 .08321 m .70258 .08104 L .70287 .07158 L p .964 .805 .371 r
F P
0 g
s
.70287 .07158 m .70451 .07033 L .70412 .08321 L p .964 .805 .371 r
F P
0 g
s
.70451 .07033 m .70287 .07158 L .70271 .06246 L p .964 .805 .371 r
F P
0 g
s
.70271 .06246 m .7043 .05789 L .70451 .07033 L p .964 .805 .371 r
F P
0 g
s
.73539 .10625 m .72964 .11263 L .73132 .10027 L p .201 .036 .42 r
F P
0 g
s
.73132 .10027 m .73675 .09607 L .73539 .10625 L p .201 .036 .42 r
F P
0 g
s
.7327 .05479 m .7379 .05861 L .73807 .07106 L p .298 .294 .686 r
F P
0 g
s
.72183 .03914 m .73181 .04164 L .7327 .05479 L p .574 .581 .822 r
F P
0 g
s
.7379 .05861 m .7327 .05479 L .73181 .04164 L p .224 .295 .726 r
F P
0 g
s
.70888 .11214 m .70174 .10546 L .70317 .0953 L p .883 .645 .574 r
F P
0 g
s
.70188 .08992 m .70317 .0953 L .70174 .10546 L p .964 .805 .371 r
F P
0 g
s
.70317 .0953 m .70188 .08992 L .70258 .08104 L p .964 .805 .371 r
F P
0 g
s
.7043 .05789 m .70271 .06246 L .70213 .05454 L p .964 .805 .371 r
F P
0 g
s
.70213 .05454 m .70351 .04709 L .7043 .05789 L p .964 .805 .371 r
F P
0 g
s
.72758 .12147 m .7173 .12431 L .71953 .11488 L p .511 .201 .377 r
F P
0 g
s
.71953 .11488 m .72964 .11263 L .72758 .12147 L p .511 .201 .377 r
F P
0 g
s
.70888 .11214 m .71953 .11488 L .7173 .12431 L p .733 .414 .44 r
F P
0 g
s
.7173 .12431 m .70676 .12097 L .70888 .11214 L p .733 .414 .44 r
F P
0 g
s
.70174 .10546 m .70888 .11214 L .70676 .12097 L p .905 .606 .467 r
F P
0 g
s
.73555 .09068 m .73675 .09607 L .73768 .08396 L p .957 .799 .356 r
F P
0 g
s
.73768 .08396 m .73623 .08179 L .73555 .09068 L p .957 .799 .356 r
F P
0 g
s
.73623 .08179 m .73768 .08396 L .73807 .07106 L p .957 .799 .356 r
F P
0 g
s
.73807 .07106 m .73652 .07232 L .73623 .08179 L p .957 .799 .356 r
F P
0 g
s
.73652 .07232 m .73807 .07106 L .7379 .05861 L p .957 .799 .356 r
F P
0 g
s
.73181 .04164 m .72183 .03914 L .72021 .02856 L p .518 .621 .893 r
F P
0 g
s
.72183 .03914 m .71104 .04122 L .70948 .03132 L p .719 .767 .891 r
F P
0 g
s
.70948 .03132 m .72021 .02856 L .72183 .03914 L p .719 .767 .891 r
F P
0 g
s
.71104 .04122 m .70351 .04709 L .70221 .03896 L p .885 .869 .817 r
F P
0 g
s
.70221 .03896 m .70948 .03132 L .71104 .04122 L p .885 .869 .817 r
F P
0 g
s
.73371 .11351 m .72758 .12147 L .72964 .11263 L p 0 0 .182 r
F P
0 g
s
.72964 .11263 m .73539 .10625 L .73371 .11351 L p 0 0 .182 r
F P
0 g
s
.73454 .09814 m .73539 .10625 L .73675 .09607 L p .957 .799 .356 r
F P
0 g
s
.73675 .09607 m .73555 .09068 L .73454 .09814 L p .957 .799 .356 r
F P
0 g
s
.70676 .12097 m .69998 .11271 L .70174 .10546 L p .905 .606 .467 r
F P
0 g
s
.70084 .09737 m .70174 .10546 L .69998 .11271 L p .964 .805 .371 r
F P
0 g
s
.70174 .10546 m .70084 .09737 L .70188 .08992 L p .964 .805 .371 r
F P
0 g
s
.70776 .07942 m .70258 .08104 L .70188 .08992 L p .283 .171 .544 r
F P
0 g
s
.70258 .08104 m .70776 .07942 L .70797 .07275 L p .311 .25 .626 r
F P
0 g
s
.70797 .07275 m .70287 .07158 L .70258 .08104 L p .311 .25 .626 r
F P
0 g
s
.7379 .05861 m .73639 .06318 L .73652 .07232 L p .957 .799 .356 r
F P
0 g
s
.73181 .04164 m .73717 .04779 L .7379 .05861 L p .224 .295 .726 r
F P
0 g
s
.73639 .06318 m .7379 .05861 L .73717 .04779 L p .957 .799 .356 r
F P
0 g
s
.70287 .07158 m .70797 .07275 L .70786 .0663 L p .291 .289 .684 r
F P
0 g
s
.70786 .0663 m .70271 .06246 L .70287 .07158 L p .291 .289 .684 r
F P
0 g
s
.72021 .02856 m .73032 .03173 L .73181 .04164 L p .518 .621 .893 r
F P
0 g
s
.73717 .04779 m .73181 .04164 L .73032 .03173 L p .049 .233 .731 r
F P
0 g
s
.70351 .04709 m .70213 .05454 L .70118 .04859 L p .964 .805 .371 r
F P
0 g
s
.70118 .04859 m .70221 .03896 L .70351 .04709 L p .964 .805 .371 r
F P
0 g
s
.70727 .08569 m .70188 .08992 L .70084 .09737 L p .19 .025 .413 r
F P
0 g
s
.70188 .08992 m .70727 .08569 L .70776 .07942 L p .283 .171 .544 r
F P
0 g
s
.70271 .06246 m .70786 .0663 L .70746 .06072 L p .214 .288 .725 r
F P
0 g
s
.70746 .06072 m .70213 .05454 L .70271 .06246 L p .214 .288 .725 r
F P
0 g
s
.73331 .10345 m .73371 .11351 L .73539 .10625 L p .957 .799 .356 r
F P
0 g
s
.73539 .10625 m .73454 .09814 L .73331 .10345 L p .957 .799 .356 r
F P
0 g
s
.72812 .08616 m .73555 .09068 L .73623 .08179 L p .868 .678 .643 r
F P
0 g
s
.73623 .08179 m .7286 .07988 L .72812 .08616 L p .868 .678 .643 r
F P
0 g
s
.7286 .07988 m .73623 .08179 L .73652 .07232 L p .861 .712 .696 r
F P
0 g
s
.73652 .07232 m .72881 .0732 L .7286 .07988 L p .861 .712 .696 r
F P
0 g
s
.72881 .0732 m .73652 .07232 L .73639 .06318 L p .862 .753 .741 r
F P
0 g
s
.71485 .12904 m .70444 .12538 L .70676 .12097 L p .684 .218 .138 r
F P
0 g
s
.70676 .12097 m .7173 .12431 L .71485 .12904 L p .684 .218 .138 r
F P
0 g
s
.69998 .11271 m .70676 .12097 L .70444 .12538 L p .916 .534 .27 r
F P
0 g
s
.72533 .12588 m .71485 .12904 L .7173 .12431 L p .286 0 0 r
F P
0 g
s
.7173 .12431 m .72758 .12147 L .72533 .12588 L p .286 0 0 r
F P
0 g
s
.69998 .11271 m .69954 .10266 L .70084 .09737 L p .964 .805 .371 r
F P
0 g
s
.70654 .09094 m .70084 .09737 L .69954 .10266 L p 0 0 .167 r
F P
0 g
s
.70084 .09737 m .70654 .09094 L .70727 .08569 L p .19 .025 .413 r
F P
0 g
s
.73717 .04779 m .73585 .05525 L .73639 .06318 L p .957 .799 .356 r
F P
0 g
s
.73032 .03173 m .73596 .03965 L .73717 .04779 L p .049 .233 .731 r
F P
0 g
s
.73585 .05525 m .73717 .04779 L .73596 .03965 L p .957 .799 .356 r
F P
0 g
s
.65785 .23409 m
.71426 .206 L
s
.7274 .09142 m .73454 .09814 L .73555 .09068 L p .884 .645 .572 r
F P
0 g
s
.73555 .09068 m .72812 .08616 L .7274 .09142 L p .884 .645 .572 r
F P
0 g
s
.70213 .05454 m .70746 .06072 L .70679 .05654 L p .033 .223 .727 r
F P
0 g
s
.70679 .05654 m .70118 .04859 L .70213 .05454 L p .033 .223 .727 r
F P
0 g
s
.73639 .06318 m .72871 .06675 L .72881 .0732 L p .862 .753 .741 r
F P
0 g
s
.72871 .06675 m .73639 .06318 L .73585 .05525 L p .871 .804 .782 r
F P
0 g
s
.72021 .02856 m .70948 .03132 L .70746 .02564 L p .681 .865 .969 r
F P
0 g
s
.70948 .03132 m .70221 .03896 L .70053 .03432 L p .897 .952 .831 r
F P
0 g
s
.70053 .03432 m .70746 .02564 L .70948 .03132 L p .897 .952 .831 r
F P
0 g
s
.70444 .12538 m .69805 .11631 L .69998 .11271 L p .916 .534 .27 r
F P
0 g
s
.69954 .10266 m .69998 .11271 L .69805 .11631 L p .964 .805 .371 r
F P
0 g
s
.71771 .07898 m .70776 .07942 L .70727 .08569 L p .597 .437 .636 r
F P
0 g
s
.70776 .07942 m .71771 .07898 L .71788 .07337 L p .602 .494 .703 r
F P
0 g
s
.71788 .07337 m .70797 .07275 L .70776 .07942 L p .602 .494 .703 r
F P
0 g
s
.70797 .07275 m .71788 .07337 L .7178 .06795 L p .595 .54 .762 r
F P
0 g
s
.7178 .06795 m .70786 .0663 L .70797 .07275 L p .595 .54 .762 r
F P
0 g
s
.73032 .03173 m .72021 .02856 L .71809 .02248 L p .348 .636 .961 r
F P
0 g
s
.70746 .02564 m .71809 .02248 L .72021 .02856 L p .681 .865 .969 r
F P
0 g
s
.73187 .11712 m .72533 .12588 L .72758 .12147 L p 0 0 0 r
F P
0 g
s
.72758 .12147 m .73371 .11351 L .73187 .11712 L p 0 0 0 r
F P
0 g
s
.7173 .08425 m .70727 .08569 L .70654 .09094 L p .574 .352 .542 r
F P
0 g
s
.70727 .08569 m .7173 .08425 L .71771 .07898 L p .597 .437 .636 r
F P
0 g
s
.70221 .03896 m .70118 .04859 L .69994 .04522 L p .964 .805 .371 r
F P
0 g
s
.69994 .04522 m .70053 .03432 L .70221 .03896 L p .964 .805 .371 r
F P
0 g
s
.70786 .0663 m .7178 .06795 L .71747 .06326 L p .572 .581 .823 r
F P
0 g
s
.71747 .06326 m .70746 .06072 L .70786 .0663 L p .572 .581 .823 r
F P
0 g
s
.71809 .02248 m .72837 .02606 L .73032 .03173 L p .348 .636 .961 r
F P
0 g
s
.73596 .03965 m .73032 .03173 L .72837 .02606 L p 0 .032 .599 r
F P
0 g
s
.7173 .08425 m .72812 .08616 L .7286 .07988 L p .733 .556 .653 r
F P
0 g
s
.7286 .07988 m .71771 .07898 L .7173 .08425 L p .733 .556 .653 r
F P
0 g
s
.71771 .07898 m .7286 .07988 L .72881 .0732 L p .73 .602 .714 r
F P
0 g
s
.72881 .0732 m .71788 .07337 L .71771 .07898 L p .73 .602 .714 r
F P
0 g
s
.71788 .07337 m .72881 .0732 L .72871 .06675 L p .728 .647 .768 r
F P
0 g
s
.72652 .09515 m .73331 .10345 L .73454 .09814 L p .907 .605 .462 r
F P
0 g
s
.73454 .09814 m .7274 .09142 L .72652 .09515 L p .907 .605 .462 r
F P
0 g
s
.69805 .11631 m .69813 .10528 L .69954 .10266 L p .964 .805 .371 r
F P
0 g
s
.70563 .09467 m .69954 .10266 L .69813 .10528 L p 0 0 0 r
F P
0 g
s
.69954 .10266 m .70563 .09467 L .70654 .09094 L p 0 0 .167 r
F P
0 g
s
.72871 .06675 m .7178 .06795 L .71788 .07337 L p .728 .647 .768 r
F P
0 g
s
.71669 .08866 m .70654 .09094 L .70563 .09467 L p .507 .195 .372 r
F P
0 g
s
.70654 .09094 m .71669 .08866 L .7173 .08425 L p .574 .352 .542 r
F P
0 g
s
.73585 .05525 m .72833 .06117 L .72871 .06675 L p .871 .804 .782 r
F P
0 g
s
.72833 .06117 m .73585 .05525 L .73496 .0493 L p .887 .872 .817 r
F P
0 g
s
.73596 .03965 m .73496 .0493 L .73585 .05525 L p .957 .799 .356 r
F P
0 g
s
.71669 .08866 m .7274 .09142 L .72812 .08616 L p .736 .5 .572 r
F P
0 g
s
.72812 .08616 m .7173 .08425 L .71669 .08866 L p .736 .5 .572 r
F P
0 g
s
.73196 .10607 m .73187 .11712 L .73371 .11351 L p .957 .799 .356 r
F P
0 g
s
.73371 .11351 m .73331 .10345 L .73196 .10607 L p .957 .799 .356 r
F P
0 g
s
.7178 .06795 m .72871 .06675 L .72833 .06117 L p .726 .699 .825 r
F P
0 g
s
.70746 .06072 m .71747 .06326 L .71692 .05975 L p .514 .62 .895 r
F P
0 g
s
.71692 .05975 m .70679 .05654 L .70746 .06072 L p .514 .62 .895 r
F P
0 g
s
.71621 .05776 m .70593 .05417 L .70679 .05654 L p .338 .634 .961 r
F P
0 g
s
.7154 .0575 m .70686 .05452 L p .70593 .05417 L .242 0 0 r
F P
0 g
s
.70482 .05376 m .70679 .05654 L .70593 .05417 L p 0 .016 .584 r
F P
0 g
s
.70686 .05452 m .70495 .05385 L .70593 .05417 L p .242 0 0 r
F P
0 g
s
.70118 .04859 m .70482 .05376 L p .70593 .05417 L 0 .016 .584 r
F P
0 g
s
.70593 .05417 m .69994 .04522 L .70118 .04859 L p 0 .016 .584 r
F P
0 g
s
.72833 .06117 m .71747 .06326 L .7178 .06795 L p .726 .699 .825 r
F P
0 g
s
.72837 .02606 m .73438 .035 L .73596 .03965 L p 0 .032 .599 r
F P
0 g
s
.73496 .0493 m .73596 .03965 L .73438 .035 L p .957 .799 .356 r
F P
0 g
s
.71594 .09179 m .72652 .09515 L .7274 .09142 L p .733 .411 .436 r
F P
0 g
s
.7274 .09142 m .71669 .08866 L .71594 .09179 L p .733 .411 .436 r
F P
0 g
s
.70563 .09467 m .71594 .09179 L .71669 .08866 L p .507 .195 .372 r
F P
0 g
s
.71747 .06326 m .72833 .06117 L .72769 .05698 L p .718 .769 .893 r
F P
0 g
s
.73496 .0493 m .72769 .05698 L .72833 .06117 L p .887 .872 .817 r
F P
0 g
s
.70464 .0965 m .70563 .09467 L p .70388 .09715 L 0 0 0 r
F P
0 g
s
.71594 .09179 m .70563 .09467 L .70464 .0965 L p .273 0 0 r
F P
0 g
s
.70464 .0965 m .70367 .09625 L p .70549 .09579 L .381 .845 .85 r
F P
0 g
s
.71513 .09333 m .71594 .09179 L p .71364 .09275 L .273 0 0 r
F P
0 g
s
.70464 .0965 m .71513 .09333 L p .71364 .09275 L .273 0 0 r
F P
0 g
s
.71513 .09333 m .70464 .0965 L p .70549 .09579 L .381 .845 .85 r
F P
0 g
s
.71432 .09311 m .71513 .09333 L p .71279 .09392 L .381 .845 .85 r
F P
0 g
s
.70367 .09625 m .71432 .09311 L p .71279 .09392 L .381 .845 .85 r
F P
0 g
s
.71432 .09311 m .7136 .09117 L p .71585 .0923 L .328 .632 .961 r
F P
0 g
s
.71513 .09333 m .71432 .09311 L p .71662 .0939 L .264 0 0 r
F P
0 g
s
.72557 .09698 m .71513 .09333 L p .71662 .0939 L .264 0 0 r
F P
0 g
s
.72652 .09515 m .71594 .09179 L .71513 .09333 L p .681 .209 .125 r
F P
0 g
s
.71513 .09333 m .72557 .09698 L .72652 .09515 L p .681 .209 .125 r
F P
0 g
s
.72462 .09674 m .72557 .09698 L p .72378 .09637 L .264 0 0 r
F P
0 g
s
.71432 .09311 m .72462 .09674 L p .72378 .09637 L .264 0 0 r
F P
0 g
s
.72462 .09674 m .72378 .09442 L p .72539 .09707 L 0 .012 .58 r
F P
0 g
s
.72462 .09674 m .73064 .10574 L .73196 .10607 L p .786 .331 0 r
F P
0 g
s
.73196 .10607 m .72557 .09698 L .72462 .09674 L p .786 .331 0 r
F P
0 g
s
.73064 .10574 m .72462 .09674 L p .72539 .09707 L 0 .012 .58 r
F P
0 g
s
.72462 .09674 m .71432 .09311 L p .71585 .0923 L .328 .632 .961 r
F P
0 g
s
.69813 .10528 m .70464 .0965 L p .70388 .09715 L 0 0 0 r
F P
0 g
s
.72769 .05698 m .71692 .05975 L .71747 .06326 L p .718 .769 .893 r
F P
0 g
s
.71243 .12854 m .70213 .1249 L .70444 .12538 L p .285 0 0 r
F P
0 g
s
.70444 .12538 m .71485 .12904 L .71243 .12854 L p .285 0 0 r
F P
0 g
s
.69805 .11631 m .70444 .12538 L .70213 .1249 L p .798 .344 0 r
F P
0 g
s
.72557 .09698 m .73196 .10607 L .73331 .10345 L p .916 .53 .258 r
F P
0 g
s
.73331 .10345 m .72652 .09515 L .72557 .09698 L p .916 .53 .258 r
F P
0 g
s
.70213 .1249 m .69613 .11589 L .69805 .11631 L p .798 .344 0 r
F P
0 g
s
.69813 .10528 m .69805 .11631 L .69613 .11589 L p .964 .805 .371 r
F P
0 g
s
.70679 .05654 m .71692 .05975 L .71621 .05776 L p .338 .634 .961 r
F P
0 g
s
.7231 .12541 m .71243 .12854 L .71485 .12904 L p .363 .834 .835 r
F P
0 g
s
.71485 .12904 m .72533 .12588 L .7231 .12541 L p .363 .834 .835 r
F P
0 g
s
.71426 .206 m
.71485 .12904 L
s
.71486 .12783 m
.71499 .1112 L
s
.72769 .05698 m .73496 .0493 L .7338 .04591 L p .897 .956 .829 r
F P
0 g
s
.73438 .035 m .7338 .04591 L .73496 .0493 L p .957 .799 .356 r
F P
0 g
s
.69613 .11589 m .69672 .10495 L .69813 .10528 L p .964 .805 .371 r
F P
0 g
s
.70464 .0965 m .69813 .10528 L .69672 .10495 L p .817 .987 .72 r
F P
0 g
s
.70746 .02564 m .70053 .03432 L .69862 .03365 L p .828 .99 .732 r
F P
0 g
s
.70053 .03432 m .69994 .04522 L .69854 .04475 L p .964 .805 .371 r
F P
0 g
s
.69854 .04475 m .69862 .03365 L .70053 .03432 L p .964 .805 .371 r
F P
0 g
s
.71809 .02248 m .70746 .02564 L .70516 .02479 L p .416 .864 .876 r
F P
0 g
s
.69862 .03365 m .70516 .02479 L .70746 .02564 L p .828 .99 .732 r
F P
0 g
s
.71692 .05975 m .72769 .05698 L .72686 .05461 L p .678 .867 .971 r
F P
0 g
s
.72686 .05461 m .71621 .05776 L .71692 .05975 L p .678 .867 .971 r
F P
0 g
s
.73006 .1167 m .7231 .12541 L .72533 .12588 L p .808 .983 .709 r
F P
0 g
s
.72533 .12588 m .73187 .11712 L .73006 .1167 L p .808 .983 .709 r
F P
0 g
s
.7338 .04591 m .72686 .05461 L .72769 .05698 L p .897 .956 .829 r
F P
0 g
s
.69994 .04522 m .70593 .05417 L .70495 .05385 L p .782 .327 0 r
F P
0 g
s
.70495 .05385 m .69854 .04475 L .69994 .04522 L p .782 .327 0 r
F P
0 g
s
.72837 .02606 m .71809 .02248 L .71568 .02156 L p 0 .366 .681 r
F P
0 g
s
.70516 .02479 m .71568 .02156 L .71809 .02248 L p .416 .864 .876 r
F P
0 g
s
.69672 .10495 m .70367 .09625 L .70464 .0965 L p .817 .987 .72 r
F P
0 g
s
.73064 .10574 m .73006 .1167 L .73187 .11712 L p .957 .799 .356 r
F P
0 g
s
.73187 .11712 m .73196 .10607 L .73064 .10574 L p .957 .799 .356 r
F P
0 g
s
.71621 .05776 m .72491 .05519 L p .72591 .05429 L .399 .855 .863 r
F P
0 g
s
.72491 .05519 m .72686 .05461 L .72591 .05429 L p .399 .855 .863 r
F P
0 g
s
.72686 .05461 m .7338 .04591 L .73248 .04545 L p .819 .988 .722 r
F P
0 g
s
.73248 .04545 m .72591 .05429 L .72686 .05461 L p .819 .988 .722 r
F P
0 g
s
.73112 .04796 m .72711 .05323 L p .72591 .05429 L 0 0 0 r
F P
0 g
s
.72711 .05323 m .72495 .05607 L .72591 .05429 L p 0 0 0 r
F P
0 g
s
.72591 .05429 m .7154 .0575 L .71621 .05776 L p .399 .855 .863 r
F P
0 g
s
.72495 .05607 m .71737 .05821 L p .7154 .0575 L .259 0 0 r
F P
0 g
s
.71737 .05821 m .71458 .059 L .7154 .0575 L p .259 0 0 r
F P
0 g
s
.70593 .05417 m .71344 .05679 L p .7154 .0575 L .242 0 0 r
F P
0 g
s
.71344 .05679 m .71621 .05776 L .7154 .0575 L p .242 0 0 r
F P
0 g
s
.71568 .02156 m .72615 .0252 L .72837 .02606 L p 0 .366 .681 r
F P
0 g
s
.73438 .035 m .72837 .02606 L .72615 .0252 L p .769 .313 0 r
F P
0 g
s
.7338 .04591 m .73438 .035 L .73257 .03433 L p .957 .799 .356 r
F P
0 g
s
.72615 .0252 m .73257 .03433 L .73438 .035 L p .769 .313 0 r
F P
0 g
s
.73257 .03433 m .73248 .04545 L .7338 .04591 L p .957 .799 .356 r
F P
0 g
s
.69442 .11146 m .69547 .10168 L .69672 .10495 L p .964 .805 .371 r
F P
0 g
s
.69672 .10495 m .69613 .11589 L .69442 .11146 L p .964 .805 .371 r
F P
0 g
s
.70367 .09625 m .69672 .10495 L .69547 .10168 L p .897 .957 .829 r
F P
0 g
s
.69547 .10168 m .7028 .09394 L .70367 .09625 L p .897 .957 .829 r
F P
0 g
s
.71432 .09311 m .70367 .09625 L .7028 .09394 L p .675 .87 .973 r
F P
0 g
s
.70007 .11953 m .69442 .11146 L .69613 .11589 L p 0 0 .564 r
F P
0 g
s
.69613 .11589 m .70213 .1249 L .70007 .11953 L p 0 0 .564 r
F P
0 g
s
.69854 .04475 m .70495 .05385 L .70396 .05563 L p .916 .529 .256 r
F P
0 g
s
.70495 .05385 m .7154 .0575 L .71458 .059 L p .677 .2 .112 r
F P
0 g
s
.71458 .059 m .70396 .05563 L .70495 .05385 L p .677 .2 .112 r
F P
0 g
s
.7028 .09394 m .7136 .09117 L .71432 .09311 L p .675 .87 .973 r
F P
0 g
s
.69862 .03365 m .69854 .04475 L .69712 .04725 L p .964 .805 .371 r
F P
0 g
s
.70396 .05563 m .69712 .04725 L .69854 .04475 L p .916 .529 .256 r
F P
0 g
s
.7154 .0575 m .72591 .05429 L .72495 .05607 L p .259 0 0 r
F P
0 g
s
.71026 .12282 m .70007 .11953 L .70213 .1249 L p .318 .629 .961 r
F P
0 g
s
.70213 .1249 m .71243 .12854 L .71026 .12282 L p .318 .629 .961 r
F P
0 g
s
.7136 .09117 m .72378 .09442 L .72462 .09674 L p .328 .632 .961 r
F P
0 g
s
.69712 .04725 m .69667 .03704 L .69862 .03365 L p .964 .805 .371 r
F P
0 g
s
.70516 .02479 m .69862 .03365 L .69667 .03704 L p 0 0 0 r
F P
0 g
s
.72591 .05429 m .73248 .04545 L .73112 .04796 L p 0 0 0 r
F P
0 g
s
.72111 .12004 m .71026 .12282 L .71243 .12854 L p .672 .873 .974 r
F P
0 g
s
.71243 .12854 m .7231 .12541 L .72111 .12004 L p .672 .873 .974 r
F P
0 g
s
.72378 .09442 m .72946 .10247 L .73064 .10574 L p 0 .012 .58 r
F P
0 g
s
.73006 .1167 m .73064 .10574 L .72946 .10247 L p .957 .799 .356 r
F P
0 g
s
.6945 .09578 m .70212 .08978 L .7028 .09394 L p .887 .873 .817 r
F P
0 g
s
.7028 .09394 m .69547 .10168 L .6945 .09578 L p .887 .873 .817 r
F P
0 g
s
.7136 .09117 m .7028 .09394 L .70212 .08978 L p .718 .771 .894 r
F P
0 g
s
.71568 .02156 m .70516 .02479 L .70281 .02889 L p .246 0 0 r
F P
0 g
s
.69667 .03704 m .70281 .02889 L .70516 .02479 L p 0 0 0 r
F P
0 g
s
.70212 .08978 m .71305 .08767 L .7136 .09117 L p .718 .771 .894 r
F P
0 g
s
.72378 .09442 m .7136 .09117 L .71305 .08767 L p .511 .62 .896 r
F P
0 g
s
.72844 .11226 m .72111 .12004 L .7231 .12541 L p .896 .96 .828 r
F P
0 g
s
.7231 .12541 m .73006 .1167 L .72844 .11226 L p .896 .96 .828 r
F P
0 g
s
.72946 .10247 m .72844 .11226 L .73006 .1167 L p .957 .799 .356 r
F P
0 g
s
.69712 .04725 m .70396 .05563 L .70304 .05934 L p .907 .605 .461 r
F P
0 g
s
.70396 .05563 m .71458 .059 L .71382 .06211 L p .733 .409 .432 r
F P
0 g
s
.71382 .06211 m .70304 .05934 L .70396 .05563 L p .733 .409 .432 r
F P
0 g
s
.71458 .059 m .72495 .05607 L .72406 .05978 L p .503 .188 .366 r
F P
0 g
s
.72406 .05978 m .71382 .06211 L .71458 .059 L p .503 .188 .366 r
F P
0 g
s
.73248 .04545 m .73257 .03433 L .73072 .03773 L p .957 .799 .356 r
F P
0 g
s
.73072 .03773 m .73112 .04796 L .73248 .04545 L p .957 .799 .356 r
F P
0 g
s
.69309 .10341 m .6945 .09578 L .69547 .10168 L p .964 .805 .371 r
F P
0 g
s
.69547 .10168 m .69442 .11146 L .69309 .10341 L p .964 .805 .371 r
F P
0 g
s
.72615 .0252 m .71568 .02156 L .7132 .02593 L p .673 .191 .099 r
F P
0 g
s
.70281 .02889 m .7132 .02593 L .71568 .02156 L p .246 0 0 r
F P
0 g
s
.71305 .08767 m .72313 .09025 L .72378 .09442 L p .511 .62 .896 r
F P
0 g
s
.72946 .10247 m .72378 .09442 L .72313 .09025 L p .03 .221 .726 r
F P
0 g
s
.73257 .03433 m .72615 .0252 L .72387 .02931 L p .915 .524 .244 r
F P
0 g
s
.72387 .02931 m .73072 .03773 L .73257 .03433 L p .915 .524 .244 r
F P
0 g
s
.69667 .03704 m .69712 .04725 L .69581 .0525 L p .964 .805 .371 r
F P
0 g
s
.70304 .05934 m .69581 .0525 L .69712 .04725 L p .907 .605 .461 r
F P
0 g
s
.7132 .02593 m .72387 .02931 L .72615 .0252 L p .673 .191 .099 r
F P
0 g
s
.70171 .08417 m .71271 .08296 L .71305 .08767 L p .726 .701 .826 r
F P
0 g
s
.71305 .08767 m .70212 .08978 L .70171 .08417 L p .726 .701 .826 r
F P
0 g
s
.72313 .09025 m .71305 .08767 L .71271 .08296 L p .571 .581 .824 r
F P
0 g
s
.72495 .05607 m .73112 .04796 L .72987 .05322 L p 0 0 .163 r
F P
0 g
s
.72987 .05322 m .72406 .05978 L .72495 .05607 L p 0 0 .163 r
F P
0 g
s
.6939 .08782 m .70171 .08417 L .70212 .08978 L p .871 .805 .782 r
F P
0 g
s
.70212 .08978 m .6945 .09578 L .6939 .08782 L p .871 .805 .782 r
F P
0 g
s
.70304 .05934 m .71382 .06211 L .71321 .06654 L p .736 .499 .57 r
F P
0 g
s
.71382 .06211 m .72406 .05978 L .72334 .06506 L p .572 .35 .54 r
F P
0 g
s
.72334 .06506 m .71321 .06654 L .71382 .06211 L p .572 .35 .54 r
F P
0 g
s
.69581 .0525 m .70304 .05934 L .7023 .06461 L p .885 .645 .572 r
F P
0 g
s
.71321 .06654 m .7023 .06461 L .70304 .05934 L p .736 .499 .57 r
F P
0 g
s
.69846 .10975 m .69309 .10341 L .69442 .11146 L p .013 .211 .721 r
F P
0 g
s
.69442 .11146 m .70007 .11953 L .69846 .10975 L p .013 .211 .721 r
F P
0 g
s
.7016 .07768 m .71262 .07751 L .71271 .08296 L p .728 .648 .769 r
F P
0 g
s
.71271 .08296 m .70171 .08417 L .7016 .07768 L p .728 .648 .769 r
F P
0 g
s
.72274 .08464 m .71271 .08296 L .71262 .07751 L p .594 .539 .763 r
F P
0 g
s
.71271 .08296 m .72274 .08464 L .72313 .09025 L p .571 .581 .824 r
F P
0 g
s
.72313 .09025 m .72855 .09656 L .72946 .10247 L p .03 .221 .726 r
F P
0 g
s
.72844 .11226 m .72946 .10247 L .72855 .09656 L p .957 .799 .356 r
F P
0 g
s
.7023 .06461 m .71321 .06654 L .71279 .07185 L p .733 .556 .652 r
F P
0 g
s
.71321 .06654 m .72334 .06506 L .72285 .07139 L p .596 .436 .635 r
F P
0 g
s
.72285 .07139 m .71279 .07185 L .71321 .06654 L p .596 .436 .635 r
F P
0 g
s
.72855 .09656 m .72313 .09025 L .72274 .08464 L p .212 .287 .724 r
F P
0 g
s
.69373 .07858 m .7016 .07768 L .70171 .08417 L p .862 .753 .741 r
F P
0 g
s
.70171 .08417 m .6939 .08782 L .69373 .07858 L p .862 .753 .741 r
F P
0 g
s
.69581 .0525 m .69487 .0442 L .69667 .03704 L p .964 .805 .371 r
F P
0 g
s
.70281 .02889 m .69667 .03704 L .69487 .0442 L p 0 0 .148 r
F P
0 g
s
.7023 .06461 m .69474 .05999 L .69581 .0525 L p .885 .645 .572 r
F P
0 g
s
.69474 .05999 m .7023 .06461 L .7018 .07093 L p .869 .678 .643 r
F P
0 g
s
.71279 .07185 m .7018 .07093 L .7023 .06461 L p .733 .556 .652 r
F P
0 g
s
.69226 .09252 m .6939 .08782 L .6945 .09578 L p .964 .805 .371 r
F P
0 g
s
.6945 .09578 m .69309 .10341 L .69226 .09252 L p .964 .805 .371 r
F P
0 g
s
.72406 .05978 m .72987 .05322 L .72884 .06072 L p .188 .023 .412 r
F P
0 g
s
.72884 .06072 m .72334 .06506 L .72406 .05978 L p .188 .023 .412 r
F P
0 g
s
.7018 .07093 m .71279 .07185 L .71262 .07751 L p .731 .602 .714 r
F P
0 g
s
.71262 .07751 m .7016 .07768 L .7018 .07093 L p .731 .602 .714 r
F P
0 g
s
.72264 .07814 m .71262 .07751 L .71279 .07185 L p .601 .494 .703 r
F P
0 g
s
.71262 .07751 m .72264 .07814 L .72274 .08464 L p .594 .539 .763 r
F P
0 g
s
.71279 .07185 m .72285 .07139 L .72264 .07814 L p .601 .494 .703 r
F P
0 g
s
.73112 .04796 m .73072 .03773 L .729 .0449 L p .957 .799 .356 r
F P
0 g
s
.729 .0449 m .72987 .05322 L .73112 .04796 L p .957 .799 .356 r
F P
0 g
s
.69487 .0442 m .69581 .0525 L .69474 .05999 L p .964 .805 .371 r
F P
0 g
s
.69402 .06898 m .7018 .07093 L .7016 .07768 L p .861 .713 .696 r
F P
0 g
s
.7016 .07768 m .69373 .07858 L .69402 .06898 L p .861 .713 .696 r
F P
0 g
s
.7018 .07093 m .69402 .06898 L .69474 .05999 L p .869 .678 .643 r
F P
0 g
s
.70858 .11237 m .69846 .10975 L .70007 .11953 L p .508 .62 .898 r
F P
0 g
s
.70007 .11953 m .71026 .12282 L .70858 .11237 L p .508 .62 .898 r
F P
0 g
s
.72799 .08859 m .72274 .08464 L .72264 .07814 L p .289 .288 .684 r
F P
0 g
s
.72274 .08464 m .72799 .08859 L .72855 .09656 L p .212 .287 .724 r
F P
0 g
s
.72855 .09656 m .7272 .1042 L .72844 .11226 L p .957 .799 .356 r
F P
0 g
s
.72111 .12004 m .72844 .11226 L .7272 .1042 L p .888 .876 .818 r
F P
0 g
s
.72334 .06506 m .72884 .06072 L .72815 .06973 L p .281 .169 .544 r
F P
0 g
s
.72815 .06973 m .72285 .07139 L .72334 .06506 L p .281 .169 .544 r
F P
0 g
s
.7132 .02593 m .70281 .02889 L .70064 .03759 L p .499 .182 .36 r
F P
0 g
s
.69487 .0442 m .70064 .03759 L .70281 .02889 L p 0 0 .148 r
F P
0 g
s
.71957 .11025 m .70858 .11237 L .71026 .12282 L p .718 .773 .896 r
F P
0 g
s
.71026 .12282 m .72111 .12004 L .71957 .11025 L p .718 .773 .896 r
F P
0 g
s
.72786 .07933 m .72264 .07814 L .72285 .07139 L p .309 .249 .626 r
F P
0 g
s
.72264 .07814 m .72786 .07933 L .72799 .08859 L p .289 .288 .684 r
F P
0 g
s
.72285 .07139 m .72815 .06973 L .72786 .07933 L p .309 .249 .626 r
F P
0 g
s
.73072 .03773 m .72387 .02931 L .72176 .03802 L p .909 .604 .456 r
F P
0 g
s
.72176 .03802 m .729 .0449 L .73072 .03773 L p .909 .604 .456 r
F P
0 g
s
.7272 .1042 m .71957 .11025 L .72111 .12004 L p .888 .876 .818 r
F P
0 g
s
.69204 .07988 m .69373 .07858 L .6939 .08782 L p .964 .805 .371 r
F P
0 g
s
.6939 .08782 m .69226 .09252 L .69204 .07988 L p .964 .805 .371 r
F P
0 g
s
.7272 .1042 m .72855 .09656 L .72799 .08859 L p .957 .799 .356 r
F P
0 g
s
.69474 .05999 m .69341 .05444 L .69487 .0442 L p .964 .805 .371 r
F P
0 g
s
.69341 .05444 m .69474 .05999 L .69402 .06898 L p .964 .805 .371 r
F P
0 g
s
.69746 .0965 m .69226 .09252 L .69309 .10341 L p .202 .281 .722 r
F P
0 g
s
.69309 .10341 m .69846 .10975 L .69746 .0965 L p .202 .281 .722 r
F P
0 g
s
.72987 .05322 m .729 .0449 L .7276 .05516 L p .957 .799 .356 r
F P
0 g
s
.7276 .05516 m .72884 .06072 L .72987 .05322 L p .957 .799 .356 r
F P
0 g
s
.72387 .02931 m .7132 .02593 L .71092 .03522 L p .733 .406 .428 r
F P
0 g
s
.70064 .03759 m .71092 .03522 L .7132 .02593 L p .499 .182 .36 r
F P
0 g
s
.71092 .03522 m .72176 .03802 L .72387 .02931 L p .733 .406 .428 r
F P
0 g
s
.69243 .06674 m .69402 .06898 L .69373 .07858 L p .964 .805 .371 r
F P
0 g
s
.69373 .07858 m .69204 .07988 L .69243 .06674 L p .964 .805 .371 r
F P
0 g
s
.69402 .06898 m .69243 .06674 L .69341 .05444 L p .964 .805 .371 r
F P
0 g
s
.70064 .03759 m .69487 .0442 L .69341 .05444 L p .177 .011 .404 r
F P
0 g
s
.72644 .0933 m .72799 .08859 L .72786 .07933 L p .957 .799 .356 r
F P
0 g
s
.72799 .08859 m .72644 .0933 L .7272 .1042 L p .957 .799 .356 r
F P
0 g
s
.72884 .06072 m .7276 .05516 L .72665 .06748 L p .957 .799 .356 r
F P
0 g
s
.72665 .06748 m .72815 .06973 L .72884 .06072 L p .957 .799 .356 r
F P
0 g
s
.71957 .11025 m .7272 .1042 L .72644 .0933 L p .873 .807 .782 r
F P
0 g
s
.70754 .0982 m .69746 .0965 L .69846 .10975 L p .569 .581 .825 r
F P
0 g
s
.69846 .10975 m .70858 .11237 L .70754 .0982 L p .569 .581 .825 r
F P
0 g
s
.72625 .08064 m .72786 .07933 L .72815 .06973 L p .957 .799 .356 r
F P
0 g
s
.72786 .07933 m .72625 .08064 L .72644 .0933 L p .957 .799 .356 r
F P
0 g
s
.6972 .08108 m .69204 .07988 L .69226 .09252 L p .282 .282 .682 r
F P
0 g
s
.69226 .09252 m .69746 .0965 L .6972 .08108 L p .282 .282 .682 r
F P
0 g
s
.72815 .06973 m .72665 .06748 L .72625 .08064 L p .957 .799 .356 r
F P
0 g
s
.729 .0449 m .72176 .03802 L .72004 .0505 L p .886 .646 .569 r
F P
0 g
s
.72004 .0505 m .7276 .05516 L .729 .0449 L p .886 .646 .569 r
F P
0 g
s
.69341 .05444 m .69887 .05006 L .70064 .03759 L p .177 .011 .404 r
F P
0 g
s
.69887 .05006 m .69341 .05444 L .69243 .06674 L p .273 .162 .54 r
F P
0 g
s
.71092 .03522 m .70064 .03759 L .69887 .05006 L p .57 .347 .537 r
F P
0 g
s
.70858 .11237 m .71957 .11025 L .71862 .09698 L p .726 .702 .827 r
F P
0 g
s
.72644 .0933 m .71862 .09698 L .71957 .11025 L p .873 .807 .782 r
F P
0 g
s
.71862 .09698 m .70754 .0982 L .70858 .11237 L p .726 .702 .827 r
F P
0 g
s
.69768 .06506 m .69243 .06674 L .69204 .07988 L p .302 .243 .623 r
F P
0 g
s
.69204 .07988 m .6972 .08108 L .69768 .06506 L p .302 .243 .623 r
F P
0 g
s
.69243 .06674 m .69768 .06506 L .69887 .05006 L p .273 .162 .54 r
F P
0 g
s
.72176 .03802 m .71092 .03522 L .70905 .04855 L p .736 .498 .569 r
F P
0 g
s
.70905 .04855 m .72004 .0505 L .72176 .03802 L p .736 .498 .569 r
F P
0 g
s
.69887 .05006 m .70905 .04855 L .71092 .03522 L p .57 .347 .537 r
F P
0 g
s
.71862 .09698 m .72644 .0933 L .72625 .08064 L p .864 .755 .741 r
F P
0 g
s
.7276 .05516 m .72004 .0505 L .71887 .06552 L p .87 .679 .642 r
F P
0 g
s
.71887 .06552 m .72665 .06748 L .7276 .05516 L p .87 .679 .642 r
F P
0 g
s
.70727 .08172 m .6972 .08108 L .69746 .0965 L p .593 .539 .763 r
F P
0 g
s
.69746 .0965 m .70754 .0982 L .70727 .08172 L p .593 .539 .763 r
F P
0 g
s
.70905 .04855 m .69887 .05006 L .69768 .06506 L p .595 .434 .634 r
F P
0 g
s
.71838 .08155 m .72625 .08064 L .72665 .06748 L p .863 .714 .696 r
F P
0 g
s
.72625 .08064 m .71838 .08155 L .71862 .09698 L p .864 .755 .741 r
F P
0 g
s
.72665 .06748 m .71887 .06552 L .71838 .08155 L p .863 .714 .696 r
F P
0 g
s
.70754 .0982 m .71862 .09698 L .71838 .08155 L p .729 .648 .769 r
F P
0 g
s
.71838 .08155 m .70727 .08172 L .70754 .0982 L p .729 .648 .769 r
F P
0 g
s
.70779 .06459 m .69768 .06506 L .6972 .08108 L p .6 .493 .703 r
F P
0 g
s
.6972 .08108 m .70727 .08172 L .70779 .06459 L p .6 .493 .703 r
F P
0 g
s
.72004 .0505 m .70905 .04855 L .70779 .06459 L p .734 .556 .652 r
F P
0 g
s
.70779 .06459 m .71887 .06552 L .72004 .0505 L p .734 .556 .652 r
F P
0 g
s
.69768 .06506 m .70779 .06459 L .70905 .04855 L p .595 .434 .634 r
F P
0 g
s
.70727 .08172 m .71838 .08155 L .71887 .06552 L p .731 .602 .714 r
F P
0 g
s
.71887 .06552 m .70779 .06459 L .70727 .08172 L p .731 .602 .714 r
F P
0 g
s
.65686 .42944 m
.65785 .23409 L
s
.5273 .49999 m
.65686 .42944 L
s
.65785 .23409 m
.59606 .26485 L
s
.02 w
.65785 .23409 Mdot
.5 Mabswid
.57904 .17272 m .58199 .16248 L .59596 .16467 L p .722 .51 .602 r
F P
0 g
s
.59596 .16467 m .59606 .17538 L .57904 .17272 L p .722 .51 .602 r
F P
0 g
s
.59606 .26485 m
.59622 .19278 L
s
.59599 .15266 m .59596 .16467 L .58199 .16248 L p .707 .609 .745 r
F P
0 g
s
.59606 .17538 m .59596 .16467 L .60995 .16246 L p .68 .475 .602 r
F P
0 g
s
.59596 .16467 m .59599 .15266 L .60624 .15104 L p .707 .609 .745 r
F P
0 g
s
.60624 .15104 m .60995 .16246 L .59596 .16467 L p .707 .609 .745 r
F P
0 g
s
.60995 .16246 m .61309 .1727 L .59606 .17538 L p .68 .475 .602 r
F P
0 g
s
.61309 .1727 m .60995 .16246 L .62258 .15608 L p .638 .452 .614 r
F P
0 g
s
.60995 .16246 m .60624 .15104 L .61549 .14636 L p .707 .609 .745 r
F P
0 g
s
.61549 .14636 m .62258 .15608 L .60995 .16246 L p .707 .609 .745 r
F P
0 g
s
.56368 .16497 m .56938 .15612 L .58199 .16248 L p .763 .552 .613 r
F P
0 g
s
.58199 .16248 m .57904 .17272 L .56368 .16497 L p .763 .552 .613 r
F P
0 g
s
.58575 .15105 m .58199 .16248 L .56938 .15612 L p .707 .609 .745 r
F P
0 g
s
.58199 .16248 m .58575 .15105 L .59599 .15266 L p .707 .609 .745 r
F P
0 g
s
.62258 .15608 m .62848 .16493 L .61309 .1727 L p .638 .452 .614 r
F P
0 g
s
.62848 .16493 m .62258 .15608 L .63263 .14614 L p .601 .441 .637 r
F P
0 g
s
.62258 .15608 m .61549 .14636 L .62285 .13907 L p .707 .609 .745 r
F P
0 g
s
.62285 .13907 m .63263 .14614 L .62258 .15608 L p .707 .609 .745 r
F P
0 g
s
.55148 .15288 m .55938 .14619 L .56938 .15612 L p .798 .6 .635 r
F P
0 g
s
.56938 .15612 m .56368 .16497 L .55148 .15288 L p .798 .6 .635 r
F P
0 g
s
.57651 .14639 m .56938 .15612 L .55938 .14619 L p .707 .609 .745 r
F P
0 g
s
.56938 .15612 m .57651 .14639 L .58575 .15105 L p .707 .609 .745 r
F P
0 g
s
.59613 .14388 m .59599 .15266 L .58575 .15105 L p .654 .696 .876 r
F P
0 g
s
.59599 .15266 m .59613 .14388 L .60336 .14274 L p .705 .737 .877 r
F P
0 g
s
.60336 .14274 m .60624 .15104 L .59599 .15266 L p .705 .737 .877 r
F P
0 g
s
.60624 .15104 m .60336 .14274 L .60989 .13944 L p .754 .764 .861 r
F P
0 g
s
.60989 .13944 m .61549 .14636 L .60624 .15104 L p .754 .764 .861 r
F P
0 g
s
.5889 .14275 m .58575 .15105 L .57651 .14639 L p .609 .644 .86 r
F P
0 g
s
.58575 .15105 m .5889 .14275 L .59613 .14388 L p .654 .696 .876 r
F P
0 g
s
.63263 .14614 m .64073 .15282 L .62848 .16493 L p .601 .441 .637 r
F P
0 g
s
.64073 .15282 m .63263 .14614 L .63911 .1336 L p .571 .444 .669 r
F P
0 g
s
.63263 .14614 m .62285 .13907 L .62759 .12989 L p .707 .609 .745 r
F P
0 g
s
.62759 .12989 m .63911 .1336 L .63263 .14614 L p .707 .609 .745 r
F P
0 g
s
.61549 .14636 m .60989 .13944 L .61509 .13429 L p .795 .773 .832 r
F P
0 g
s
.61509 .13429 m .62285 .13907 L .61549 .14636 L p .795 .773 .832 r
F P
0 g
s
.55938 .14619 m .56919 .13911 L .57651 .14639 L p .707 .609 .745 r
F P
0 g
s
.58238 .13945 m .57651 .14639 L .56919 .13911 L p .573 .589 .831 r
F P
0 g
s
.57651 .14639 m .58238 .13945 L .5889 .14275 L p .609 .644 .86 r
F P
0 g
s
.54365 .13762 m .55295 .13366 L .55938 .14619 L p .824 .65 .667 r
F P
0 g
s
.55938 .14619 m .55148 .15288 L .54365 .13762 L p .824 .65 .667 r
F P
0 g
s
.56919 .13911 m .55938 .14619 L .55295 .13366 L p .707 .609 .745 r
F P
0 g
s
.62285 .13907 m .61509 .13429 L .61843 .12781 L p .825 .763 .794 r
F P
0 g
s
.61843 .12781 m .62759 .12989 L .62285 .13907 L p .825 .763 .794 r
F P
0 g
s
.55295 .13366 m .56448 .12993 L .56919 .13911 L p .707 .609 .745 r
F P
0 g
s
.57721 .13432 m .56919 .13911 L .56448 .12993 L p .55 .537 .793 r
F P
0 g
s
.56919 .13911 m .57721 .13432 L .58238 .13945 L p .573 .589 .831 r
F P
0 g
s
.57802 .17789 m .57904 .17272 L .59606 .17538 L p .671 .259 .255 r
F P
0 g
s
.59606 .17538 m .59624 .18074 L .57802 .17789 L p .671 .259 .255 r
F P
0 g
s
.59624 .18074 m .59606 .17538 L .61309 .1727 L p .551 .164 .26 r
F P
0 g
s
.61309 .1727 m .61448 .17786 L .59624 .18074 L p .551 .164 .26 r
F P
0 g
s
.61448 .17786 m .61309 .1727 L .62848 .16493 L p .431 .093 .29 r
F P
0 g
s
.63911 .1336 m .64863 .13755 L .64073 .15282 L p .571 .444 .669 r
F P
0 g
s
.64863 .13755 m .63911 .1336 L .64139 .11969 L p .552 .462 .707 r
F P
0 g
s
.63911 .1336 m .62759 .12989 L .62926 .1197 L p .707 .609 .745 r
F P
0 g
s
.62926 .1197 m .64139 .11969 L .63911 .1336 L p .707 .609 .745 r
F P
0 g
s
.56157 .16959 m .56368 .16497 L .57904 .17272 L p .783 .373 .276 r
F P
0 g
s
.57904 .17272 m .57802 .17789 L .56157 .16959 L p .783 .373 .276 r
F P
0 g
s
.54094 .12067 m .55073 .11975 L .55295 .13366 L p .838 .696 .706 r
F P
0 g
s
.55295 .13366 m .54365 .13762 L .54094 .12067 L p .838 .696 .706 r
F P
0 g
s
.56448 .12993 m .55295 .13366 L .55073 .11975 L p .707 .609 .745 r
F P
0 g
s
.62759 .12989 m .61843 .12781 L .6196 .12062 L p .84 .736 .75 r
F P
0 g
s
.6196 .12062 m .62926 .1197 L .62759 .12989 L p .84 .736 .75 r
F P
0 g
s
.55073 .11975 m .56287 .11974 L .56448 .12993 L p .707 .609 .745 r
F P
0 g
s
.5739 .12784 m .56448 .12993 L .56287 .11974 L p .542 .493 .75 r
F P
0 g
s
.56448 .12993 m .5739 .12784 L .57721 .13432 L p .55 .537 .793 r
F P
0 g
s
.62848 .16493 m .63096 .16954 L .61448 .17786 L p .431 .093 .29 r
F P
0 g
s
.63096 .16954 m .62848 .16493 L .64073 .15282 L p .315 .05 .344 r
F P
0 g
s
.54851 .15665 m .55148 .15288 L .56368 .16497 L p .881 .504 .322 r
F P
0 g
s
.56368 .16497 m .56157 .16959 L .54851 .15665 L p .881 .504 .322 r
F P
0 g
s
.64139 .11969 m .65142 .1206 L .64863 .13755 L p .552 .462 .707 r
F P
0 g
s
.65142 .1206 m .64139 .11969 L .63923 .10577 L p .545 .494 .75 r
F P
0 g
s
.64139 .11969 m .62926 .1197 L .62767 .1095 L p .707 .609 .745 r
F P
0 g
s
.62767 .1095 m .63923 .10577 L .64139 .11969 L p .707 .609 .745 r
F P
0 g
s
.62926 .1197 m .6196 .12062 L .61848 .11343 L p .84 .698 .706 r
F P
0 g
s
.61848 .11343 m .62767 .1095 L .62926 .1197 L p .84 .698 .706 r
F P
0 g
s
.55295 .10582 m .5645 .10954 L .56287 .11974 L p .707 .609 .745 r
F P
0 g
s
.56287 .11974 m .55073 .11975 L .55295 .10582 L p .707 .609 .745 r
F P
0 g
s
.57276 .12065 m .56287 .11974 L .5645 .10954 L p .549 .461 .707 r
F P
0 g
s
.56287 .11974 m .57276 .12065 L .5739 .12784 L p .542 .493 .75 r
F P
0 g
s
.54364 .10369 m .55295 .10582 L .55073 .11975 L p .838 .735 .75 r
F P
0 g
s
.55073 .11975 m .54094 .12067 L .54364 .10369 L p .838 .735 .75 r
F P
0 g
s
.64073 .15282 m .64408 .15658 L .63096 .16954 L p .315 .05 .344 r
F P
0 g
s
.64408 .15658 m .64073 .15282 L .64863 .13755 L p .21 .04 .42 r
F P
0 g
s
.54011 .14031 m .54365 .13762 L .55148 .15288 L p .955 .642 .395 r
F P
0 g
s
.55148 .15288 m .54851 .15665 L .54011 .14031 L p .955 .642 .395 r
F P
0 g
s
.63923 .10577 m .62767 .1095 L .62298 .1003 L p .707 .609 .745 r
F P
0 g
s
.62767 .1095 m .61848 .11343 L .61517 .10694 L p .825 .651 .666 r
F P
0 g
s
.61517 .10694 m .62298 .1003 L .62767 .1095 L p .825 .651 .666 r
F P
0 g
s
.5645 .10954 m .57391 .11346 L .57276 .12065 L p .549 .461 .707 r
F P
0 g
s
.5594 .09324 m .56922 .10033 L .5645 .10954 L p .707 .609 .745 r
F P
0 g
s
.5645 .10954 m .55295 .10582 L .5594 .09324 L p .707 .609 .745 r
F P
0 g
s
.57391 .11346 m .5645 .10954 L .56922 .10033 L p .569 .442 .668 r
F P
0 g
s
.63923 .10577 m .64879 .10363 L .65142 .1206 L p .545 .494 .75 r
F P
0 g
s
.64879 .10363 m .63923 .10577 L .63284 .09319 L p .553 .538 .792 r
F P
0 g
s
.62298 .1003 m .63284 .09319 L .63923 .10577 L p .707 .609 .745 r
F P
0 g
s
.59633 .14169 m .59613 .14388 L .5889 .14275 L p .285 .717 .968 r
F P
0 g
s
.59024 .14074 m .59633 .14169 L p .59481 .14191 L .285 .717 .968 r
F P
0 g
s
.5889 .14275 m .59024 .14074 L p .59481 .14191 L .285 .717 .968 r
F P
0 g
s
.58476 .13797 m .59024 .14074 L p .58864 .14048 L .145 .547 .925 r
F P
0 g
s
.58238 .13945 m .58476 .13797 L p .58864 .14048 L .145 .547 .925 r
F P
0 g
s
.5804 .13364 m .58476 .13797 L p .58321 .13722 L .054 .377 .842 r
F P
0 g
s
.57721 .13432 m .5804 .13364 L p .58321 .13722 L .054 .377 .842 r
F P
0 g
s
.57761 .12818 m .5804 .13364 L p .57907 .13245 L .02 .228 .734 r
F P
0 g
s
.5739 .12784 m .57761 .12818 L p .57907 .13245 L .02 .228 .734 r
F P
0 g
s
.57665 .12213 m .57761 .12818 L p .57662 .12664 L .038 .115 .617 r
F P
0 g
s
.57276 .12065 m .57665 .12213 L p .57662 .12664 L .038 .115 .617 r
F P
0 g
s
.57763 .11608 m .57665 .12213 L p .57609 .12036 L .098 .046 .504 r
F P
0 g
s
.57391 .11346 m .57763 .11608 L p .57609 .12036 L .098 .046 .504 r
F P
0 g
s
.58044 .11061 m .57763 .11608 L p .57755 .11421 L .189 .019 .405 r
F P
0 g
s
.57725 .10696 m .58044 .11061 L p .57755 .11421 L .189 .019 .405 r
F P
0 g
s
.58481 .10626 m .58044 .11061 L p .58085 .10881 L .298 .03 .328 r
F P
0 g
s
.58244 .1018 m .58481 .10626 L p .58085 .10881 L .298 .03 .328 r
F P
0 g
s
.59032 .10347 m .58481 .10626 L p .58566 .10467 L .418 .075 .273 r
F P
0 g
s
.58899 .09849 m .59032 .10347 L p .58566 .10467 L .418 .075 .273 r
F P
0 g
s
.59623 .09734 m .59642 .10251 L .59032 .10347 L p .543 .148 .242 r
F P
0 g
s
.59032 .10347 m .59642 .10251 L p .59498 .10227 L .471 .865 .97 r
F P
0 g
s
.59032 .10347 m .58899 .09849 L .59623 .09734 L p .543 .148 .242 r
F P
0 g
s
.58933 .10134 m .59032 .10347 L p .59498 .10227 L .471 .865 .97 r
F P
0 g
s
.58481 .10626 m .59032 .10347 L p .58878 .10372 L .649 .962 .921 r
F P
0 g
s
.58481 .10626 m .58244 .1018 L .58899 .09849 L p .418 .075 .273 r
F P
0 g
s
.58276 .10468 m .58481 .10626 L p .58878 .10372 L .649 .962 .921 r
F P
0 g
s
.58044 .11061 m .58481 .10626 L p .58333 .107 L .808 1 .833 r
F P
0 g
s
.58044 .11061 m .57725 .10696 L .58244 .1018 L p .298 .03 .328 r
F P
0 g
s
.57753 .10986 m .58044 .11061 L p .58333 .107 L .808 1 .833 r
F P
0 g
s
.57763 .11608 m .58044 .11061 L p .57916 .11179 L .926 .974 .721 r
F P
0 g
s
.57665 .12213 m .57276 .12065 L .57391 .11346 L p .098 .046 .504 r
F P
0 g
s
.57763 .11608 m .57391 .11346 L .57725 .10696 L p .189 .019 .405 r
F P
0 g
s
.57418 .11639 m .57763 .11608 L p .57916 .11179 L .926 .974 .721 r
F P
0 g
s
.57665 .12213 m .57763 .11608 L p .57669 .11761 L .989 .894 .599 r
F P
0 g
s
.57761 .12818 m .5739 .12784 L .57276 .12065 L p .038 .115 .617 r
F P
0 g
s
.57302 .12363 m .57665 .12213 L p .57669 .11761 L .989 .894 .599 r
F P
0 g
s
.57761 .12818 m .57665 .12213 L p .57615 .12391 L .996 .777 .484 r
F P
0 g
s
.5804 .13364 m .57721 .13432 L .5739 .12784 L p .02 .228 .734 r
F P
0 g
s
.57416 .13086 m .57761 .12818 L p .57615 .12391 L .996 .777 .484 r
F P
0 g
s
.5804 .13364 m .57761 .12818 L p .57759 .13005 L .956 .64 .387 r
F P
0 g
s
.58476 .13797 m .58238 .13945 L .57721 .13432 L p .054 .377 .842 r
F P
0 g
s
.5775 .13737 m .5804 .13364 L p .57759 .13005 L .956 .64 .387 r
F P
0 g
s
.58476 .13797 m .5804 .13364 L p .58087 .13545 L .881 .5 .314 r
F P
0 g
s
.59024 .14074 m .5889 .14275 L .58238 .13945 L p .145 .547 .925 r
F P
0 g
s
.58269 .14253 m .58476 .13797 L p .58087 .13545 L .881 .5 .314 r
F P
0 g
s
.59024 .14074 m .58476 .13797 L p .58567 .13957 L .782 .369 .267 r
F P
0 g
s
.58925 .14585 m .59024 .14074 L p .58567 .13957 L .782 .369 .267 r
F P
0 g
s
.59633 .14169 m .59024 .14074 L p .59152 .14201 L .668 .252 .246 r
F P
0 g
s
.59613 .14388 m .59633 .14169 L p .60113 .14138 L .459 .862 .964 r
F P
0 g
s
.60242 .14073 m .60336 .14274 L .59613 .14388 L p .459 .862 .964 r
F P
0 g
s
.59652 .14699 m .59633 .14169 L p .59152 .14201 L .668 .252 .246 r
F P
0 g
s
.59633 .14169 m .60242 .14073 L p .60113 .14138 L .459 .862 .964 r
F P
0 g
s
.60336 .14274 m .60242 .14073 L .60792 .13795 L p .64 .961 .915 r
F P
0 g
s
.60792 .13795 m .60989 .13944 L .60336 .14274 L p .64 .961 .915 r
F P
0 g
s
.55149 .08835 m .5594 .09324 L .55295 .10582 L p .824 .761 .793 r
F P
0 g
s
.55295 .10582 m .54364 .10369 L .55149 .08835 L p .824 .761 .793 r
F P
0 g
s
.60989 .13944 m .60792 .13795 L .61229 .13362 L p .802 1 .828 r
F P
0 g
s
.61229 .13362 m .61509 .13429 L .60989 .13944 L p .802 1 .828 r
F P
0 g
s
.63284 .09319 m .62298 .1003 L .61566 .09299 L p .707 .609 .745 r
F P
0 g
s
.62298 .1003 m .61517 .10694 L .61 .10178 L p .799 .601 .634 r
F P
0 g
s
.61 .10178 m .61566 .09299 L .62298 .1003 L p .799 .601 .634 r
F P
0 g
s
.64863 .13755 m .65255 .14023 L .64408 .15658 L p .21 .04 .42 r
F P
0 g
s
.65255 .14023 m .64863 .13755 L .65142 .1206 L p .124 .068 .516 r
F P
0 g
s
.56945 .08324 m .57658 .09302 L .56922 .10033 L p .707 .609 .745 r
F P
0 g
s
.56922 .10033 m .5594 .09324 L .56945 .08324 L p .707 .609 .745 r
F P
0 g
s
.57725 .10696 m .56922 .10033 L .57658 .09302 L p .599 .439 .636 r
F P
0 g
s
.56922 .10033 m .57725 .10696 L .57391 .11346 L p .569 .442 .668 r
F P
0 g
s
.53721 .12216 m .54094 .12067 L .54365 .13762 L p .995 .777 .492 r
F P
0 g
s
.54365 .13762 m .54011 .14031 L .53721 .12216 L p .995 .777 .492 r
F P
0 g
s
.61509 .13429 m .61229 .13362 L .61511 .12816 L p .923 .975 .715 r
F P
0 g
s
.61511 .12816 m .61843 .12781 L .61509 .13429 L p .923 .975 .715 r
F P
0 g
s
.63284 .09319 m .64101 .0883 L .64879 .10363 L p .553 .538 .792 r
F P
0 g
s
.64101 .0883 m .63284 .09319 L .62283 .08321 L p .575 .589 .83 r
F P
0 g
s
.61566 .09299 m .62283 .08321 L .63284 .09319 L p .707 .609 .745 r
F P
0 g
s
.62283 .08321 m .61566 .09299 L .6064 .0883 L p .707 .609 .745 r
F P
0 g
s
.61566 .09299 m .61 .10178 L .60347 .09848 L p .763 .552 .612 r
F P
0 g
s
.60347 .09848 m .6064 .0883 L .61566 .09299 L p .763 .552 .612 r
F P
0 g
s
.58212 .07681 m .58586 .08831 L .57658 .09302 L p .707 .609 .745 r
F P
0 g
s
.57658 .09302 m .56945 .08324 L .58212 .07681 L p .707 .609 .745 r
F P
0 g
s
.58244 .1018 m .57658 .09302 L .58586 .08831 L p .637 .45 .613 r
F P
0 g
s
.57658 .09302 m .58244 .1018 L .57725 .10696 L p .599 .439 .636 r
F P
0 g
s
.56374 .07616 m .56945 .08324 L .5594 .09324 L p .794 .77 .831 r
F P
0 g
s
.5594 .09324 m .55149 .08835 L .56374 .07616 L p .794 .77 .831 r
F P
0 g
s
.61843 .12781 m .61511 .12816 L .61609 .12211 L p .988 .895 .592 r
F P
0 g
s
.61609 .12211 m .6196 .12062 L .61843 .12781 L p .988 .895 .592 r
F P
0 g
s
.6064 .0883 m .61019 .07679 L .62283 .08321 L p .707 .609 .745 r
F P
0 g
s
.61019 .07679 m .6064 .0883 L .59614 .08669 L p .707 .609 .745 r
F P
0 g
s
.6064 .0883 m .60347 .09848 L .59623 .09734 L p .722 .509 .6 r
F P
0 g
s
.59623 .09734 m .59614 .08669 L .6064 .0883 L p .722 .509 .6 r
F P
0 g
s
.59616 .07459 m .59614 .08669 L .58586 .08831 L p .707 .609 .745 r
F P
0 g
s
.58586 .08831 m .58212 .07681 L .59616 .07459 L p .707 .609 .745 r
F P
0 g
s
.58899 .09849 m .58586 .08831 L .59614 .08669 L p .679 .474 .601 r
F P
0 g
s
.58586 .08831 m .58899 .09849 L .58244 .1018 L p .637 .45 .613 r
F P
0 g
s
.59614 .08669 m .59616 .07459 L .61019 .07679 L p .707 .609 .745 r
F P
0 g
s
.59614 .08669 m .59623 .09734 L .58899 .09849 L p .679 .474 .601 r
F P
0 g
s
.62283 .08321 m .62881 .07612 L .64101 .0883 L p .575 .589 .83 r
F P
0 g
s
.62881 .07612 m .62283 .08321 L .61019 .07679 L p .61 .644 .859 r
F P
0 g
s
.65142 .1206 m .65553 .12208 L .65255 .14023 L p .124 .068 .516 r
F P
0 g
s
.65553 .12208 m .65142 .1206 L .64879 .10363 L p .067 .137 .628 r
F P
0 g
s
.6196 .12062 m .61609 .12211 L .61515 .11605 L p .997 .777 .477 r
F P
0 g
s
.61515 .11605 m .61848 .11343 L .6196 .12062 L p .997 .777 .477 r
F P
0 g
s
.57919 .06832 m .58212 .07681 L .56945 .08324 L p .753 .762 .86 r
F P
0 g
s
.56945 .08324 m .56374 .07616 L .57919 .06832 L p .753 .762 .86 r
F P
0 g
s
.5401 .10398 m .54364 .10369 L .54094 .12067 L p .989 .893 .606 r
F P
0 g
s
.54094 .12067 m .53721 .12216 L .5401 .10398 L p .989 .893 .606 r
F P
0 g
s
.57933 .17598 m .57802 .17789 L .59624 .18074 L p .27 .712 .962 r
F P
0 g
s
.59624 .18074 m .59645 .17866 L .57933 .17598 L p .27 .712 .962 r
F P
0 g
s
.59645 .17866 m .59624 .18074 L .61448 .17786 L p .446 .858 .958 r
F P
0 g
s
.59622 .19278 m
.59624 .18074 L
s
.59625 .17863 m
.59629 .16123 L
s
.61448 .17786 m .61358 .17596 L .59645 .17866 L p .446 .858 .958 r
F P
0 g
s
.61358 .17596 m .61448 .17786 L .63096 .16954 L p .63 .959 .909 r
F P
0 g
s
.61019 .07679 m .61341 .0683 L .62881 .07612 L p .61 .644 .859 r
F P
0 g
s
.61341 .0683 m .61019 .07679 L .59616 .07459 L p .655 .694 .874 r
F P
0 g
s
.56388 .16819 m .56157 .16959 L .57802 .17789 L p .128 .54 .919 r
F P
0 g
s
.57802 .17789 m .57933 .17598 L .56388 .16819 L p .128 .54 .919 r
F P
0 g
s
.5963 .06561 m .59616 .07459 L .58212 .07681 L p .705 .736 .875 r
F P
0 g
s
.58212 .07681 m .57919 .06832 L .5963 .06561 L p .705 .736 .875 r
F P
0 g
s
.61848 .11343 m .61515 .11605 L .61236 .11059 L p .957 .639 .379 r
F P
0 g
s
.61236 .11059 m .61517 .10694 L .61848 .11343 L p .957 .639 .379 r
F P
0 g
s
.59616 .07459 m .5963 .06561 L .61341 .0683 L p .655 .694 .874 r
F P
0 g
s
.63096 .16954 m .62905 .16814 L .61358 .17596 L p .63 .959 .909 r
F P
0 g
s
.62905 .16814 m .63096 .16954 L .64408 .15658 L p .796 .999 .821 r
F P
0 g
s
.61517 .10694 m .61236 .11059 L .60801 .10625 L p .881 .497 .305 r
F P
0 g
s
.60801 .10625 m .61 .10178 L .61517 .10694 L p .881 .497 .305 r
F P
0 g
s
.55162 .15603 m .54851 .15665 L .56157 .16959 L p .037 .368 .837 r
F P
0 g
s
.56157 .16959 m .56388 .16819 L .55162 .15603 L p .037 .368 .837 r
F P
0 g
s
.64879 .10363 m .65272 .10391 L .65553 .12208 L p .067 .137 .628 r
F P
0 g
s
.65272 .10391 m .64879 .10363 L .64101 .0883 L p .052 .247 .744 r
F P
0 g
s
.54851 .08755 m .55149 .08835 L .54364 .10369 L p .928 .973 .727 r
F P
0 g
s
.54364 .10369 m .5401 .10398 L .54851 .08755 L p .928 .973 .727 r
F P
0 g
s
.61 .10178 m .60801 .10625 L .60251 .10347 L p .781 .363 .258 r
F P
0 g
s
.60251 .10347 m .60347 .09848 L .61 .10178 L p .781 .363 .258 r
F P
0 g
s
.60347 .09848 m .60251 .10347 L .59642 .10251 L p .666 .245 .237 r
F P
0 g
s
.59642 .10251 m .59623 .09734 L .60347 .09848 L p .666 .245 .237 r
F P
0 g
s
.64408 .15658 m .64137 .15597 L .62905 .16814 L p .796 .999 .821 r
F P
0 g
s
.64137 .15597 m .64408 .15658 L .65255 .14023 L p .919 .976 .708 r
F P
0 g
s
.54374 .14069 m .54011 .14031 L .54851 .15665 L p .003 .218 .729 r
F P
0 g
s
.54851 .15665 m .55162 .15603 L .54374 .14069 L p .003 .218 .729 r
F P
0 g
s
.64101 .0883 m .64439 .08749 L .65272 .10391 L p .052 .247 .744 r
F P
0 g
s
.64439 .08749 m .64101 .0883 L .62881 .07612 L p .087 .393 .851 r
F P
0 g
s
.56163 .07448 m .56374 .07616 L .55149 .08835 L p .814 .999 .839 r
F P
0 g
s
.55149 .08835 m .54851 .08755 L .56163 .07448 L p .814 .999 .839 r
F P
0 g
s
.65255 .14023 m .64932 .14062 L .64137 .15597 L p .919 .976 .708 r
F P
0 g
s
.64932 .14062 m .65255 .14023 L .65553 .12208 L p .987 .896 .585 r
F P
0 g
s
.59633 .14169 m .59652 .14699 L .60379 .14584 L p .547 .156 .251 r
F P
0 g
s
.60379 .14584 m .60242 .14073 L .59633 .14169 L p .547 .156 .251 r
F P
0 g
s
.60242 .14073 m .60379 .14584 L .61036 .14252 L p .425 .084 .282 r
F P
0 g
s
.61036 .14252 m .60792 .13795 L .60242 .14073 L p .425 .084 .282 r
F P
0 g
s
.59024 .14074 m .58925 .14585 L .59652 .14699 L p .668 .252 .246 r
F P
0 g
s
.62881 .07612 m .63133 .07444 L .64439 .08749 L p .087 .393 .851 r
F P
0 g
s
.63133 .07444 m .62881 .07612 L .61341 .0683 L p .176 .561 .933 r
F P
0 g
s
.54102 .12365 m .53721 .12216 L .54011 .14031 L p .022 .104 .611 r
F P
0 g
s
.54011 .14031 m .54374 .14069 L .54102 .12365 L p .022 .104 .611 r
F P
0 g
s
.60792 .13795 m .61036 .14252 L .61558 .13734 L p .307 .04 .336 r
F P
0 g
s
.61558 .13734 m .61229 .13362 L .60792 .13795 L p .307 .04 .336 r
F P
0 g
s
.58476 .13797 m .58269 .14253 L .58925 .14585 L p .782 .369 .267 r
F P
0 g
s
.57817 .06609 m .57919 .06832 L .56374 .07616 L p .658 .963 .926 r
F P
0 g
s
.56374 .07616 m .56163 .07448 L .57817 .06609 L p .658 .963 .926 r
F P
0 g
s
.61229 .13362 m .61558 .13734 L .61894 .13083 L p .199 .03 .413 r
F P
0 g
s
.61894 .13083 m .61511 .12816 L .61229 .13362 L p .199 .03 .413 r
F P
0 g
s
.5804 .13364 m .5775 .13737 L .58269 .14253 L p .881 .5 .314 r
F P
0 g
s
.61341 .0683 m .61483 .06606 L .63133 .07444 L p .176 .561 .933 r
F P
0 g
s
.61483 .06606 m .61341 .0683 L .5963 .06561 L p .314 .727 .977 r
F P
0 g
s
.59651 .06318 m .5963 .06561 L .57919 .06832 L p .483 .868 .974 r
F P
0 g
s
.57919 .06832 m .57817 .06609 L .59651 .06318 L p .483 .868 .974 r
F P
0 g
s
.61511 .12816 m .61894 .13083 L .62012 .1236 L p .111 .057 .51 r
F P
0 g
s
.62012 .1236 m .61609 .12211 L .61511 .12816 L p .111 .057 .51 r
F P
0 g
s
.5963 .06561 m .59651 .06318 L .61483 .06606 L p .314 .727 .977 r
F P
0 g
s
.57761 .12818 m .57416 .13086 L .5775 .13737 L p .956 .64 .387 r
F P
0 g
s
.65553 .12208 m .65211 .12358 L .64932 .14062 L p .987 .896 .585 r
F P
0 g
s
.65211 .12358 m .65553 .12208 L .65272 .10391 L p .997 .777 .469 r
F P
0 g
s
.61609 .12211 m .62012 .1236 L .61899 .11637 L p .053 .126 .622 r
F P
0 g
s
.61899 .11637 m .61515 .11605 L .61609 .12211 L p .053 .126 .622 r
F P
0 g
s
.57665 .12213 m .57302 .12363 L .57416 .13086 L p .996 .777 .484 r
F P
0 g
s
.54373 .10658 m .5401 .10398 L .53721 .12216 L p .085 .034 .497 r
F P
0 g
s
.53721 .12216 m .54102 .12365 L .54373 .10658 L p .085 .034 .497 r
F P
0 g
s
.61515 .11605 m .61899 .11637 L .61566 .10984 L p .036 .238 .739 r
F P
0 g
s
.61566 .10984 m .61236 .11059 L .61515 .11605 L p .036 .238 .739 r
F P
0 g
s
.58249 .16768 m .57933 .17598 L .59645 .17866 L p .653 .697 .878 r
F P
0 g
s
.59645 .17866 m .59659 .16988 L .58249 .16768 L p .653 .697 .878 r
F P
0 g
s
.59659 .16988 m .59645 .17866 L .61358 .17596 L p .704 .739 .878 r
F P
0 g
s
.57763 .11608 m .57418 .11639 L .57302 .12363 L p .989 .894 .599 r
F P
0 g
s
.61358 .17596 m .6107 .16766 L .59659 .16988 L p .704 .739 .878 r
F P
0 g
s
.6107 .16766 m .61358 .17596 L .62905 .16814 L p .754 .766 .863 r
F P
0 g
s
.56977 .16126 m .56388 .16819 L .57933 .17598 L p .607 .645 .862 r
F P
0 g
s
.57933 .17598 m .58249 .16768 L .56977 .16126 L p .607 .645 .862 r
F P
0 g
s
.61236 .11059 m .61566 .10984 L .61047 .10466 L p .071 .385 .847 r
F P
0 g
s
.61047 .10466 m .60801 .10625 L .61236 .11059 L p .071 .385 .847 r
F P
0 g
s
.58044 .11061 m .57753 .10986 L .57418 .11639 L p .926 .974 .721 r
F P
0 g
s
.62905 .16814 m .62345 .16122 L .6107 .16766 L p .754 .766 .863 r
F P
0 g
s
.62345 .16122 m .62905 .16814 L .64137 .15597 L p .796 .775 .834 r
F P
0 g
s
.60801 .10625 m .61047 .10466 L .6039 .10133 L p .161 .554 .929 r
F P
0 g
s
.6039 .10133 m .60251 .10347 L .60801 .10625 L p .161 .554 .929 r
F P
0 g
s
.58481 .10626 m .58276 .10468 L .57753 .10986 L p .808 1 .833 r
F P
0 g
s
.65272 .10391 m .64947 .10651 L .65211 .12358 L p .997 .777 .469 r
F P
0 g
s
.64947 .10651 m .65272 .10391 L .64439 .08749 L p .958 .637 .37 r
F P
0 g
s
.55967 .15124 m .55162 .15603 L .56388 .16819 L p .571 .589 .832 r
F P
0 g
s
.56388 .16819 m .56977 .16126 L .55967 .15124 L p .571 .589 .832 r
F P
0 g
s
.60251 .10347 m .6039 .10133 L .59662 .10019 L p .3 .722 .973 r
F P
0 g
s
.59662 .10019 m .59642 .10251 L .60251 .10347 L p .3 .722 .973 r
F P
0 g
s
.59032 .10347 m .58933 .10134 L .58276 .10468 L p .649 .962 .921 r
F P
0 g
s
.59642 .10251 m .59662 .10019 L .58933 .10134 L p .471 .865 .97 r
F P
0 g
s
.55163 .09115 m .54851 .08755 L .5401 .10398 L p .177 .007 .398 r
F P
0 g
s
.5401 .10398 m .54373 .10658 L .55163 .09115 L p .177 .007 .398 r
F P
0 g
s
.64137 .15597 m .63359 .15119 L .62345 .16122 L p .796 .775 .834 r
F P
0 g
s
.63359 .15119 m .64137 .15597 L .64932 .14062 L p .826 .765 .794 r
F P
0 g
s
.55318 .1386 m .54374 .14069 L .55162 .15603 L p .548 .536 .794 r
F P
0 g
s
.55162 .15603 m .55967 .15124 L .55318 .1386 L p .548 .536 .794 r
F P
0 g
s
.64439 .08749 m .64165 .0911 L .64947 .10651 L p .958 .637 .37 r
F P
0 g
s
.64165 .0911 m .64439 .08749 L .63133 .07444 L p .881 .494 .296 r
F P
0 g
s
.56395 .07889 m .56163 .07448 L .54851 .08755 L p .289 .019 .319 r
F P
0 g
s
.54851 .08755 m .55163 .09115 L .56395 .07889 L p .289 .019 .319 r
F P
0 g
s
.59661 .15777 m .59652 .14699 L .58925 .14585 L p .722 .509 .601 r
F P
0 g
s
.59652 .14699 m .59661 .15777 L .60695 .15613 L p .679 .474 .601 r
F P
0 g
s
.60695 .15613 m .60379 .14584 L .59652 .14699 L p .679 .474 .601 r
F P
0 g
s
.60379 .14584 m .60695 .15613 L .61629 .15141 L p .637 .45 .613 r
F P
0 g
s
.61629 .15141 m .61036 .14252 L .60379 .14584 L p .637 .45 .613 r
F P
0 g
s
.58628 .15615 m .58925 .14585 L .58269 .14253 L p .763 .552 .612 r
F P
0 g
s
.58925 .14585 m .58628 .15615 L .59661 .15777 L p .722 .509 .601 r
F P
0 g
s
.61036 .14252 m .61629 .15141 L .62372 .14406 L p .6 .439 .636 r
F P
0 g
s
.62372 .14406 m .61558 .13734 L .61036 .14252 L p .6 .439 .636 r
F P
0 g
s
.57696 .15144 m .58269 .14253 L .5775 .13737 L p .798 .601 .634 r
F P
0 g
s
.58269 .14253 m .57696 .15144 L .58628 .15615 L p .763 .552 .612 r
F P
0 g
s
.64932 .14062 m .64013 .13854 L .63359 .15119 L p .826 .765 .794 r
F P
0 g
s
.64013 .13854 m .64932 .14062 L .65211 .12358 L p .841 .738 .75 r
F P
0 g
s
.55095 .12457 m .54102 .12365 L .54374 .14069 L p .54 .492 .75 r
F P
0 g
s
.54374 .14069 m .55318 .1386 L .55095 .12457 L p .54 .492 .75 r
F P
0 g
s
.61558 .13734 m .62372 .14406 L .62851 .1348 L p .57 .443 .668 r
F P
0 g
s
.62851 .1348 m .61894 .13083 L .61558 .13734 L p .57 .443 .668 r
F P
0 g
s
.63133 .07444 m .62938 .07885 L .64165 .0911 L p .881 .494 .296 r
F P
0 g
s
.62938 .07885 m .63133 .07444 L .61483 .06606 L p .78 .358 .248 r
F P
0 g
s
.56957 .1441 m .5775 .13737 L .57416 .13086 L p .825 .651 .666 r
F P
0 g
s
.5775 .13737 m .56957 .1441 L .57696 .15144 L p .798 .601 .634 r
F P
0 g
s
.57948 .07101 m .57817 .06609 L .56163 .07448 L p .412 .065 .264 r
F P
0 g
s
.56163 .07448 m .56395 .07889 L .57948 .07101 L p .412 .065 .264 r
F P
0 g
s
.61894 .13083 m .62851 .1348 L .63018 .12452 L p .55 .461 .707 r
F P
0 g
s
.63018 .12452 m .62012 .1236 L .61894 .13083 L p .55 .461 .707 r
F P
0 g
s
.58628 .15615 m .58249 .16768 L .59659 .16988 L p .707 .609 .745 r
F P
0 g
s
.59659 .16988 m .59661 .15777 L .58628 .15615 L p .707 .609 .745 r
F P
0 g
s
.59661 .15777 m .59659 .16988 L .6107 .16766 L p .707 .609 .745 r
F P
0 g
s
.56482 .13484 m .57416 .13086 L .57302 .12363 L p .839 .697 .706 r
F P
0 g
s
.57416 .13086 m .56482 .13484 L .56957 .1441 L p .825 .651 .666 r
F P
0 g
s
.6107 .16766 m .60695 .15613 L .59661 .15777 L p .707 .609 .745 r
F P
0 g
s
.60695 .15613 m .6107 .16766 L .62345 .16122 L p .707 .609 .745 r
F P
0 g
s
.61483 .06606 m .61389 .07099 L .62938 .07885 L p .78 .358 .248 r
F P
0 g
s
.61389 .07099 m .61483 .06606 L .59651 .06318 L p .663 .238 .228 r
F P
0 g
s
.57696 .15144 m .56977 .16126 L .58249 .16768 L p .707 .609 .745 r
F P
0 g
s
.58249 .16768 m .58628 .15615 L .57696 .15144 L p .707 .609 .745 r
F P
0 g
s
.59669 .06829 m .59651 .06318 L .57817 .06609 L p .538 .139 .233 r
F P
0 g
s
.57817 .06609 m .57948 .07101 L .59669 .06829 L p .538 .139 .233 r
F P
0 g
s
.59651 .06318 m .59669 .06829 L .61389 .07099 L p .663 .238 .228 r
F P
0 g
s
.65211 .12358 m .64243 .12451 L .64013 .13854 L p .841 .738 .75 r
F P
0 g
s
.64243 .12451 m .65211 .12358 L .64947 .10651 L p .841 .699 .706 r
F P
0 g
s
.62012 .1236 m .63018 .12452 L .62858 .11423 L p .543 .493 .75 r
F P
0 g
s
.62858 .11423 m .61899 .11637 L .62012 .1236 L p .543 .493 .75 r
F P
0 g
s
.62345 .16122 m .61629 .15141 L .60695 .15613 L p .707 .609 .745 r
F P
0 g
s
.61629 .15141 m .62345 .16122 L .63359 .15119 L p .707 .609 .745 r
F P
0 g
s
.56319 .12456 m .57302 .12363 L .57418 .11639 L p .84 .736 .75 r
F P
0 g
s
.57302 .12363 m .56319 .12456 L .56482 .13484 L p .839 .697 .706 r
F P
0 g
s
.55319 .11052 m .54373 .10658 L .54102 .12365 L p .547 .459 .707 r
F P
0 g
s
.54102 .12365 m .55095 .12457 L .55319 .11052 L p .547 .459 .707 r
F P
0 g
s
.56957 .1441 m .55967 .15124 L .56977 .16126 L p .707 .609 .745 r
F P
0 g
s
.56977 .16126 m .57696 .15144 L .56957 .1441 L p .707 .609 .745 r
F P
0 g
s
.61899 .11637 m .62858 .11423 L .62386 .10494 L p .551 .537 .793 r
F P
0 g
s
.62386 .10494 m .61566 .10984 L .61899 .11637 L p .551 .537 .793 r
F P
0 g
s
.57418 .11639 m .56484 .11427 L .56319 .12456 L p .84 .736 .75 r
F P
0 g
s
.56484 .11427 m .57418 .11639 L .57753 .10986 L p .825 .762 .794 r
F P
0 g
s
.63359 .15119 m .62372 .14406 L .61629 .15141 L p .707 .609 .745 r
F P
0 g
s
.62372 .14406 m .63359 .15119 L .64013 .13854 L p .707 .609 .745 r
F P
0 g
s
.56482 .13484 m .55318 .1386 L .55967 .15124 L p .707 .609 .745 r
F P
0 g
s
.55967 .15124 m .56957 .1441 L .56482 .13484 L p .707 .609 .745 r
F P
0 g
s
.61566 .10984 m .62386 .10494 L .61646 .09757 L p .573 .589 .831 r
F P
0 g
s
.61646 .09757 m .61047 .10466 L .61566 .10984 L p .573 .589 .831 r
F P
0 g
s
.56961 .10498 m .57753 .10986 L .58276 .10468 L p .795 .772 .832 r
F P
0 g
s
.57753 .10986 m .56961 .10498 L .56484 .11427 L p .825 .762 .794 r
F P
0 g
s
.64947 .10651 m .64025 .11046 L .64243 .12451 L p .841 .699 .706 r
F P
0 g
s
.64025 .11046 m .64947 .10651 L .64165 .0911 L p .826 .651 .666 r
F P
0 g
s
.64013 .13854 m .62851 .1348 L .62372 .14406 L p .707 .609 .745 r
F P
0 g
s
.5597 .09782 m .55163 .09115 L .54373 .10658 L p .568 .441 .667 r
F P
0 g
s
.54373 .10658 m .55319 .11052 L .5597 .09782 L p .568 .441 .667 r
F P
0 g
s
.61047 .10466 m .61646 .09757 L .60713 .09284 L p .609 .644 .86 r
F P
0 g
s
.60713 .09284 m .6039 .10133 L .61047 .10466 L p .609 .644 .86 r
F P
0 g
s
.57704 .0976 m .58276 .10468 L .58933 .10134 L p .754 .764 .861 r
F P
0 g
s
.58276 .10468 m .57704 .0976 L .56961 .10498 L p .795 .772 .832 r
F P
0 g
s
.6039 .10133 m .60713 .09284 L .59676 .09121 L p .654 .695 .876 r
F P
0 g
s
.59676 .09121 m .59662 .10019 L .6039 .10133 L p .654 .695 .876 r
F P
0 g
s
.62851 .1348 m .64013 .13854 L .64243 .12451 L p .707 .609 .745 r
F P
0 g
s
.58639 .09285 m .58933 .10134 L .59662 .10019 L p .705 .737 .876 r
F P
0 g
s
.58933 .10134 m .58639 .09285 L .57704 .0976 L p .754 .764 .861 r
F P
0 g
s
.59662 .10019 m .59676 .09121 L .58639 .09285 L p .705 .737 .876 r
F P
0 g
s
.56319 .12456 m .55095 .12457 L .55318 .1386 L p .707 .609 .745 r
F P
0 g
s
.55318 .1386 m .56482 .13484 L .56319 .12456 L p .707 .609 .745 r
F P
0 g
s
.64243 .12451 m .63018 .12452 L .62851 .1348 L p .707 .609 .745 r
F P
0 g
s
.64165 .0911 m .6338 .09777 L .64025 .11046 L p .826 .651 .666 r
F P
0 g
s
.6338 .09777 m .64165 .0911 L .62938 .07885 L p .799 .601 .633 r
F P
0 g
s
.56984 .08773 m .56395 .07889 L .55163 .09115 L p .598 .437 .635 r
F P
0 g
s
.55163 .09115 m .5597 .09782 L .56984 .08773 L p .598 .437 .635 r
F P
0 g
s
.63018 .12452 m .64243 .12451 L .64025 .11046 L p .707 .609 .745 r
F P
0 g
s
.64025 .11046 m .62858 .11423 L .63018 .12452 L p .707 .609 .745 r
F P
0 g
s
.55095 .12457 m .56319 .12456 L .56484 .11427 L p .707 .609 .745 r
F P
0 g
s
.56484 .11427 m .55319 .11052 L .55095 .12457 L p .707 .609 .745 r
F P
0 g
s
.62938 .07885 m .6237 .0877 L .6338 .09777 L p .799 .601 .633 r
F P
0 g
s
.6237 .0877 m .62938 .07885 L .61389 .07099 L p .764 .552 .61 r
F P
0 g
s
.58262 .08125 m .57948 .07101 L .56395 .07889 L p .636 .448 .612 r
F P
0 g
s
.56395 .07889 m .56984 .08773 L .58262 .08125 L p .636 .448 .612 r
F P
0 g
s
.62858 .11423 m .64025 .11046 L .6338 .09777 L p .707 .609 .745 r
F P
0 g
s
.6338 .09777 m .62386 .10494 L .62858 .11423 L p .707 .609 .745 r
F P
0 g
s
.55319 .11052 m .56484 .11427 L .56961 .10498 L p .707 .609 .745 r
F P
0 g
s
.61389 .07099 m .61095 .08123 L .6237 .0877 L p .764 .552 .61 r
F P
0 g
s
.61095 .08123 m .61389 .07099 L .59669 .06829 L p .722 .508 .599 r
F P
0 g
s
.56961 .10498 m .5597 .09782 L .55319 .11052 L p .707 .609 .745 r
F P
0 g
s
.59679 .079 m .59669 .06829 L .57948 .07101 L p .679 .473 .6 r
F P
0 g
s
.57948 .07101 m .58262 .08125 L .59679 .079 L p .679 .473 .6 r
F P
0 g
s
.59669 .06829 m .59679 .079 L .61095 .08123 L p .722 .508 .599 r
F P
0 g
s
.62386 .10494 m .6338 .09777 L .6237 .0877 L p .707 .609 .745 r
F P
0 g
s
.6237 .0877 m .61646 .09757 L .62386 .10494 L p .707 .609 .745 r
F P
0 g
s
.5597 .09782 m .56961 .10498 L .57704 .0976 L p .707 .609 .745 r
F P
0 g
s
.61646 .09757 m .6237 .0877 L .61095 .08123 L p .707 .609 .745 r
F P
0 g
s
.61095 .08123 m .60713 .09284 L .61646 .09757 L p .707 .609 .745 r
F P
0 g
s
.56984 .08773 m .57704 .0976 L .58639 .09285 L p .707 .609 .745 r
F P
0 g
s
.57704 .0976 m .56984 .08773 L .5597 .09782 L p .707 .609 .745 r
F P
0 g
s
.60713 .09284 m .61095 .08123 L .59679 .079 L p .707 .609 .745 r
F P
0 g
s
.59679 .079 m .59676 .09121 L .60713 .09284 L p .707 .609 .745 r
F P
0 g
s
.58262 .08125 m .58639 .09285 L .59676 .09121 L p .707 .609 .745 r
F P
0 g
s
.58639 .09285 m .58262 .08125 L .56984 .08773 L p .707 .609 .745 r
F P
0 g
s
.59676 .09121 m .59679 .079 L .58262 .08125 L p .707 .609 .745 r
F P
0 g
s
.52746 .65571 m
.5273 .49999 L
s
.5273 .49999 m
.39759 .57063 L
s
.02 w
.5273 .49999 Mdot
.5 Mabswid
.58454 .30088 m .57264 .30243 L .57349 .28377 L p .602 .437 .631 r
F P
0 g
s
.57349 .28377 m .58532 .28339 L .58454 .30088 L p .602 .437 .631 r
F P
0 g
s
.56096 .28299 m .57349 .28377 L .57264 .30243 L p .754 .566 .642 r
F P
0 g
s
.58532 .28339 m .57349 .28377 L .5738 .26425 L p .608 .501 .706 r
F P
0 g
s
.57349 .28377 m .56096 .28299 L .56124 .26469 L p .752 .62 .713 r
F P
0 g
s
.56124 .26469 m .5738 .26425 L .57349 .28377 L p .752 .62 .713 r
F P
0 g
s
.5738 .26425 m .58561 .26509 L .58532 .28339 L p .608 .501 .706 r
F P
0 g
s
.58561 .26509 m .5738 .26425 L .57353 .24568 L p .598 .552 .773 r
F P
0 g
s
.5738 .26425 m .56124 .26469 L .56098 .2473 L p .75 .675 .777 r
F P
0 g
s
.56098 .2473 m .57353 .24568 L .5738 .26425 L p .75 .675 .777 r
F P
0 g
s
.57264 .30243 m .56015 .30046 L .56096 .28299 L p .754 .566 .642 r
F P
0 g
s
.55246 .28133 m .56096 .28299 L .56015 .30046 L p .903 .698 .615 r
F P
0 g
s
.56096 .28299 m .55246 .28133 L .55269 .26626 L p .898 .742 .679 r
F P
0 g
s
.55269 .26626 m .56124 .26469 L .56096 .28299 L p .898 .742 .679 r
F P
0 g
s
.56124 .26469 m .55269 .26626 L .55247 .25193 L p .9 .791 .731 r
F P
0 g
s
.55247 .25193 m .56098 .2473 L .56124 .26469 L p .9 .791 .731 r
F P
0 g
s
.59135 .2964 m .58454 .30088 L .58532 .28339 L p .288 .178 .55 r
F P
0 g
s
.58532 .28339 m .59199 .28199 L .59135 .2964 L p .288 .178 .55 r
F P
0 g
s
.59199 .28199 m .58532 .28339 L .58561 .26509 L p .308 .252 .631 r
F P
0 g
s
.58334 .3159 m .57133 .31845 L .57264 .30243 L p .578 .348 .53 r
F P
0 g
s
.57264 .30243 m .58454 .30088 L .58334 .3159 L p .578 .348 .53 r
F P
0 g
s
.56015 .30046 m .57264 .30243 L .57133 .31845 L p .753 .5 .55 r
F P
0 g
s
.58561 .26509 m .59223 .2669 L .59199 .28199 L p .308 .252 .631 r
F P
0 g
s
.57353 .24568 m .58539 .24768 L .58561 .26509 L p .598 .552 .773 r
F P
0 g
s
.59223 .2669 m .58561 .26509 L .58539 .24768 L p .283 .29 .69 r
F P
0 g
s
.58539 .24768 m .57353 .24568 L .57272 .22982 L p .569 .598 .843 r
F P
0 g
s
.57353 .24568 m .56098 .2473 L .56018 .23244 L p .746 .737 .844 r
F P
0 g
s
.56018 .23244 m .57272 .22982 L .57353 .24568 L p .746 .737 .844 r
F P
0 g
s
.57133 .31845 m .55888 .31547 L .56015 .30046 L p .753 .5 .55 r
F P
0 g
s
.55178 .29573 m .56015 .30046 L .55888 .31547 L p .913 .653 .531 r
F P
0 g
s
.56015 .30046 m .55178 .29573 L .55246 .28133 L p .903 .698 .615 r
F P
0 g
s
.56098 .2473 m .55247 .25193 L .55179 .23972 L p .908 .851 .775 r
F P
0 g
s
.55179 .23972 m .56018 .23244 L .56098 .2473 L p .908 .851 .775 r
F P
0 g
s
.59037 .30876 m .58334 .3159 L .58454 .30088 L p .214 .05 .431 r
F P
0 g
s
.58454 .30088 m .59135 .2964 L .59037 .30876 L p .214 .05 .431 r
F P
0 g
s
.58539 .24768 m .59205 .25256 L .59223 .2669 L p .283 .29 .69 r
F P
0 g
s
.57272 .22982 m .58466 .23282 L .58539 .24768 L p .569 .598 .843 r
F P
0 g
s
.59205 .25256 m .58539 .24768 L .58466 .23282 L p .202 .29 .732 r
F P
0 g
s
.55125 .27943 m .55246 .28133 L .55178 .29573 L p .887 .735 .226 r
F P
0 g
s
.55246 .28133 m .55125 .27943 L .55142 .26836 L p .887 .735 .226 r
F P
0 g
s
.55142 .26836 m .55269 .26626 L .55246 .28133 L p .887 .735 .226 r
F P
0 g
s
.55269 .26626 m .55142 .26836 L .55125 .25784 L p .887 .735 .226 r
F P
0 g
s
.55125 .25784 m .55247 .25193 L .55269 .26626 L p .887 .735 .226 r
F P
0 g
s
.59043 .29067 m .59135 .2964 L .59199 .28199 L p .873 .723 .206 r
F P
0 g
s
.59199 .28199 m .5909 .28009 L .59043 .29067 L p .873 .723 .206 r
F P
0 g
s
.5909 .28009 m .59199 .28199 L .59223 .2669 L p .873 .723 .206 r
F P
0 g
s
.58183 .327 m .56967 .33031 L .57133 .31845 L p .513 .194 .364 r
F P
0 g
s
.57133 .31845 m .58334 .3159 L .58183 .327 L p .513 .194 .364 r
F P
0 g
s
.55888 .31547 m .57133 .31845 L .56967 .33031 L p .743 .401 .403 r
F P
0 g
s
.55888 .31547 m .55073 .30807 L .55178 .29573 L p .913 .653 .531 r
F P
0 g
s
.55075 .29 m .55178 .29573 L .55073 .30807 L p .887 .735 .226 r
F P
0 g
s
.55178 .29573 m .55075 .29 L .55125 .27943 L p .887 .735 .226 r
F P
0 g
s
.59223 .2669 m .59107 .26901 L .5909 .28009 L p .873 .723 .206 r
F P
0 g
s
.59107 .26901 m .59223 .2669 L .59205 .25256 L p .873 .723 .206 r
F P
0 g
s
.55247 .25193 m .55125 .25784 L .55076 .24888 L p .887 .735 .226 r
F P
0 g
s
.55076 .24888 m .55179 .23972 L .55247 .25193 L p .887 .735 .226 r
F P
0 g
s
.56967 .33031 m .55729 .32657 L .55888 .31547 L p .743 .401 .403 r
F P
0 g
s
.55073 .30807 m .55888 .31547 L .55729 .32657 L p .925 .597 .402 r
F P
0 g
s
.58466 .23282 m .57272 .22982 L .57144 .21819 L p .495 .639 .919 r
F P
0 g
s
.57272 .22982 m .56018 .23244 L .55893 .22157 L p .729 .816 .919 r
F P
0 g
s
.55893 .22157 m .57144 .21819 L .57272 .22982 L p .729 .816 .919 r
F P
0 g
s
.58971 .29974 m .59037 .30876 L .59135 .2964 L p .873 .723 .206 r
F P
0 g
s
.59135 .2964 m .59043 .29067 L .58971 .29974 L p .873 .723 .206 r
F P
0 g
s
.58915 .31788 m .58183 .327 L .58334 .3159 L p .048 0 .232 r
F P
0 g
s
.58334 .3159 m .59037 .30876 L .58915 .31788 L p .048 0 .232 r
F P
0 g
s
.56018 .23244 m .55179 .23972 L .55074 .23079 L p .915 .924 .805 r
F P
0 g
s
.55074 .23079 m .55893 .22157 L .56018 .23244 L p .915 .924 .805 r
F P
0 g
s
.59205 .25256 m .59094 .25848 L .59107 .26901 L p .873 .723 .206 r
F P
0 g
s
.58466 .23282 m .59146 .24034 L .59205 .25256 L p .202 .29 .732 r
F P
0 g
s
.59094 .25848 m .59205 .25256 L .59146 .24034 L p .873 .723 .206 r
F P
0 g
s
.57144 .21819 m .5835 .22194 L .58466 .23282 L p .495 .639 .919 r
F P
0 g
s
.59146 .24034 m .58466 .23282 L .5835 .22194 L p .025 .229 .734 r
F P
0 g
s
.55729 .32657 m .54939 .31718 L .55073 .30807 L p .925 .597 .402 r
F P
0 g
s
.54997 .29906 m .55073 .30807 L .54939 .31718 L p .887 .735 .226 r
F P
0 g
s
.55073 .30807 m .54997 .29906 L .55075 .29 L p .887 .735 .226 r
F P
0 g
s
.55785 .27801 m .55125 .27943 L .55075 .29 L p .281 .171 .546 r
F P
0 g
s
.55125 .27943 m .55785 .27801 L .55797 .27019 L p .301 .246 .628 r
F P
0 g
s
.55797 .27019 m .55142 .26836 L .55125 .27943 L p .301 .246 .628 r
F P
0 g
s
.55142 .26836 m .55797 .27019 L .55786 .26277 L p .275 .284 .689 r
F P
0 g
s
.55786 .26277 m .55125 .25784 L .55142 .26836 L p .275 .284 .689 r
F P
0 g
s
.55179 .23972 m .55076 .24888 L .54998 .24236 L p .887 .735 .226 r
F P
0 g
s
.54998 .24236 m .55074 .23079 L .55179 .23972 L p .887 .735 .226 r
F P
0 g
s
.5575 .28548 m .55075 .29 L .54997 .29906 L p .204 .04 .424 r
F P
0 g
s
.55075 .29 m .5575 .28548 L .55785 .27801 L p .281 .171 .546 r
F P
0 g
s
.58882 .30641 m .58915 .31788 L .59037 .30876 L p .873 .723 .206 r
F P
0 g
s
.59037 .30876 m .58971 .29974 L .58882 .30641 L p .873 .723 .206 r
F P
0 g
s
.58208 .28589 m .59043 .29067 L .5909 .28009 L p .905 .699 .613 r
F P
0 g
s
.5909 .28009 m .58242 .27842 L .58208 .28589 L p .905 .699 .613 r
F P
0 g
s
.58242 .27842 m .5909 .28009 L .59107 .26901 L p .9 .743 .678 r
F P
0 g
s
.55125 .25784 m .55786 .26277 L .55751 .25645 L p .191 .283 .729 r
F P
0 g
s
.55751 .25645 m .55076 .24888 L .55125 .25784 L p .191 .283 .729 r
F P
0 g
s
.59107 .26901 m .58254 .2706 L .58242 .27842 L p .9 .743 .678 r
F P
0 g
s
.58254 .2706 m .59107 .26901 L .59094 .25848 L p .902 .794 .731 r
F P
0 g
s
.59146 .24034 m .59051 .24952 L .59094 .25848 L p .873 .723 .206 r
F P
0 g
s
.5835 .22194 m .59053 .2314 L .59146 .24034 L p .025 .229 .734 r
F P
0 g
s
.59051 .24952 m .59146 .24034 L .59053 .2314 L p .873 .723 .206 r
F P
0 g
s
.58016 .33309 m .56783 .33682 L .56967 .33031 L p .321 0 .01 r
F P
0 g
s
.56967 .33031 m .58183 .327 L .58016 .33309 L p .321 0 .01 r
F P
0 g
s
.55729 .32657 m .56967 .33031 L .56783 .33682 L p .68 .2 .104 r
F P
0 g
s
.58157 .29228 m .58971 .29974 L .59043 .29067 L p .915 .654 .527 r
F P
0 g
s
.59043 .29067 m .58208 .28589 L .58157 .29228 L p .915 .654 .527 r
F P
0 g
s
.56783 .33682 m .55551 .33265 L .55729 .32657 L p .68 .2 .104 r
F P
0 g
s
.54939 .31718 m .55729 .32657 L .55551 .33265 L p .908 .5 .181 r
F P
0 g
s
.59094 .25848 m .58244 .26317 L .58254 .2706 L p .902 .794 .731 r
F P
0 g
s
.58244 .26317 m .59094 .25848 L .59051 .24952 L p .91 .855 .775 r
F P
0 g
s
.39679 .45772 m
.56775 .42621 L
s
.54939 .31718 m .54899 .30572 L .54997 .29906 L p .887 .735 .226 r
F P
0 g
s
.55696 .29186 m .54997 .29906 L .54899 .30572 L p .032 0 .219 r
F P
0 g
s
.54997 .29906 m .55696 .29186 L .5575 .28548 L p .204 .04 .424 r
F P
0 g
s
.5878 .32285 m .58016 .33309 L .58183 .327 L p 0 0 0 r
F P
0 g
s
.58183 .327 m .58915 .31788 L .5878 .32285 L p 0 0 0 r
F P
0 g
s
.5835 .22194 m .57144 .21819 L .56979 .21197 L p .282 .633 .964 r
F P
0 g
s
.57144 .21819 m .55893 .22157 L .55734 .21575 L p .653 .907 .981 r
F P
0 g
s
.55734 .21575 m .56979 .21197 L .57144 .21819 L p .653 .907 .981 r
F P
0 g
s
.55893 .22157 m .55074 .23079 L .5494 .22604 L p .89 .989 .785 r
F P
0 g
s
.5494 .22604 m .55734 .21575 L .55893 .22157 L p .89 .989 .785 r
F P
0 g
s
.55076 .24888 m .55751 .25645 L .55698 .25186 L p .008 .219 .729 r
F P
0 g
s
.55698 .25186 m .54998 .24236 L .55076 .24888 L p .008 .219 .729 r
F P
0 g
s
.56977 .27762 m .55785 .27801 L .5575 .28548 L p .601 .436 .63 r
F P
0 g
s
.55785 .27801 m .56977 .27762 L .56988 .27105 L p .607 .5 .706 r
F P
0 g
s
.56988 .27105 m .55797 .27019 L .55785 .27801 L p .607 .5 .706 r
F P
0 g
s
.55797 .27019 m .56988 .27105 L .56978 .26481 L p .597 .551 .774 r
F P
0 g
s
.56978 .26481 m .55786 .26277 L .55797 .27019 L p .597 .551 .774 r
F P
0 g
s
.55551 .33265 m .5479 .32215 L .54939 .31718 L p .908 .5 .181 r
F P
0 g
s
.54899 .30572 m .54939 .31718 L .5479 .32215 L p .887 .735 .226 r
F P
0 g
s
.58092 .29697 m .58882 .30641 L .58971 .29974 L p .926 .596 .395 r
F P
0 g
s
.58971 .29974 m .58157 .29228 L .58092 .29697 L p .926 .596 .395 r
F P
0 g
s
.56979 .21197 m .58201 .21613 L .5835 .22194 L p .282 .633 .964 r
F P
0 g
s
.59053 .2314 m .5835 .22194 L .58201 .21613 L p 0 .047 .61 r
F P
0 g
s
.56948 .2839 m .5575 .28548 L .55696 .29186 L p .576 .345 .528 r
F P
0 g
s
.5575 .28548 m .56948 .2839 L .56977 .27762 L p .601 .436 .63 r
F P
0 g
s
.56948 .2839 m .58208 .28589 L .58242 .27842 L p .754 .566 .641 r
F P
0 g
s
.58242 .27842 m .56977 .27762 L .56948 .2839 L p .754 .566 .641 r
F P
0 g
s
.56977 .27762 m .58242 .27842 L .58254 .2706 L p .753 .621 .713 r
F P
0 g
s
.58254 .2706 m .56988 .27105 L .56977 .27762 L p .753 .621 .713 r
F P
0 g
s
.56988 .27105 m .58254 .2706 L .58244 .26317 L p .751 .676 .778 r
F P
0 g
s
.55786 .26277 m .56978 .26481 L .56951 .2595 L p .567 .598 .844 r
F P
0 g
s
.56951 .2595 m .55751 .25645 L .55786 .26277 L p .567 .598 .844 r
F P
0 g
s
.55074 .23079 m .54998 .24236 L .549 .23891 L p .887 .735 .226 r
F P
0 g
s
.549 .23891 m .5494 .22604 L .55074 .23079 L p .887 .735 .226 r
F P
0 g
s
.59051 .24952 m .58213 .25685 L .58244 .26317 L p .91 .855 .775 r
F P
0 g
s
.58213 .25685 m .59051 .24952 L .58982 .24299 L p .916 .928 .805 r
F P
0 g
s
.59053 .2314 m .58982 .24299 L .59051 .24952 L p .873 .723 .206 r
F P
0 g
s
.56904 .28926 m .58157 .29228 L .58208 .28589 L p .753 .499 .548 r
F P
0 g
s
.58208 .28589 m .56948 .2839 L .56904 .28926 L p .753 .499 .548 r
F P
0 g
s
.58782 .31002 m .5878 .32285 L .58915 .31788 L p .873 .723 .206 r
F P
0 g
s
.58915 .31788 m .58882 .30641 L .58782 .31002 L p .873 .723 .206 r
F P
0 g
s
.58244 .26317 m .56978 .26481 L .56988 .27105 L p .751 .676 .778 r
F P
0 g
s
.56978 .26481 m .58244 .26317 L .58213 .25685 L p .746 .738 .845 r
F P
0 g
s
.54899 .30572 m .55628 .29655 L .55696 .29186 L p .032 0 .219 r
F P
0 g
s
.56904 .28926 m .55696 .29186 L .55628 .29655 L p .509 .188 .358 r
F P
0 g
s
.55696 .29186 m .56904 .28926 L .56948 .2839 L p .576 .345 .528 r
F P
0 g
s
.5479 .32215 m .5479 .30933 L .54899 .30572 L p .887 .735 .226 r
F P
0 g
s
.55628 .29655 m .54899 .30572 L .5479 .30933 L p 0 0 0 r
F P
0 g
s
.58201 .21613 m .58933 .22666 L .59053 .2314 L p 0 .047 .61 r
F P
0 g
s
.58982 .24299 m .59053 .2314 L .58933 .22666 L p .873 .723 .206 r
F P
0 g
s
.58213 .25685 m .56951 .2595 L .56978 .26481 L p .746 .738 .845 r
F P
0 g
s
.55751 .25645 m .56951 .2595 L .56907 .25565 L p .491 .639 .921 r
F P
0 g
s
.56907 .25565 m .55698 .25186 L .55751 .25645 L p .491 .639 .921 r
F P
0 g
s
.55698 .25186 m .56581 .25463 L p .56852 .25363 L .269 .629 .962 r
F P
0 g
s
.56581 .25463 m .56907 .25565 L .56852 .25363 L p .269 .629 .962 r
F P
0 g
s
.58028 .24986 m .57124 .25263 L p .56852 .25363 L .259 .762 .73 r
F P
0 g
s
.56852 .25363 m .5563 .24945 L .55698 .25186 L p .269 .629 .962 r
F P
0 g
s
.5563 .24945 m .56523 .2525 L p .5679 .25365 L .298 0 0 r
F P
0 g
s
.56523 .2525 m .56852 .25363 L .5679 .25365 L p .298 0 0 r
F P
0 g
s
.57124 .25263 m .5679 .25365 L .56852 .25363 L p .259 .762 .73 r
F P
0 g
s
.56907 .25565 m .58163 .25226 L .58099 .24984 L p .648 .909 .981 r
F P
0 g
s
.58099 .24984 m .56852 .25363 L .56907 .25565 L p .648 .909 .981 r
F P
0 g
s
.56852 .25363 m .57871 .25054 L p .58028 .24986 L .259 .762 .73 r
F P
0 g
s
.57871 .25054 m .58099 .24984 L .58028 .24986 L p .259 .762 .73 r
F P
0 g
s
.58894 .23954 m .58099 .24984 L .58163 .25226 L p .887 .991 .78 r
F P
0 g
s
.58099 .24984 m .58894 .23954 L .58795 .23953 L p .704 .917 .576 r
F P
0 g
s
.58795 .23953 m .58028 .24986 L .58099 .24984 L p .704 .917 .576 r
F P
0 g
s
.58695 .243 m .58215 .24906 L p .58028 .24986 L 0 0 0 r
F P
0 g
s
.58215 .24906 m .57957 .25232 L .58028 .24986 L p 0 0 0 r
F P
0 g
s
.57957 .25232 m .57059 .2548 L p .5679 .25365 L .297 0 0 r
F P
0 g
s
.57059 .2548 m .56728 .25572 L .5679 .25365 L p .297 0 0 r
F P
0 g
s
.5679 .25365 m .5578 .25023 L p .5563 .24945 L .298 0 0 r
F P
0 g
s
.55453 .24853 m .55698 .25186 L .5563 .24945 L p 0 .03 .595 r
F P
0 g
s
.5578 .25023 m .55554 .24947 L .5563 .24945 L p .298 0 0 r
F P
0 g
s
.54998 .24236 m .55453 .24853 L p .5563 .24945 L 0 .03 .595 r
F P
0 g
s
.5563 .24945 m .549 .23891 L .54998 .24236 L p 0 .03 .595 r
F P
0 g
s
.56848 .2932 m .58092 .29697 L .58157 .29228 L p .743 .398 .398 r
F P
0 g
s
.58157 .29228 m .56904 .28926 L .56848 .2932 L p .743 .398 .398 r
F P
0 g
s
.56951 .2595 m .58213 .25685 L .58163 .25226 L p .729 .819 .921 r
F P
0 g
s
.58982 .24299 m .58163 .25226 L .58213 .25685 L p .916 .928 .805 r
F P
0 g
s
.55628 .29655 m .56848 .2932 L .56904 .28926 L p .509 .188 .358 r
F P
0 g
s
.58021 .2995 m .58782 .31002 L .58882 .30641 L p .905 .494 .167 r
F P
0 g
s
.58882 .30641 m .58092 .29697 L .58021 .2995 L p .905 .494 .167 r
F P
0 g
s
.58163 .25226 m .56907 .25565 L .56951 .2595 L p .729 .819 .921 r
F P
0 g
s
.56848 .2932 m .55628 .29655 L .55552 .29908 L p .309 0 0 r
F P
0 g
s
.55552 .29908 m .55476 .29919 L p .55684 .29857 L .237 .746 .709 r
F P
0 g
s
.56787 .29532 m .56848 .2932 L p .56584 .2944 L .309 0 0 r
F P
0 g
s
.55552 .29908 m .56787 .29532 L p .56584 .2944 L .309 0 0 r
F P
0 g
s
.56787 .29532 m .55552 .29908 L p .55684 .29857 L .237 .746 .709 r
F P
0 g
s
.55552 .29908 m .55628 .29655 L p .55432 .29953 L 0 0 0 r
F P
0 g
s
.56725 .2954 m .56787 .29532 L p .5652 .29611 L .237 .746 .709 r
F P
0 g
s
.55476 .29919 m .56725 .2954 L p .5652 .29611 L .237 .746 .709 r
F P
0 g
s
.58092 .29697 m .56848 .2932 L .56787 .29532 L p .676 .191 .09 r
F P
0 g
s
.56725 .2954 m .56669 .29344 L p .56931 .2947 L .256 .625 .96 r
F P
0 g
s
.56787 .29532 m .56725 .2954 L p .56989 .29624 L .319 0 0 r
F P
0 g
s
.58021 .2995 m .56787 .29532 L p .56989 .29624 L .319 0 0 r
F P
0 g
s
.56787 .29532 m .58021 .2995 L .58092 .29697 L p .676 .191 .09 r
F P
0 g
s
.5795 .29961 m .58021 .2995 L p .57815 .29885 L .319 0 0 r
F P
0 g
s
.56725 .2954 m .5795 .29961 L p .57815 .29885 L .319 0 0 r
F P
0 g
s
.5795 .29961 m .57886 .29728 L p .58072 .3003 L 0 .026 .591 r
F P
0 g
s
.5795 .29961 m .58683 .31021 L .58782 .31002 L p .737 .278 0 r
F P
0 g
s
.58782 .31002 m .58021 .2995 L .5795 .29961 L p .737 .278 0 r
F P
0 g
s
.58683 .31021 m .5795 .29961 L p .58072 .3003 L 0 .026 .591 r
F P
0 g
s
.5795 .29961 m .56725 .2954 L p .56931 .2947 L .256 .625 .96 r
F P
0 g
s
.5479 .30933 m .55552 .29908 L p .55432 .29953 L 0 0 0 r
F P
0 g
s
.58163 .25226 m .58982 .24299 L .58894 .23954 L p .887 .991 .78 r
F P
0 g
s
.58933 .22666 m .58894 .23954 L .58982 .24299 L p .873 .723 .206 r
F P
0 g
s
.56597 .33729 m .55372 .33306 L .55551 .33265 L p .339 0 0 r
F P
0 g
s
.55551 .33265 m .56783 .33682 L .56597 .33729 L p .339 0 0 r
F P
0 g
s
.5479 .32215 m .55551 .33265 L .55372 .33306 L p .753 .293 0 r
F P
0 g
s
.57848 .3335 m .56597 .33729 L .56783 .33682 L p .215 .729 .688 r
F P
0 g
s
.56783 .33682 m .58016 .33309 L .57848 .3335 L p .215 .729 .688 r
F P
0 g
s
.56775 .42621 m
.56783 .33682 L
s
.56783 .33672 m
.56785 .31609 L
s
.55372 .33306 m .5464 .32245 L .5479 .32215 L p .753 .293 0 r
F P
0 g
s
.5479 .30933 m .5479 .32215 L .5464 .32245 L p .887 .735 .226 r
F P
0 g
s
.58645 .32316 m .57848 .3335 L .58016 .33309 L p .682 .902 .553 r
F P
0 g
s
.58016 .33309 m .5878 .32285 L .58645 .32316 L p .682 .902 .553 r
F P
0 g
s
.5464 .32245 m .5468 .30951 L .5479 .30933 L p .887 .735 .226 r
F P
0 g
s
.55552 .29908 m .5479 .30933 L .5468 .30951 L p .7 .914 .572 r
F P
0 g
s
.56979 .21197 m .55734 .21575 L .55555 .21564 L p .28 .778 .75 r
F P
0 g
s
.55734 .21575 m .5494 .22604 L .5479 .22598 L p .72 .928 .593 r
F P
0 g
s
.5479 .22598 m .55555 .21564 L .55734 .21575 L p .72 .928 .593 r
F P
0 g
s
.5494 .22604 m .549 .23891 L .5479 .2389 L p .887 .735 .226 r
F P
0 g
s
.5479 .2389 m .5479 .22598 L .5494 .22604 L p .887 .735 .226 r
F P
0 g
s
.55555 .21564 m .56794 .21182 L .56979 .21197 L p .28 .778 .75 r
F P
0 g
s
.58201 .21613 m .56979 .21197 L .56794 .21182 L p .277 0 0 r
F P
0 g
s
.58683 .31021 m .58645 .32316 L .5878 .32285 L p .873 .723 .206 r
F P
0 g
s
.5878 .32285 m .58782 .31002 L .58683 .31021 L p .873 .723 .206 r
F P
0 g
s
.549 .23891 m .5563 .24945 L .55554 .24947 L p .733 .274 0 r
F P
0 g
s
.55554 .24947 m .5479 .2389 L .549 .23891 L p .733 .274 0 r
F P
0 g
s
.56794 .21182 m .58033 .21601 L .58201 .21613 L p .277 0 0 r
F P
0 g
s
.58933 .22666 m .58201 .21613 L .58033 .21601 L p .717 .259 0 r
F P
0 g
s
.5468 .30951 m .55476 .29919 L .55552 .29908 L p .7 .914 .572 r
F P
0 g
s
.58894 .23954 m .58933 .22666 L .58798 .2266 L p .873 .723 .206 r
F P
0 g
s
.58033 .21601 m .58798 .2266 L .58933 .22666 L p .717 .259 0 r
F P
0 g
s
.58798 .2266 m .58795 .23953 L .58894 .23954 L p .873 .723 .206 r
F P
0 g
s
.5458 .30623 m .55408 .29686 L .55476 .29919 L p .886 .991 .779 r
F P
0 g
s
.55476 .29919 m .5468 .30951 L .5458 .30623 L p .886 .991 .779 r
F P
0 g
s
.56725 .2954 m .55476 .29919 L .55408 .29686 L p .642 .911 .981 r
F P
0 g
s
.54503 .318 m .5458 .30623 L .5468 .30951 L p .887 .735 .226 r
F P
0 g
s
.5468 .30951 m .5464 .32245 L .54503 .318 L p .887 .735 .226 r
F P
0 g
s
.55408 .29686 m .56669 .29344 L .56725 .2954 L p .642 .911 .981 r
F P
0 g
s
.5479 .2389 m .55554 .24947 L .55478 .25192 L p .904 .493 .164 r
F P
0 g
s
.55554 .24947 m .5679 .25365 L .56728 .25572 L p .672 .181 .076 r
F P
0 g
s
.56728 .25572 m .55478 .25192 L .55554 .24947 L p .672 .181 .076 r
F P
0 g
s
.5679 .25365 m .58028 .24986 L .57957 .25232 L p .297 0 0 r
F P
0 g
s
.55209 .32769 m .54503 .318 L .5464 .32245 L p 0 .009 .575 r
F P
0 g
s
.5464 .32245 m .55372 .33306 L .55209 .32769 L p 0 .009 .575 r
F P
0 g
s
.56669 .29344 m .57886 .29728 L .5795 .29961 L p .256 .625 .96 r
F P
0 g
s
.5479 .22598 m .5479 .2389 L .5468 .24236 L p .887 .735 .226 r
F P
0 g
s
.55478 .25192 m .5468 .24236 L .5479 .2389 L p .904 .493 .164 r
F P
0 g
s
.58028 .24986 m .58795 .23953 L .58695 .243 L p 0 0 0 r
F P
0 g
s
.56429 .33156 m .55209 .32769 L .55372 .33306 L p .242 .62 .957 r
F P
0 g
s
.55372 .33306 m .56597 .33729 L .56429 .33156 L p .242 .62 .957 r
F P
0 g
s
.57886 .29728 m .58594 .30692 L .58683 .31021 L p 0 .026 .591 r
F P
0 g
s
.58645 .32316 m .58683 .31021 L .58594 .30692 L p .873 .723 .206 r
F P
0 g
s
.5468 .24236 m .54639 .23067 L .5479 .22598 L p .887 .735 .226 r
F P
0 g
s
.55555 .21564 m .5479 .22598 L .54639 .23067 L p 0 0 0 r
F P
0 g
s
.57695 .32813 m .56429 .33156 L .56597 .33729 L p .636 .913 .981 r
F P
0 g
s
.56597 .33729 m .57848 .3335 L .57695 .32813 L p .636 .913 .981 r
F P
0 g
s
.58594 .30692 m .58522 .31871 L .58645 .32316 L p .873 .723 .206 r
F P
0 g
s
.57848 .3335 m .58645 .32316 L .58522 .31871 L p .882 .992 .773 r
F P
0 g
s
.58522 .31871 m .57695 .32813 L .57848 .3335 L p .882 .992 .773 r
F P
0 g
s
.58795 .23953 m .58798 .2266 L .58661 .23129 L p .873 .723 .206 r
F P
0 g
s
.58661 .23129 m .58695 .243 L .58795 .23953 L p .873 .723 .206 r
F P
0 g
s
.55353 .2923 m .56625 .28961 L .56669 .29344 L p .728 .822 .923 r
F P
0 g
s
.56669 .29344 m .55408 .29686 L .55353 .2923 L p .728 .822 .923 r
F P
0 g
s
.57886 .29728 m .56669 .29344 L .56625 .28961 L p .486 .638 .923 r
F P
0 g
s
.54501 .29977 m .55353 .2923 L .55408 .29686 L p .916 .928 .804 r
F P
0 g
s
.55408 .29686 m .5458 .30623 L .54501 .29977 L p .916 .928 .804 r
F P
0 g
s
.56794 .21182 m .55555 .21564 L .55375 .2213 L p .284 0 0 r
F P
0 g
s
.54639 .23067 m .55375 .2213 L .55555 .21564 L p 0 0 0 r
F P
0 g
s
.55478 .25192 m .56728 .25572 L .56672 .25963 L p .742 .395 .393 r
F P
0 g
s
.56728 .25572 m .57957 .25232 L .57891 .25698 L p .505 .181 .351 r
F P
0 g
s
.57891 .25698 m .56672 .25963 L .56728 .25572 L p .505 .181 .351 r
F P
0 g
s
.5468 .24236 m .55478 .25192 L .55409 .25658 L p .926 .596 .394 r
F P
0 g
s
.56672 .25963 m .55409 .25658 L .55478 .25192 L p .742 .395 .393 r
F P
0 g
s
.58798 .2266 m .58033 .21601 L .57863 .22168 L p .901 .486 .149 r
F P
0 g
s
.57863 .22168 m .58661 .23129 L .58798 .2266 L p .901 .486 .149 r
F P
0 g
s
.58033 .21601 m .56794 .21182 L .56607 .21786 L p .667 .171 .061 r
F P
0 g
s
.55375 .2213 m .56607 .21786 L .56794 .21182 L p .284 0 0 r
F P
0 g
s
.56625 .28961 m .57835 .29272 L .57886 .29728 L p .486 .638 .923 r
F P
0 g
s
.58594 .30692 m .57886 .29728 L .57835 .29272 L p .004 .216 .727 r
F P
0 g
s
.56607 .21786 m .57863 .22168 L .58033 .21601 L p .667 .171 .061 r
F P
0 g
s
.54394 .3092 m .54501 .29977 L .5458 .30623 L p .887 .735 .226 r
F P
0 g
s
.5458 .30623 m .54503 .318 L .54394 .3092 L p .887 .735 .226 r
F P
0 g
s
.57957 .25232 m .58695 .243 L .58604 .24961 L p .028 0 .215 r
F P
0 g
s
.58604 .24961 m .57891 .25698 L .57957 .25232 L p .028 0 .215 r
F P
0 g
s
.55318 .28596 m .56597 .28429 L .56625 .28961 L p .746 .74 .846 r
F P
0 g
s
.56625 .28961 m .55353 .2923 L .55318 .28596 L p .746 .74 .846 r
F P
0 g
s
.57835 .29272 m .56625 .28961 L .56597 .28429 L p .565 .598 .845 r
F P
0 g
s
.54639 .23067 m .5468 .24236 L .5458 .24897 L p .887 .735 .226 r
F P
0 g
s
.55409 .25658 m .5458 .24897 L .5468 .24236 L p .926 .596 .394 r
F P
0 g
s
.55409 .25658 m .56672 .25963 L .56627 .26502 L p .754 .498 .546 r
F P
0 g
s
.56672 .25963 m .57891 .25698 L .57839 .2634 L p .574 .342 .525 r
F P
0 g
s
.57839 .2634 m .56627 .26502 L .56672 .25963 L p .574 .342 .525 r
F P
0 g
s
.54449 .29076 m .55318 .28596 L .55353 .2923 L p .91 .855 .775 r
F P
0 g
s
.55353 .2923 m .54501 .29977 L .54449 .29076 L p .91 .855 .775 r
F P
0 g
s
.5458 .24897 m .55409 .25658 L .55354 .263 L p .916 .654 .526 r
F P
0 g
s
.56627 .26502 m .55354 .263 L .55409 .25658 L p .754 .498 .546 r
F P
0 g
s
.57835 .29272 m .58524 .30046 L .58594 .30692 L p .004 .216 .727 r
F P
0 g
s
.58522 .31871 m .58594 .30692 L .58524 .30046 L p .873 .723 .206 r
F P
0 g
s
.56597 .28429 m .57803 .28637 L .57835 .29272 L p .565 .598 .845 r
F P
0 g
s
.58524 .30046 m .57835 .29272 L .57803 .28637 L p .189 .281 .729 r
F P
0 g
s
.55306 .27846 m .56587 .27799 L .56597 .28429 L p .751 .677 .779 r
F P
0 g
s
.56597 .28429 m .55318 .28596 L .55306 .27846 L p .751 .677 .779 r
F P
0 g
s
.57803 .28637 m .56597 .28429 L .56587 .27799 L p .596 .551 .775 r
F P
0 g
s
.55078 .317 m .54394 .3092 L .54503 .318 L p 0 .205 .722 r
F P
0 g
s
.54503 .318 m .55209 .32769 L .55078 .317 L p 0 .205 .722 r
F P
0 g
s
.55354 .263 m .56627 .26502 L .56598 .27135 L p .754 .565 .641 r
F P
0 g
s
.56627 .26502 m .57839 .2634 L .57805 .27095 L p .6 .434 .629 r
F P
0 g
s
.57805 .27095 m .56598 .27135 L .56627 .26502 L p .6 .434 .629 r
F P
0 g
s
.58695 .243 m .58661 .23129 L .58536 .24031 L p .873 .723 .206 r
F P
0 g
s
.58536 .24031 m .58604 .24961 L .58695 .243 L p .873 .723 .206 r
F P
0 g
s
.57891 .25698 m .58604 .24961 L .58531 .25874 L p .201 .037 .422 r
F P
0 g
s
.58531 .25874 m .57839 .2634 L .57891 .25698 L p .201 .037 .422 r
F P
0 g
s
.55318 .27054 m .56598 .27135 L .56587 .27799 L p .753 .621 .713 r
F P
0 g
s
.56587 .27799 m .55306 .27846 L .55318 .27054 L p .753 .621 .713 r
F P
0 g
s
.57792 .27887 m .56587 .27799 L .56598 .27135 L p .606 .499 .706 r
F P
0 g
s
.56587 .27799 m .57792 .27887 L .57803 .28637 L p .596 .551 .775 r
F P
0 g
s
.54432 .28009 m .55306 .27846 L .55318 .28596 L p .903 .794 .731 r
F P
0 g
s
.55318 .28596 m .54449 .29076 L .54432 .28009 L p .903 .794 .731 r
F P
0 g
s
.56598 .27135 m .57805 .27095 L .57792 .27887 L p .606 .499 .706 r
F P
0 g
s
.56598 .27135 m .55318 .27054 L .55354 .263 L p .754 .565 .641 r
F P
0 g
s
.5458 .24897 m .54502 .23968 L .54639 .23067 L p .887 .735 .226 r
F P
0 g
s
.55375 .2213 m .54639 .23067 L .54502 .23968 L p .011 0 .202 r
F P
0 g
s
.55354 .263 m .545 .25809 L .5458 .24897 L p .916 .654 .526 r
F P
0 g
s
.545 .25809 m .55354 .263 L .55318 .27054 L p .905 .699 .613 r
F P
0 g
s
.54324 .29688 m .54449 .29076 L .54501 .29977 L p .887 .735 .226 r
F P
0 g
s
.54501 .29977 m .54394 .3092 L .54324 .29688 L p .887 .735 .226 r
F P
0 g
s
.58524 .30046 m .58426 .3099 L .58522 .31871 L p .873 .723 .206 r
F P
0 g
s
.57695 .32813 m .58522 .31871 L .58426 .3099 L p .917 .932 .803 r
F P
0 g
s
.58479 .29144 m .57803 .28637 L .57792 .27887 L p .273 .283 .688 r
F P
0 g
s
.57803 .28637 m .58479 .29144 L .58524 .30046 L p .189 .281 .729 r
F P
0 g
s
.54449 .26882 m .55318 .27054 L .55306 .27846 L p .901 .744 .678 r
F P
0 g
s
.55306 .27846 m .54432 .28009 L .54449 .26882 L p .901 .744 .678 r
F P
0 g
s
.55318 .27054 m .54449 .26882 L .545 .25809 L p .905 .699 .613 r
F P
0 g
s
.57839 .2634 m .58531 .25874 L .58483 .26948 L p .279 .169 .545 r
F P
0 g
s
.58483 .26948 m .57805 .27095 L .57839 .2634 L p .279 .169 .545 r
F P
0 g
s
.56294 .32015 m .55078 .317 L .55209 .32769 L p .481 .638 .924 r
F P
0 g
s
.55209 .32769 m .56429 .33156 L .56294 .32015 L p .481 .638 .924 r
F P
0 g
s
.54502 .23968 m .5458 .24897 L .545 .25809 L p .887 .735 .226 r
F P
0 g
s
.58661 .23129 m .57863 .22168 L .57708 .23264 L p .927 .594 .386 r
F P
0 g
s
.57708 .23264 m .58536 .24031 L .58661 .23129 L p .927 .594 .386 r
F P
0 g
s
.58465 .28076 m .57792 .27887 L .57805 .27095 L p .299 .245 .628 r
F P
0 g
s
.57792 .27887 m .58465 .28076 L .58479 .29144 L p .273 .283 .688 r
F P
0 g
s
.57805 .27095 m .58483 .26948 L .58465 .28076 L p .299 .245 .628 r
F P
0 g
s
.58426 .3099 m .58524 .30046 L .58479 .29144 L p .873 .723 .206 r
F P
0 g
s
.56429 .33156 m .57695 .32813 L .57574 .31743 L p .727 .824 .925 r
F P
0 g
s
.58426 .3099 m .57574 .31743 L .57695 .32813 L p .917 .932 .803 r
F P
0 g
s
.57574 .31743 m .56294 .32015 L .56429 .33156 L p .727 .824 .925 r
F P
0 g
s
.56607 .21786 m .55375 .2213 L .55211 .23225 L p .501 .174 .345 r
F P
0 g
s
.54502 .23968 m .55211 .23225 L .55375 .2213 L p .011 0 .202 r
F P
0 g
s
.58604 .24961 m .58536 .24031 L .58435 .2528 L p .873 .723 .206 r
F P
0 g
s
.58435 .2528 m .58531 .25874 L .58604 .24961 L p .873 .723 .206 r
F P
0 g
s
.54299 .28228 m .54432 .28009 L .54449 .29076 L p .887 .735 .226 r
F P
0 g
s
.54449 .29076 m .54324 .29688 L .54299 .28228 L p .887 .735 .226 r
F P
0 g
s
.57863 .22168 m .56607 .21786 L .56436 .22955 L p .742 .391 .388 r
F P
0 g
s
.56436 .22955 m .57708 .23264 L .57863 .22168 L p .742 .391 .388 r
F P
0 g
s
.545 .25809 m .54393 .25215 L .54502 .23968 L p .887 .735 .226 r
F P
0 g
s
.54393 .25215 m .545 .25809 L .54449 .26882 L p .887 .735 .226 r
F P
0 g
s
.55211 .23225 m .56436 .22955 L .56607 .21786 L p .501 .174 .345 r
F P
0 g
s
.54994 .302 m .54324 .29688 L .54394 .3092 L p .177 .274 .727 r
F P
0 g
s
.54394 .3092 m .55078 .317 L .54994 .302 L p .177 .274 .727 r
F P
0 g
s
.54323 .26684 m .54449 .26882 L .54432 .28009 L p .887 .735 .226 r
F P
0 g
s
.54432 .28009 m .54299 .28228 L .54323 .26684 L p .887 .735 .226 r
F P
0 g
s
.58364 .29757 m .58479 .29144 L .58465 .28076 L p .873 .723 .206 r
F P
0 g
s
.58479 .29144 m .58364 .29757 L .58426 .3099 L p .873 .723 .206 r
F P
0 g
s
.54449 .26882 m .54323 .26684 L .54393 .25215 L p .887 .735 .226 r
F P
0 g
s
.55211 .23225 m .54502 .23968 L .54393 .25215 L p .19 .026 .415 r
F P
0 g
s
.58531 .25874 m .58435 .2528 L .58369 .2675 L p .873 .723 .206 r
F P
0 g
s
.58369 .2675 m .58483 .26948 L .58531 .25874 L p .873 .723 .206 r
F P
0 g
s
.57574 .31743 m .58426 .3099 L .58364 .29757 L p .912 .858 .775 r
F P
0 g
s
.58345 .28295 m .58465 .28076 L .58483 .26948 L p .873 .723 .206 r
F P
0 g
s
.58465 .28076 m .58345 .28295 L .58364 .29757 L p .873 .723 .206 r
F P
0 g
s
.58483 .26948 m .58369 .2675 L .58345 .28295 L p .873 .723 .206 r
F P
0 g
s
.58536 .24031 m .57708 .23264 L .57583 .24784 L p .918 .654 .522 r
F P
0 g
s
.57583 .24784 m .58435 .2528 L .58536 .24031 L p .918 .654 .522 r
F P
0 g
s
.56208 .30412 m .54994 .302 L .55078 .317 L p .563 .598 .846 r
F P
0 g
s
.55078 .317 m .56294 .32015 L .56208 .30412 L p .563 .598 .846 r
F P
0 g
s
.54965 .28419 m .54299 .28228 L .54324 .29688 L p .265 .277 .686 r
F P
0 g
s
.54324 .29688 m .54994 .302 L .54965 .28419 L p .265 .277 .686 r
F P
0 g
s
.56294 .32015 m .57574 .31743 L .57497 .30243 L p .746 .742 .848 r
F P
0 g
s
.58364 .29757 m .57497 .30243 L .57574 .31743 L p .912 .858 .775 r
F P
0 g
s
.56436 .22955 m .55211 .23225 L .55079 .24744 L p .572 .338 .523 r
F P
0 g
s
.54393 .25215 m .55079 .24744 L .55211 .23225 L p .19 .026 .415 r
F P
0 g
s
.55079 .24744 m .54393 .25215 L .54323 .26684 L p .27 .161 .541 r
F P
0 g
s
.57497 .30243 m .56208 .30412 L .56294 .32015 L p .746 .742 .848 r
F P
0 g
s
.57708 .23264 m .56436 .22955 L .56299 .24579 L p .754 .497 .544 r
F P
0 g
s
.56299 .24579 m .57583 .24784 L .57708 .23264 L p .754 .497 .544 r
F P
0 g
s
.57497 .30243 m .58364 .29757 L .58345 .28295 L p .905 .797 .73 r
F P
0 g
s
.54995 .26536 m .54323 .26684 L .54299 .28228 L p .291 .239 .625 r
F P
0 g
s
.54299 .28228 m .54965 .28419 L .54995 .26536 L p .291 .239 .625 r
F P
0 g
s
.58435 .2528 m .57583 .24784 L .57502 .26577 L p .907 .7 .611 r
F P
0 g
s
.57502 .26577 m .58369 .2675 L .58435 .2528 L p .907 .7 .611 r
F P
0 g
s
.55079 .24744 m .56299 .24579 L .56436 .22955 L p .572 .338 .523 r
F P
0 g
s
.54323 .26684 m .54995 .26536 L .55079 .24744 L p .27 .161 .541 r
F P
0 g
s
.57472 .2846 m .58345 .28295 L .58369 .2675 L p .903 .746 .677 r
F P
0 g
s
.58345 .28295 m .57472 .2846 L .57497 .30243 L p .905 .797 .73 r
F P
0 g
s
.58369 .2675 m .57502 .26577 L .57472 .2846 L p .903 .746 .677 r
F P
0 g
s
.56179 .28508 m .54965 .28419 L .54994 .302 L p .594 .551 .775 r
F P
0 g
s
.54994 .302 m .56208 .30412 L .56179 .28508 L p .594 .551 .775 r
F P
0 g
s
.56299 .24579 m .55079 .24744 L .54995 .26536 L p .599 .433 .628 r
F P
0 g
s
.56208 .30412 m .57497 .30243 L .57472 .2846 L p .751 .677 .779 r
F P
0 g
s
.57583 .24784 m .56299 .24579 L .56211 .26495 L p .755 .565 .64 r
F P
0 g
s
.56211 .26495 m .57502 .26577 L .57583 .24784 L p .755 .565 .64 r
F P
0 g
s
.57472 .2846 m .56179 .28508 L .56208 .30412 L p .751 .677 .779 r
F P
0 g
s
.56211 .26495 m .54995 .26536 L .54965 .28419 L p .604 .498 .706 r
F P
0 g
s
.54965 .28419 m .56179 .28508 L .56211 .26495 L p .604 .498 .706 r
F P
0 g
s
.54995 .26536 m .56211 .26495 L .56299 .24579 L p .599 .433 .628 r
F P
0 g
s
.56179 .28508 m .57472 .2846 L .57502 .26577 L p .754 .622 .713 r
F P
0 g
s
.57502 .26577 m .56211 .26495 L .56179 .28508 L p .754 .622 .713 r
F P
0 g
s
.39759 .57063 m
.39679 .45772 L
s
.39679 .45772 m
.24939 .48131 L
s
.02 w
.39679 .45772 Mdot
.5 Mabswid
.22248 .31855 m .24062 .31661 L .2444 .34126 L p .71 .53 .643 r
F P
0 g
s
.25809 .33403 m .2444 .34126 L .24062 .31661 L p .526 .402 .653 r
F P
0 g
s
.24062 .31661 m .25495 .31373 L .25809 .33403 L p .526 .402 .653 r
F P
0 g
s
.24062 .31661 m .22248 .31855 L .22082 .29096 L p .72 .595 .716 r
F P
0 g
s
.22082 .29096 m .23907 .29078 L .24062 .31661 L p .72 .595 .716 r
F P
0 g
s
.25495 .31373 m .24062 .31661 L .23907 .29078 L p .539 .455 .709 r
F P
0 g
s
.2444 .34126 m .22649 .34489 L .22248 .31855 L p .71 .53 .643 r
F P
0 g
s
.20734 .31882 m .22248 .31855 L .22649 .34489 L p .849 .625 .598 r
F P
0 g
s
.22248 .31855 m .20734 .31882 L .20578 .29292 L p .856 .698 .686 r
F P
0 g
s
.20578 .29292 m .22082 .29096 L .22248 .31855 L p .856 .698 .686 r
F P
0 g
s
.23907 .29078 m .25368 .29245 L .25495 .31373 L p .539 .455 .709 r
F P
0 g
s
.23907 .29078 m .22082 .29096 L .22166 .26467 L p .716 .65 .782 r
F P
0 g
s
.22166 .26467 m .2399 .26618 L .23907 .29078 L p .716 .65 .782 r
F P
0 g
s
.25368 .29245 m .23907 .29078 L .2399 .26618 L p .529 .491 .758 r
F P
0 g
s
.22082 .29096 m .20578 .29292 L .20654 .26824 L p .858 .767 .762 r
F P
0 g
s
.20654 .26824 m .22166 .26467 L .22082 .29096 L p .858 .767 .762 r
F P
0 g
s
.22649 .34489 m .2444 .34126 L .25008 .36244 L p .682 .442 .552 r
F P
0 g
s
.2628 .35145 m .25008 .36244 L .2444 .34126 L p .488 .325 .586 r
F P
0 g
s
.2444 .34126 m .25809 .33403 L .2628 .35145 L p .488 .325 .586 r
F P
0 g
s
.25008 .36244 m .23249 .36754 L .22649 .34489 L p .682 .442 .552 r
F P
0 g
s
.21108 .34355 m .22649 .34489 L .23249 .36754 L p .832 .531 .48 r
F P
0 g
s
.22649 .34489 m .21108 .34355 L .20734 .31882 L p .849 .625 .598 r
F P
0 g
s
.2399 .26618 m .25439 .27219 L .25368 .29245 L p .529 .491 .758 r
F P
0 g
s
.2399 .26618 m .22166 .26467 L .22495 .24213 L p .695 .7 .851 r
F P
0 g
s
.22495 .24213 m .24304 .24509 L .2399 .26618 L p .695 .7 .851 r
F P
0 g
s
.25439 .27219 m .2399 .26618 L .24304 .24509 L p .493 .51 .803 r
F P
0 g
s
.26237 .32591 m .25809 .33403 L .25495 .31373 L p 0 .01 .524 r
F P
0 g
s
.25495 .31373 m .26006 .31099 L .26237 .32591 L p 0 .01 .524 r
F P
0 g
s
.26006 .31099 m .25495 .31373 L .25368 .29245 L p 0 .01 .524 r
F P
0 g
s
.25368 .29245 m .25912 .29534 L .26006 .31099 L p 0 .01 .524 r
F P
0 g
s
.25912 .29534 m .25368 .29245 L .25439 .27219 L p 0 .01 .524 r
F P
0 g
s
.22166 .26467 m .20654 .26824 L .20957 .24709 L p .851 .843 .837 r
F P
0 g
s
.20957 .24709 m .22495 .24213 L .22166 .26467 L p .851 .843 .837 r
F P
0 g
s
.20095 .31731 m .20734 .31882 L .21108 .34355 L p .986 .71 .388 r
F P
0 g
s
.20734 .31882 m .20095 .31731 L .19966 .29592 L p .998 .798 .5 r
F P
0 g
s
.19966 .29592 m .20578 .29292 L .20734 .31882 L p .998 .798 .5 r
F P
0 g
s
.20578 .29292 m .19966 .29592 L .20028 .27556 L p .995 .871 .568 r
F P
0 g
s
.20028 .27556 m .20654 .26824 L .20578 .29292 L p .995 .871 .568 r
F P
0 g
s
.26583 .3387 m .2628 .35145 L .25809 .33403 L p 0 .01 .524 r
F P
0 g
s
.25809 .33403 m .26237 .32591 L .26583 .3387 L p 0 .01 .524 r
F P
0 g
s
.25439 .27219 m .25965 .28045 L .25912 .29534 L p 0 .01 .524 r
F P
0 g
s
.25965 .28045 m .25439 .27219 L .25702 .25485 L p 0 .01 .524 r
F P
0 g
s
.24304 .24509 m .25702 .25485 L .25439 .27219 L p .493 .51 .803 r
F P
0 g
s
.23249 .36754 m .21667 .3648 L .21108 .34355 L p .832 .531 .48 r
F P
0 g
s
.20403 .33772 m .21108 .34355 L .21667 .3648 L p .944 .588 .205 r
F P
0 g
s
.21108 .34355 m .20403 .33772 L .20095 .31731 L p .986 .71 .388 r
F P
0 g
s
.23249 .36754 m .25008 .36244 L .25713 .37813 L p .619 .306 .417 r
F P
0 g
s
.26865 .36432 m .25713 .37813 L .25008 .36244 L p .411 .211 .496 r
F P
0 g
s
.25008 .36244 m .2628 .35145 L .26865 .36432 L p .411 .211 .496 r
F P
0 g
s
.20654 .26824 m .20028 .27556 L .20276 .25815 L p .959 .926 .586 r
F P
0 g
s
.20276 .25815 m .20957 .24709 L .20654 .26824 L p .959 .926 .586 r
F P
0 g
s
.25713 .37813 m .23994 .38433 L .23249 .36754 L p .619 .306 .417 r
F P
0 g
s
.21667 .3648 m .23249 .36754 L .23994 .38433 L p .785 .379 .282 r
F P
0 g
s
.24304 .24509 m .22495 .24213 L .2304 .22549 L p .637 .745 .927 r
F P
0 g
s
.2304 .22549 m .24823 .22954 L .24304 .24509 L p .637 .745 .927 r
F P
0 g
s
.25702 .25485 m .24304 .24509 L .24823 .22954 L p .417 .504 .841 r
F P
0 g
s
.27014 .3481 m .26865 .36432 L .2628 .35145 L p 0 .01 .524 r
F P
0 g
s
.2628 .35145 m .26583 .3387 L .27014 .3481 L p 0 .01 .524 r
F P
0 g
s
.2555 .31999 m .26237 .32591 L .26006 .31099 L p .986 .708 .374 r
F P
0 g
s
.26006 .31099 m .25387 .30944 L .2555 .31999 L p .986 .708 .374 r
F P
0 g
s
.25387 .30944 m .26006 .31099 L .25912 .29534 L p .999 .798 .49 r
F P
0 g
s
.22495 .24213 m .20957 .24709 L .21461 .23151 L p .812 .93 .911 r
F P
0 g
s
.21461 .23151 m .2304 .22549 L .22495 .24213 L p .812 .93 .911 r
F P
0 g
s
.25912 .29534 m .25321 .29837 L .25387 .30944 L p .999 .798 .49 r
F P
0 g
s
.25321 .29837 m .25912 .29534 L .25965 .28045 L p .994 .872 .558 r
F P
0 g
s
.20585 .31457 m .20095 .31731 L .20403 .33772 L p 0 0 .512 r
F P
0 g
s
.20095 .31731 m .20585 .31457 L .2049 .29884 L p 0 0 .512 r
F P
0 g
s
.2049 .29884 m .19966 .29592 L .20095 .31731 L p 0 0 .512 r
F P
0 g
s
.25702 .25485 m .26159 .26774 L .25965 .28045 L p 0 .01 .524 r
F P
0 g
s
.26159 .26774 m .25702 .25485 L .26135 .2421 L p 0 .01 .524 r
F P
0 g
s
.24823 .22954 m .26135 .2421 L .25702 .25485 L p .417 .504 .841 r
F P
0 g
s
.25794 .32902 m .26583 .3387 L .26237 .32591 L p .94 .58 .185 r
F P
0 g
s
.26237 .32591 m .2555 .31999 L .25794 .32902 L p .94 .58 .185 r
F P
0 g
s
.19966 .29592 m .2049 .29884 L .20536 .28388 L p 0 0 .512 r
F P
0 g
s
.20536 .28388 m .20028 .27556 L .19966 .29592 L p 0 0 .512 r
F P
0 g
s
.23994 .38433 m .22359 .38055 L .21667 .3648 L p .785 .379 .282 r
F P
0 g
s
.20862 .35523 m .21667 .3648 L .22359 .38055 L p .815 .381 0 r
F P
0 g
s
.21667 .3648 m .20862 .35523 L .20403 .33772 L p .944 .588 .205 r
F P
0 g
s
.25965 .28045 m .25358 .28784 L .25321 .29837 L p .994 .872 .558 r
F P
0 g
s
.25358 .28784 m .25965 .28045 L .26159 .26774 L p .953 .924 .573 r
F P
0 g
s
.20812 .32957 m .20403 .33772 L .20862 .35523 L p 0 0 .512 r
F P
0 g
s
.20403 .33772 m .20812 .32957 L .20585 .31457 L p 0 0 .512 r
F P
0 g
s
.20957 .24709 m .20276 .25815 L .20688 .24535 L p .823 .909 .505 r
F P
0 g
s
.20688 .24535 m .21461 .23151 L .20957 .24709 L p .823 .909 .505 r
F P
0 g
s
.20028 .27556 m .20536 .28388 L .2072 .27111 L p 0 0 .512 r
F P
0 g
s
.2072 .27111 m .20276 .25815 L .20028 .27556 L p 0 0 .512 r
F P
0 g
s
.26097 .33564 m .27014 .3481 L .26583 .3387 L p .798 .363 0 r
F P
0 g
s
.26583 .3387 m .25794 .32902 L .26097 .33564 L p .798 .363 0 r
F P
0 g
s
.23994 .38433 m .25713 .37813 L .26491 .38676 L p .464 .048 .165 r
F P
0 g
s
.2751 .37135 m .26491 .38676 L .25713 .37813 L p .266 .033 .362 r
F P
0 g
s
.25713 .37813 m .26865 .36432 L .2751 .37135 L p .266 .033 .362 r
F P
0 g
s
.26159 .26774 m .25494 .27887 L .25358 .28784 L p .953 .924 .573 r
F P
0 g
s
.26135 .2421 m .26478 .25842 L .26159 .26774 L p 0 .01 .524 r
F P
0 g
s
.25494 .27887 m .26159 .26774 L .26478 .25842 L p .804 .896 .482 r
F P
0 g
s
.27487 .3532 m .2751 .37135 L .26865 .36432 L p 0 .01 .524 r
F P
0 g
s
.26865 .36432 m .27014 .3481 L .27487 .3532 L p 0 .01 .524 r
F P
0 g
s
.26491 .38676 m .24816 .3936 L .23994 .38433 L p .464 .048 .165 r
F P
0 g
s
.22359 .38055 m .23994 .38433 L .24816 .3936 L p .612 .061 0 r
F P
0 g
s
.24002 .31857 m .2555 .31999 L .25387 .30944 L p .851 .625 .596 r
F P
0 g
s
.25387 .30944 m .23866 .30969 L .24002 .31857 L p .851 .625 .596 r
F P
0 g
s
.23866 .30969 m .25387 .30944 L .25321 .29837 L p .858 .7 .685 r
F P
0 g
s
.25321 .29837 m .2381 .30037 L .23866 .30969 L p .858 .7 .685 r
F P
0 g
s
.2381 .30037 m .25321 .29837 L .25358 .28784 L p .86 .77 .762 r
F P
0 g
s
.24823 .22954 m .2304 .22549 L .23753 .21644 L p .479 .759 .992 r
F P
0 g
s
.23753 .21644 m .255 .2211 L .24823 .22954 L p .479 .759 .992 r
F P
0 g
s
.26135 .2421 m .24823 .22954 L .255 .2211 L p .269 .454 .858 r
F P
0 g
s
.22359 .38055 m .21429 .36817 L .20862 .35523 L p .815 .381 0 r
F P
0 g
s
.2115 .34242 m .20862 .35523 L .21429 .36817 L p 0 0 .512 r
F P
0 g
s
.20862 .35523 m .2115 .34242 L .20812 .32957 L p 0 0 .512 r
F P
0 g
s
.26478 .25842 m .26135 .2421 L .26697 .23523 L p 0 .01 .524 r
F P
0 g
s
.255 .2211 m .26697 .23523 L .26135 .2421 L p .269 .454 .858 r
F P
0 g
s
.22027 .31165 m .20585 .31457 L .20812 .32957 L p .523 .398 .652 r
F P
0 g
s
.20585 .31457 m .22027 .31165 L .2196 .30055 L p .536 .453 .709 r
F P
0 g
s
.2196 .30055 m .2049 .29884 L .20585 .31457 L p .536 .453 .709 r
F P
0 g
s
.24206 .32617 m .25794 .32902 L .2555 .31999 L p .833 .529 .475 r
F P
0 g
s
.2555 .31999 m .24002 .31857 L .24206 .32617 L p .833 .529 .475 r
F P
0 g
s
.2049 .29884 m .2196 .30055 L .21994 .28999 L p .526 .489 .758 r
F P
0 g
s
.21994 .28999 m .20536 .28388 L .2049 .29884 L p .526 .489 .758 r
F P
0 g
s
.25358 .28784 m .2384 .29151 L .2381 .30037 L p .86 .77 .762 r
F P
0 g
s
.2384 .29151 m .25358 .28784 L .25494 .27887 L p .852 .847 .838 r
F P
0 g
s
.2304 .22549 m .21461 .23151 L .2212 .22306 L p .63 .96 .904 r
F P
0 g
s
.2212 .22306 m .23753 .21644 L .2304 .22549 L p .63 .96 .904 r
F P
0 g
s
.20276 .25815 m .2072 .27111 L .21024 .26176 L p 0 0 .512 r
F P
0 g
s
.21024 .26176 m .20688 .24535 L .20276 .25815 L p 0 0 .512 r
F P
0 g
s
.26428 .3392 m .27487 .3532 L .27014 .3481 L p 0 0 .522 r
F P
0 g
s
.26418 .34001 m .26097 .33564 L .26428 .3392 L p 0 0 .522 r
F P
0 g
s
.24733 .33473 m .26428 .3392 L .26097 .33564 L p .6 .041 0 r
F P
0 g
s
.26097 .33564 m .249 .33279 L p .24733 .33473 L .6 .041 0 r
F P
0 g
s
.249 .33279 m .24458 .33173 L .24733 .33473 L p .6 .041 0 r
F P
0 g
s
.2337 .34167 m .24566 .33667 L p .24733 .33473 L .008 0 0 r
F P
0 g
s
.26428 .3392 m .25191 .33593 L p .25006 .33483 L 0 .524 .802 r
F P
0 g
s
.25191 .33593 m .24733 .33473 L .25006 .33483 L p 0 .524 .802 r
F P
0 g
s
.24566 .33667 m .25006 .33483 L .24733 .33473 L p .008 0 0 r
F P
0 g
s
.23049 .34152 m .24733 .33473 L .24458 .33173 L p .454 .033 .149 r
F P
0 g
s
.24733 .33473 m .23358 .34028 L p .2337 .34167 L .008 0 0 r
F P
0 g
s
.23358 .34028 m .23049 .34152 L .2337 .34167 L p .008 0 0 r
F P
0 g
s
.2288 .3526 m .23385 .34332 L p .2337 .34167 L 0 0 0 r
F P
0 g
s
.25006 .33483 m .2337 .34167 L .23656 .33834 L p .6 .951 .884 r
F P
0 g
s
.23385 .34332 m .23656 .33834 L .2337 .34167 L p 0 0 0 r
F P
0 g
s
.23656 .33834 m .2482 .33373 L p .25006 .33483 L .6 .951 .884 r
F P
0 g
s
.24458 .33173 m .26097 .33564 L .25794 .32902 L p .784 .372 .27 r
F P
0 g
s
.2482 .33373 m .25249 .33203 L .25006 .33483 L p .6 .951 .884 r
F P
0 g
s
.25006 .33483 m .26436 .33852 L p .26428 .3392 L 0 .524 .802 r
F P
0 g
s
.26436 .33852 m .26756 .33934 L .26428 .3392 L p 0 .524 .802 r
F P
0 g
s
.27014 .3481 m .26418 .34001 L p .26428 .3392 L 0 0 .522 r
F P
0 g
s
.22188 .32224 m .20812 .32957 L .2115 .34242 L p .483 .32 .584 r
F P
0 g
s
.20812 .32957 m .22188 .32224 L .22027 .31165 L p .523 .398 .652 r
F P
0 g
s
.24816 .3936 m .2312 .38922 L .22359 .38055 L p .612 .061 0 r
F P
0 g
s
.21429 .36817 m .22359 .38055 L .2312 .38922 L p 0 0 .494 r
F P
0 g
s
.20536 .28388 m .21994 .28999 L .22126 .28099 L p .488 .508 .804 r
F P
0 g
s
.22126 .28099 m .2072 .27111 L .20536 .28388 L p .488 .508 .804 r
F P
0 g
s
.25794 .32902 m .24206 .32617 L .24458 .33173 L p .784 .372 .27 r
F P
0 g
s
.26478 .25842 m .25718 .27232 L p .25724 .27409 L .804 .896 .482 r
F P
0 g
s
.25718 .27232 m .26478 .25842 L .26891 .25345 L p 0 0 0 r
F P
0 g
s
.26007 .26884 m .25718 .27232 L p .25992 .26791 L 0 0 0 r
F P
0 g
s
.26891 .25345 m .26007 .26884 L p .25992 .26791 L 0 0 0 r
F P
0 g
s
.26007 .26884 m .26335 .2688 L p .26024 .26988 L 0 0 0 r
F P
0 g
s
.25718 .27232 m .26007 .26884 L p .25711 .27037 L .615 .956 .895 r
F P
0 g
s
.24138 .27846 m .25718 .27232 L p .25711 .27037 L .615 .956 .895 r
F P
0 g
s
.24379 .27555 m .24138 .27846 L p .24519 .2765 L .615 .956 .895 r
F P
0 g
s
.26007 .26884 m .24379 .27555 L p .24519 .2765 L .615 .956 .895 r
F P
0 g
s
.24379 .27555 m .26007 .26884 L p .26024 .26988 L 0 0 0 r
F P
0 g
s
.24651 .27553 m .24379 .27555 L p .24777 .27417 L 0 0 0 r
F P
0 g
s
.26335 .2688 m .24651 .27553 L p .24777 .27417 L 0 0 0 r
F P
0 g
s
.23953 .28396 m .25494 .27887 L .25718 .27232 L p .811 .935 .912 r
F P
0 g
s
.25718 .27232 m .24138 .27846 L .23953 .28396 L p .811 .935 .912 r
F P
0 g
s
.24651 .27553 m .24928 .27842 L p .24523 .27689 L .586 .022 0 r
F P
0 g
s
.24379 .27555 m .24651 .27553 L p .24237 .27459 L 0 .543 .825 r
F P
0 g
s
.22625 .27095 m .24379 .27555 L p .24237 .27459 L 0 .543 .825 r
F P
0 g
s
.22343 .27443 m .24138 .27846 L .24379 .27555 L p .469 .759 .993 r
F P
0 g
s
.24379 .27555 m .22625 .27095 L .22343 .27443 L p .469 .759 .993 r
F P
0 g
s
.22945 .27091 m .22625 .27095 L p .22946 .27167 L 0 .543 .825 r
F P
0 g
s
.24651 .27553 m .22945 .27091 L p .22946 .27167 L 0 .543 .825 r
F P
0 g
s
.22945 .27091 m .24651 .27553 L p .24523 .27689 L .586 .022 0 r
F P
0 g
s
.23272 .27435 m .22945 .27091 L p .2326 .2721 L .586 .022 0 r
F P
0 g
s
.24928 .27842 m .23272 .27435 L p .2326 .2721 L .586 .022 0 r
F P
0 g
s
.22126 .28099 m .23953 .28396 L .24138 .27846 L p .635 .748 .93 r
F P
0 g
s
.24138 .27846 m .22343 .27443 L .22126 .28099 L p .635 .748 .93 r
F P
0 g
s
.23272 .27435 m .23573 .28095 L p .23283 .27641 L .794 .359 0 r
F P
0 g
s
.22945 .27091 m .23272 .27435 L p .22944 .27022 L 0 0 .528 r
F P
0 g
s
.2187 .25667 m .22945 .27091 L p .22944 .27022 L 0 0 .528 r
F P
0 g
s
.2142 .25677 m .22625 .27095 L .22945 .27091 L p 0 .292 .79 r
F P
0 g
s
.22945 .27091 m .2187 .25667 L .2142 .25677 L p 0 .292 .79 r
F P
0 g
s
.23272 .27435 m .22332 .26152 L .2187 .25667 L p 0 0 .528 r
F P
0 g
s
.22332 .26152 m .23272 .27435 L p .23283 .27641 L .794 .359 0 r
F P
0 g
s
.25718 .27232 m .25494 .27887 L p .25724 .27409 L .804 .896 .482 r
F P
0 g
s
.26697 .23523 m .26891 .25345 L .26478 .25842 L p 0 .01 .524 r
F P
0 g
s
.25494 .27887 m .23953 .28396 L .2384 .29151 L p .852 .847 .838 r
F P
0 g
s
.22188 .32224 m .24002 .31857 L .23866 .30969 L p .71 .529 .642 r
F P
0 g
s
.23866 .30969 m .22027 .31165 L .22188 .32224 L p .71 .529 .642 r
F P
0 g
s
.22027 .31165 m .23866 .30969 L .2381 .30037 L p .72 .595 .716 r
F P
0 g
s
.2381 .30037 m .2196 .30055 L .22027 .31165 L p .72 .595 .716 r
F P
0 g
s
.2196 .30055 m .2381 .30037 L .2384 .29151 L p .716 .651 .783 r
F P
0 g
s
.2384 .29151 m .21994 .28999 L .2196 .30055 L p .716 .651 .783 r
F P
0 g
s
.21461 .23151 m .20688 .24535 L .21227 .23846 L p 0 0 0 r
F P
0 g
s
.21227 .23846 m .2212 .22306 L .21461 .23151 L p 0 0 0 r
F P
0 g
s
.22429 .33129 m .24206 .32617 L .24002 .31857 L p .682 .44 .55 r
F P
0 g
s
.24002 .31857 m .22188 .32224 L .22429 .33129 L p .682 .44 .55 r
F P
0 g
s
.21429 .36817 m .21567 .35188 L .2115 .34242 L p 0 0 .512 r
F P
0 g
s
.22429 .33129 m .2115 .34242 L .21567 .35188 L p .403 .203 .491 r
F P
0 g
s
.2115 .34242 m .22429 .33129 L .22188 .32224 L p .483 .32 .584 r
F P
0 g
s
.21994 .28999 m .2384 .29151 L .23953 .28396 L p .694 .702 .853 r
F P
0 g
s
.27957 .35345 m .28152 .37178 L .2751 .37135 L p 0 .01 .524 r
F P
0 g
s
.2751 .37135 m .27487 .3532 L .27957 .35345 L p 0 .01 .524 r
F P
0 g
s
.26491 .38676 m .2751 .37135 L .28152 .37178 L p 0 0 .143 r
F P
0 g
s
.23953 .28396 m .22126 .28099 L .21994 .28999 L p .694 .702 .853 r
F P
0 g
s
.24816 .3936 m .26491 .38676 L .27267 .38738 L p .035 0 0 r
F P
0 g
s
.28152 .37178 m .27267 .38738 L .26491 .38676 L p 0 0 .143 r
F P
0 g
s
.2072 .27111 m .22126 .28099 L .22343 .27443 L p .409 .502 .842 r
F P
0 g
s
.22343 .27443 m .21024 .26176 L .2072 .27111 L p .409 .502 .842 r
F P
0 g
s
.2312 .38922 m .22051 .37526 L .21429 .36817 L p 0 0 .494 r
F P
0 g
s
.21567 .35188 m .21429 .36817 L .22051 .37526 L p 0 0 .512 r
F P
0 g
s
.22725 .33794 m .24458 .33173 L .24206 .32617 L p .617 .3 .41 r
F P
0 g
s
.24206 .32617 m .22429 .33129 L .22725 .33794 L p .617 .3 .41 r
F P
0 g
s
.26756 .33934 m .27957 .35345 L .27487 .3532 L p 0 .288 .788 r
F P
0 g
s
.27487 .3532 m .26428 .3392 L .26756 .33934 L p 0 .288 .788 r
F P
0 g
s
.21567 .35188 m .22725 .33794 L .22429 .33129 L p .403 .203 .491 r
F P
0 g
s
.26891 .25345 m .26697 .23523 L .27336 .23498 L p 0 .01 .524 r
F P
0 g
s
.26697 .23523 m .255 .2211 L .26271 .22072 L p 0 .306 .799 r
F P
0 g
s
.26271 .22072 m .27336 .23498 L .26697 .23523 L p 0 .306 .799 r
F P
0 g
s
.27267 .38738 m .25635 .39431 L .24816 .3936 L p .035 0 0 r
F P
0 g
s
.2312 .38922 m .24816 .3936 L .25635 .39431 L p 0 .503 .778 r
F P
0 g
s
.24775 .3642 m
.24814 .39265 L
s
.24816 .3936 m
.24939 .48131 L
s
.20688 .24535 m .21024 .26176 L .2142 .25677 L p 0 0 .512 r
F P
0 g
s
.2142 .25677 m .21227 .23846 L .20688 .24535 L p 0 0 .512 r
F P
0 g
s
.26007 .26884 m .26891 .25345 L .27359 .25333 L p 0 0 .116 r
F P
0 g
s
.27336 .23498 m .27359 .25333 L .26891 .25345 L p 0 .01 .524 r
F P
0 g
s
.255 .2211 m .23753 .21644 L .24567 .216 L p .022 .561 .845 r
F P
0 g
s
.24567 .216 m .26271 .22072 L .255 .2211 L p .022 .561 .845 r
F P
0 g
s
.24458 .33173 m .22725 .33794 L .23049 .34152 L p .454 .033 .149 r
F P
0 g
s
.22051 .37526 m .22024 .35702 L .21567 .35188 L p 0 0 .512 r
F P
0 g
s
.22725 .33794 m .21567 .35188 L .22024 .35702 L p .253 .018 .35 r
F P
0 g
s
.22024 .35702 m .23049 .34152 L .22725 .33794 L p .253 .018 .35 r
F P
0 g
s
.27359 .25333 m .26335 .2688 L .26007 .26884 L p 0 0 .116 r
F P
0 g
s
.23753 .21644 m .2212 .22306 L .22874 .22268 L p 0 0 0 r
F P
0 g
s
.22874 .22268 m .24567 .216 L .23753 .21644 L p 0 0 0 r
F P
0 g
s
.21024 .26176 m .22343 .27443 L .22625 .27095 L p .255 .448 .858 r
F P
0 g
s
.22625 .27095 m .2142 .25677 L .21024 .26176 L p .255 .448 .858 r
F P
0 g
s
.25635 .39431 m .23878 .38986 L .2312 .38922 L p 0 .503 .778 r
F P
0 g
s
.22051 .37526 m .2312 .38922 L .23878 .38986 L p 0 .273 .778 r
F P
0 g
s
.2705 .33602 m .28378 .34877 L .27957 .35345 L p .252 .446 .858 r
F P
0 g
s
.27957 .35345 m .26756 .33934 L .2705 .33602 L p .252 .446 .858 r
F P
0 g
s
.28152 .37178 m .27957 .35345 L .28378 .34877 L p 0 .01 .524 r
F P
0 g
s
.28378 .34877 m .28729 .36547 L .28152 .37178 L p 0 .01 .524 r
F P
0 g
s
.27267 .38738 m .28152 .37178 L .28729 .36547 L p 0 0 0 r
F P
0 g
s
.23878 .38986 m .2267 .37571 L .22051 .37526 L p 0 .273 .778 r
F P
0 g
s
.22024 .35702 m .22051 .37526 L .2267 .37571 L p 0 0 .512 r
F P
0 g
s
.2212 .22306 m .21227 .23846 L .21842 .23823 L p 0 0 .093 r
F P
0 g
s
.21842 .23823 m .22874 .22268 L .2212 .22306 L p 0 0 .093 r
F P
0 g
s
.25249 .33203 m .2705 .33602 L .26756 .33934 L p .458 .759 .994 r
F P
0 g
s
.26756 .33934 m .25006 .33483 L .25249 .33203 L p .458 .759 .994 r
F P
0 g
s
.26335 .2688 m .27359 .25333 L .27837 .25815 L p .25 .014 .348 r
F P
0 g
s
.27359 .25333 m .27336 .23498 L .2799 .24148 L p 0 .01 .524 r
F P
0 g
s
.2799 .24148 m .27837 .25815 L .27359 .25333 L p 0 .01 .524 r
F P
0 g
s
.22476 .35728 m .2337 .34167 L .23049 .34152 L p 0 0 .121 r
F P
0 g
s
.23049 .34152 m .22024 .35702 L .22476 .35728 L p 0 0 .121 r
F P
0 g
s
.24651 .27553 m .26335 .2688 L .26669 .27223 L p .445 .018 .133 r
F P
0 g
s
.27837 .25815 m .26669 .27223 L .26335 .2688 L p .25 .014 .348 r
F P
0 g
s
.2267 .37571 m .22476 .35728 L .22024 .35702 L p 0 0 .512 r
F P
0 g
s
.28729 .36547 m .27965 .37979 L .27267 .38738 L p 0 0 0 r
F P
0 g
s
.25635 .39431 m .27267 .38738 L .27965 .37979 L p .583 .945 .871 r
F P
0 g
s
.27336 .23498 m .26271 .22072 L .27063 .22857 L p 0 .005 .554 r
F P
0 g
s
.27063 .22857 m .2799 .24148 L .27336 .23498 L p 0 .005 .554 r
F P
0 g
s
.21227 .23846 m .2142 .25677 L .2187 .25667 L p 0 0 .512 r
F P
0 g
s
.2187 .25667 m .21842 .23823 L .21227 .23846 L p 0 0 .512 r
F P
0 g
s
.26669 .27223 m .24928 .27842 L .24651 .27553 L p .445 .018 .133 r
F P
0 g
s
.25438 .32657 m .27279 .32953 L .2705 .33602 L p .632 .75 .933 r
F P
0 g
s
.2705 .33602 m .25249 .33203 L .25438 .32657 L p .632 .75 .933 r
F P
0 g
s
.28378 .34877 m .2705 .33602 L .27279 .32953 L p .407 .501 .843 r
F P
0 g
s
.26271 .22072 m .24567 .216 L .25404 .22437 L p .571 .001 0 r
F P
0 g
s
.25404 .22437 m .27063 .22857 L .26271 .22072 L p .571 .001 0 r
F P
0 g
s
.27279 .32953 m .28707 .33959 L .28378 .34877 L p .407 .501 .843 r
F P
0 g
s
.28729 .36547 m .28378 .34877 L .28707 .33959 L p 0 .01 .524 r
F P
0 g
s
.27965 .37979 m .26372 .38622 L .25635 .39431 L p .583 .945 .871 r
F P
0 g
s
.23878 .38986 m .25635 .39431 L .26372 .38622 L p .447 .758 .995 r
F P
0 g
s
.2337 .34167 m .22476 .35728 L .2288 .3526 L p 0 0 0 r
F P
0 g
s
.24928 .27842 m .26669 .27223 L .26976 .2788 L p .614 .294 .404 r
F P
0 g
s
.26669 .27223 m .27837 .25815 L .28277 .26746 L p .402 .201 .489 r
F P
0 g
s
.28277 .26746 m .26976 .2788 L .26669 .27223 L p .402 .201 .489 r
F P
0 g
s
.23878 .33184 m .25438 .32657 L .25249 .33203 L p .81 .939 .913 r
F P
0 g
s
.25249 .33203 m .23656 .33834 L .23878 .33184 L p .81 .939 .913 r
F P
0 g
s
.27837 .25815 m .2799 .24148 L .28593 .25417 L p 0 .01 .524 r
F P
0 g
s
.28593 .25417 m .28277 .26746 L .27837 .25815 L p 0 .01 .524 r
F P
0 g
s
.23272 .27435 m .24928 .27842 L .25183 .28395 L p .783 .366 .258 r
F P
0 g
s
.26976 .2788 m .25183 .28395 L .24928 .27842 L p .614 .294 .404 r
F P
0 g
s
.26372 .38622 m .24558 .38225 L .23878 .38986 L p .447 .758 .995 r
F P
0 g
s
.2267 .37571 m .23878 .38986 L .24558 .38225 L p .237 .44 .857 r
F P
0 g
s
.23223 .36939 m .2288 .3526 L .22476 .35728 L p 0 0 .512 r
F P
0 g
s
.22476 .35728 m .2267 .37571 L .23223 .36939 L p 0 0 .512 r
F P
0 g
s
.25554 .31899 m .2742 .32051 L .27279 .32953 L p .693 .703 .855 r
F P
0 g
s
.27279 .32953 m .25438 .32657 L .25554 .31899 L p .693 .703 .855 r
F P
0 g
s
.28707 .33959 m .27279 .32953 L .2742 .32051 L p .487 .507 .804 r
F P
0 g
s
.28707 .33959 m .29181 .35297 L .28729 .36547 L p 0 .01 .524 r
F P
0 g
s
.27965 .37979 m .28729 .36547 L .29181 .35297 L p .778 .878 .452 r
F P
0 g
s
.24567 .216 m .22874 .22268 L .23648 .23056 L p .434 .001 .115 r
F P
0 g
s
.23648 .23056 m .25404 .22437 L .24567 .216 L p .434 .001 .115 r
F P
0 g
s
.24558 .38225 m .23223 .36939 L .2267 .37571 L p .237 .44 .857 r
F P
0 g
s
.25183 .28395 m .26976 .2788 L .27225 .28789 L p .681 .438 .547 r
F P
0 g
s
.26976 .2788 m .28277 .26746 L .28635 .28036 L p .482 .319 .583 r
F P
0 g
s
.28635 .28036 m .27225 .28789 L .26976 .2788 L p .482 .319 .583 r
F P
0 g
s
.24015 .32279 m .25554 .31899 L .25438 .32657 L p .854 .852 .839 r
F P
0 g
s
.25438 .32657 m .23878 .33184 L .24015 .32279 L p .854 .852 .839 r
F P
0 g
s
.21842 .23823 m .2187 .25667 L .22332 .26152 L p 0 0 .512 r
F P
0 g
s
.23194 .34338 m .23878 .33184 L .23656 .33834 L p .8 .893 .477 r
F P
0 g
s
.23656 .33834 m .2288 .3526 L .23194 .34338 L p .8 .893 .477 r
F P
0 g
s
.25183 .28395 m .23573 .28095 L .23272 .27435 L p .783 .366 .258 r
F P
0 g
s
.23573 .28095 m .25183 .28395 L .2539 .29159 L p .835 .528 .469 r
F P
0 g
s
.27225 .28789 m .2539 .29159 L .25183 .28395 L p .681 .438 .547 r
F P
0 g
s
.2799 .24148 m .27063 .22857 L .27795 .24399 L p .775 .34 0 r
F P
0 g
s
.27795 .24399 m .28593 .25417 L .2799 .24148 L p .775 .34 0 r
F P
0 g
s
.2742 .32051 m .28911 .32678 L .28707 .33959 L p .487 .507 .804 r
F P
0 g
s
.29181 .35297 m .28707 .33959 L .28911 .32678 L p 0 .01 .524 r
F P
0 g
s
.22874 .22268 m .21842 .23823 L .22473 .24478 L p .236 0 .336 r
F P
0 g
s
.22473 .24478 m .23648 .23056 L .22874 .22268 L p .236 0 .336 r
F P
0 g
s
.25586 .31003 m .27459 .30984 L .2742 .32051 L p .716 .652 .784 r
F P
0 g
s
.2742 .32051 m .25554 .31899 L .25586 .31003 L p .716 .652 .784 r
F P
0 g
s
.28911 .32678 m .2742 .32051 L .27459 .30984 L p .525 .489 .758 r
F P
0 g
s
.22332 .26152 m .22473 .24478 L .21842 .23823 L p 0 0 .512 r
F P
0 g
s
.2539 .29159 m .27225 .28789 L .27392 .2986 L p .71 .528 .641 r
F P
0 g
s
.27225 .28789 m .28635 .28036 L .28874 .29559 L p .522 .398 .652 r
F P
0 g
s
.28874 .29559 m .27392 .2986 L .27225 .28789 L p .522 .398 .652 r
F P
0 g
s
.24051 .31209 m .25586 .31003 L .25554 .31899 L p .862 .773 .762 r
F P
0 g
s
.25554 .31899 m .24015 .32279 L .24051 .31209 L p .862 .773 .762 r
F P
0 g
s
.28277 .26746 m .28593 .25417 L .29085 .27183 L p 0 .01 .524 r
F P
0 g
s
.29085 .27183 m .28635 .28036 L .28277 .26746 L p 0 .01 .524 r
F P
0 g
s
.2539 .29159 m .23818 .29007 L .23573 .28095 L p .835 .528 .469 r
F P
0 g
s
.23818 .29007 m .2539 .29159 L .25529 .30058 L p .853 .625 .594 r
F P
0 g
s
.27392 .2986 m .25529 .30058 L .2539 .29159 L p .71 .528 .641 r
F P
0 g
s
.26372 .38622 m .27965 .37979 L .28514 .3646 L p .809 .944 .914 r
F P
0 g
s
.29181 .35297 m .28514 .3646 L .27965 .37979 L p .778 .878 .452 r
F P
0 g
s
.25529 .30058 m .27392 .2986 L .27459 .30984 L p .72 .595 .716 r
F P
0 g
s
.27459 .30984 m .25586 .31003 L .25529 .30058 L p .72 .595 .716 r
F P
0 g
s
.28969 .3116 m .27459 .30984 L .27392 .2986 L p .535 .452 .708 r
F P
0 g
s
.27459 .30984 m .28969 .3116 L .28911 .32678 L p .525 .489 .758 r
F P
0 g
s
.27392 .2986 m .28874 .29559 L .28969 .3116 L p .535 .452 .708 r
F P
0 g
s
.23983 .30081 m .25529 .30058 L .25586 .31003 L p .86 .701 .684 r
F P
0 g
s
.25586 .31003 m .24051 .31209 L .23983 .30081 L p .86 .701 .684 r
F P
0 g
s
.25529 .30058 m .23983 .30081 L .23818 .29007 L p .853 .625 .594 r
F P
0 g
s
.23387 .33051 m .24015 .32279 L .23878 .33184 L p .952 .924 .57 r
F P
0 g
s
.23878 .33184 m .23194 .34338 L .23387 .33051 L p .952 .924 .57 r
F P
0 g
s
.23655 .35684 m .23194 .34338 L .2288 .3526 L p 0 0 .512 r
F P
0 g
s
.2288 .3526 m .23223 .36939 L .23655 .35684 L p 0 0 .512 r
F P
0 g
s
.23573 .28095 m .22758 .27089 L .22332 .26152 L p .794 .359 0 r
F P
0 g
s
.22758 .27089 m .23573 .28095 L .23818 .29007 L p .938 .578 .18 r
F P
0 g
s
.29463 .33545 m .28911 .32678 L .28969 .3116 L p 0 .01 .524 r
F P
0 g
s
.28911 .32678 m .29463 .33545 L .29181 .35297 L p 0 .01 .524 r
F P
0 g
s
.27063 .22857 m .25404 .22437 L .26179 .24087 L p .782 .359 .245 r
F P
0 g
s
.26179 .24087 m .27795 .24399 L .27063 .22857 L p .782 .359 .245 r
F P
0 g
s
.28635 .28036 m .29085 .27183 L .29413 .2927 L p 0 .01 .524 r
F P
0 g
s
.29413 .2927 m .28874 .29559 L .28635 .28036 L p 0 .01 .524 r
F P
0 g
s
.22473 .24478 m .22332 .26152 L .22758 .27089 L p 0 0 .512 r
F P
0 g
s
.28514 .3646 m .29181 .35297 L .29463 .33545 L p .945 .921 .555 r
F P
0 g
s
.28514 .3646 m .26951 .36999 L .26372 .38622 L p .809 .944 .914 r
F P
0 g
s
.24558 .38225 m .26372 .38622 L .26951 .36999 L p .629 .752 .936 r
F P
0 g
s
.23438 .31527 m .24051 .31209 L .24015 .32279 L p .994 .872 .556 r
F P
0 g
s
.24015 .32279 m .23387 .33051 L .23438 .31527 L p .994 .872 .556 r
F P
0 g
s
.29543 .31466 m .28969 .3116 L .28874 .29559 L p 0 .01 .524 r
F P
0 g
s
.28969 .3116 m .29543 .31466 L .29463 .33545 L p 0 .01 .524 r
F P
0 g
s
.23818 .29007 m .23106 .28387 L .22758 .27089 L p .938 .578 .18 r
F P
0 g
s
.23106 .28387 m .23818 .29007 L .23983 .30081 L p .986 .707 .371 r
F P
0 g
s
.28874 .29559 m .29413 .2927 L .29543 .31466 L p 0 .01 .524 r
F P
0 g
s
.25091 .36703 m .23655 .35684 L .23223 .36939 L p .4 .498 .844 r
F P
0 g
s
.23223 .36939 m .24558 .38225 L .25091 .36703 L p .4 .498 .844 r
F P
0 g
s
.28593 .25417 m .27795 .24399 L .28393 .26553 L p .932 .569 .159 r
F P
0 g
s
.28393 .26553 m .29085 .27183 L .28593 .25417 L p .932 .569 .159 r
F P
0 g
s
.26951 .36999 m .25091 .36703 L .24558 .38225 L p .629 .752 .936 r
F P
0 g
s
.23341 .29918 m .23983 .30081 L .24051 .31209 L p .999 .798 .488 r
F P
0 g
s
.24051 .31209 m .23438 .31527 L .23341 .29918 L p .999 .798 .488 r
F P
0 g
s
.23983 .30081 m .23341 .29918 L .23106 .28387 L p .986 .707 .371 r
F P
0 g
s
.25404 .22437 m .23648 .23056 L .24366 .24605 L p .611 .287 .397 r
F P
0 g
s
.24366 .24605 m .26179 .24087 L .25404 .22437 L p .611 .287 .397 r
F P
0 g
s
.23648 .23056 m .22473 .24478 L .23058 .25754 L p .394 .192 .484 r
F P
0 g
s
.22758 .27089 m .23058 .25754 L .22473 .24478 L p 0 0 .512 r
F P
0 g
s
.2392 .33924 m .23387 .33051 L .23194 .34338 L p 0 0 .512 r
F P
0 g
s
.23194 .34338 m .23655 .35684 L .2392 .33924 L p 0 0 .512 r
F P
0 g
s
.23058 .25754 m .24366 .24605 L .23648 .23056 L p .394 .192 .484 r
F P
0 g
s
.23058 .25754 m .22758 .27089 L .23106 .28387 L p 0 0 .512 r
F P
0 g
s
.28855 .34324 m .29463 .33545 L .29543 .31466 L p .993 .872 .545 r
F P
0 g
s
.29463 .33545 m .28855 .34324 L .28514 .3646 L p .945 .921 .555 r
F P
0 g
s
.26951 .36999 m .28514 .3646 L .28855 .34324 L p .855 .856 .841 r
F P
0 g
s
.29085 .27183 m .28393 .26553 L .28792 .29102 L p .985 .704 .356 r
F P
0 g
s
.28792 .29102 m .29413 .2927 L .29085 .27183 L p .985 .704 .356 r
F P
0 g
s
.23991 .31835 m .23438 .31527 L .23387 .33051 L p 0 0 .512 r
F P
0 g
s
.23387 .33051 m .2392 .33924 L .23991 .31835 L p 0 0 .512 r
F P
0 g
s
.27795 .24399 m .26179 .24087 L .26813 .26392 L p .836 .526 .464 r
F P
0 g
s
.26813 .26392 m .28393 .26553 L .27795 .24399 L p .836 .526 .464 r
F P
0 g
s
.28952 .31785 m .29543 .31466 L .29413 .2927 L p .999 .797 .477 r
F P
0 g
s
.29543 .31466 m .28952 .31785 L .28855 .34324 L p .993 .872 .545 r
F P
0 g
s
.23106 .28387 m .23536 .2753 L .23058 .25754 L p 0 0 .512 r
F P
0 g
s
.23536 .2753 m .23106 .28387 L .23341 .29918 L p 0 0 .512 r
F P
0 g
s
.25421 .34562 m .2392 .33924 L .23655 .35684 L p .482 .505 .805 r
F P
0 g
s
.23655 .35684 m .25091 .36703 L .25421 .34562 L p .482 .505 .805 r
F P
0 g
s
.29413 .2927 m .28792 .29102 L .28952 .31785 L p .999 .797 .477 r
F P
0 g
s
.23859 .29628 m .23341 .29918 L .23438 .31527 L p 0 0 .512 r
F P
0 g
s
.23438 .31527 m .23991 .31835 L .23859 .29628 L p 0 0 .512 r
F P
0 g
s
.28855 .34324 m .2731 .34715 L .26951 .36999 L p .855 .856 .841 r
F P
0 g
s
.25091 .36703 m .26951 .36999 L .2731 .34715 L p .693 .705 .857 r
F P
0 g
s
.23341 .29918 m .23859 .29628 L .23536 .2753 L p 0 0 .512 r
F P
0 g
s
.24366 .24605 m .23058 .25754 L .23536 .2753 L p .477 .313 .58 r
F P
0 g
s
.2731 .34715 m .25421 .34562 L .25091 .36703 L p .693 .705 .857 r
F P
0 g
s
.26179 .24087 m .24366 .24605 L .24954 .26766 L p .68 .435 .544 r
F P
0 g
s
.24954 .26766 m .26813 .26392 L .26179 .24087 L p .68 .435 .544 r
F P
0 g
s
.2731 .34715 m .28855 .34324 L .28952 .31785 L p .864 .776 .763 r
F P
0 g
s
.23536 .2753 m .24954 .26766 L .24366 .24605 L p .477 .313 .58 r
F P
0 g
s
.28393 .26553 m .26813 .26392 L .27239 .29122 L p .854 .626 .591 r
F P
0 g
s
.27239 .29122 m .28792 .29102 L .28393 .26553 L p .854 .626 .591 r
F P
0 g
s
.2551 .32015 m .23991 .31835 L .2392 .33924 L p .521 .487 .759 r
F P
0 g
s
.2392 .33924 m .25421 .34562 L .2551 .32015 L p .521 .487 .759 r
F P
0 g
s
.24954 .26766 m .23536 .2753 L .23859 .29628 L p .518 .394 .651 r
F P
0 g
s
.2741 .31996 m .28952 .31785 L .28792 .29102 L p .862 .703 .683 r
F P
0 g
s
.28952 .31785 m .2741 .31996 L .2731 .34715 L p .864 .776 .763 r
F P
0 g
s
.28792 .29102 m .27239 .29122 L .2741 .31996 L p .862 .703 .683 r
F P
0 g
s
.25421 .34562 m .2731 .34715 L .2741 .31996 L p .716 .653 .785 r
F P
0 g
s
.25349 .29324 m .23859 .29628 L .23991 .31835 L p .532 .45 .708 r
F P
0 g
s
.23991 .31835 m .2551 .32015 L .25349 .29324 L p .532 .45 .708 r
F P
0 g
s
.23859 .29628 m .25349 .29324 L .24954 .26766 L p .518 .394 .651 r
F P
0 g
s
.2741 .31996 m .2551 .32015 L .25421 .34562 L p .716 .653 .785 r
F P
0 g
s
.26813 .26392 m .24954 .26766 L .25349 .29324 L p .71 .528 .64 r
F P
0 g
s
.25349 .29324 m .27239 .29122 L .26813 .26392 L p .71 .528 .64 r
F P
0 g
s
.2551 .32015 m .2741 .31996 L .27239 .29122 L p .721 .596 .716 r
F P
0 g
s
.27239 .29122 m .25349 .29324 L .2551 .32015 L p .721 .596 .716 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{298, 248.438},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Z0000n2000`400?l00000o`00003oooooool[
ooooo`00ooooool[ooooo`00ooooool[ooooo`00ooooool[ooooo`00ooooool[ooooo`00ooooool[
ooooo`00doooool3o`0005Cooooo003Aooooo`;o000000?o?P00o`000?n/<1T00_l0001Booooo`00
dOooool5o`000003oj``6Ol0003o0000057ooooo003@ooooo`;o000000KoObiLo`000?nkIfgo^fM]
o`000?oZQSh2o`00053ooooo003?ooooo`;o00000_mo;U`00ol0003o^fM]ok]WK@02o`000003onZ6
?_l0003o000004oooooo003>ooooo`03o`000?l002Go000000Ko000000Coj9Ydo`000?l0003o0000
Coooool00<kooooo0ol00002oi5HR@03o`000?nlOi7o_7nA00Go0000Coooool00<kooooo00Go0000
obd2Iol0003oTER9o`000003okaoT@03o`000?oRYI7o000000;o0000Coooool00<kooooo0_l00000
0onAF8Wo0000o`000003o`0000;ohZFA0ol0001?ooooo`00cOooool4o`000004oiQ_X_l0003o^hjV
ok^>YPKo0000Coooool00<gooooo00?o0000odDYR_l000000_nHKj801?l0003o^hjVok^>Y_l00002
omj]Y0Co0000C_ooool00<gooooo00?o0000odDYR_l000000_nHKj801?l0003o^hjVok^>Y_l00002
omj]Y004o`000?oSgm7o0000o`0004kooooo003=ooooo`03o`000?m5:H[o000000;oV6nR00Co0000
ok^>Y_nkSZKo00000_oN[J@01?l0003og/g8o`000?l0001>ooooo`00[_ooool7o`0001Sooooo2Ol0
00000ooN[JCo0000o`000003o`0004kooooo002Zooooo`Co000000?oRB<ko`000?l000001ol0000E
ooooo`03o`000?m=?Yoo000000;oVGjc00?o0000ok^J]_nkV[H01?l000000ooL`;go0000o`00001>
ooooo`00Yoooool3o`000003ofT@@ol0003o000000;o00000_n]NIT01?l0003o^8:IokR2VOnhPYT6
o`0001;ooooo00?o0000oddnWol000000_nIO[<01Ol0003o^iZfok^J]_l0003og;Jb00;o000000?o
g<2mo`000?l00000C_ooool00:Kooooo00?o0000ofT@@ol000000_l000000onRLYco0000ojeiV@03
ojeiV@03o`000?nhPYWo^8:I00;o^8:I00Ko0000ol>=W?l0003o0000olMK?ol0000Aooooo`03o`00
0?m=?Yoo000000;oVGjc00Go0000ok^J]_nkV[Ko0000ombf/P05o`0004kooooo002Uooooo`03o`00
0?m9157o000000GoXW:L00Go0000ojeiVOn]NIWo[GVIo`000003okR2V@03o`000?o3SIco`hfL00;o
`hfL00?o0000on5nBol000004?ooool00ol0003oCCjOo`000002oiUn/`05o`000?nkV[Ko^iZfo`00
0?oL][800_l000000ooL][;o0000o`00001>ooooo`00Y?ooool01?l0003oB@AAo`000?l00004oj9b
W0_o00000oo3SI`2o`000003on5nBol0003ooooo00kooooo3ol0001>ooooo`00Xoooool00ol0003o
B@AAo`000002oiU_XP06o`000?nRLYco0000o`000?ndVkko00000ondVkh01_l0003o]9^nokBK__nd
Vkko0000okBK_P?o00000_o<VJ800ol0003ohGi;o`00000>ooooo`03o`000?m8B:ko000000;oUhW3
00Go0000okZUa?njYLCo0000omg1_@02o`000003omj]Y?l0003o000004kooooo002Rooooo`03o`00
0?m9157o000000CoVFnR00Go0000okBK__ndVkko]9^no`000003okBK_P05o`000?ndVkko]9^nokBK
__l000000ondVkh01ol0003oc9VRolbIX_o<VJ;o0000on5nBol000003Oooool00ol0003oB4R^o`00
0002oiN9``05o`000?njYLCo^ZG4o`000?oM`Kd01Ol0001>ooooo`00X_ooool3o`0000?oVFnR0_l0
0004okBK_P03o`000?ndVkko000000Co00001?ndVkh2o`0000?oc9VR0_l0000=ooooo`03o`000?m8
B:ko000000;oUhW300Go0000okZUa?njYLCo0000omg1_@02o`000003on:UT_l0003o000004kooooo
002Qooooo`07o`000?l]0FGo0000oi5`Z_l0003oVFnRo`000002okBK_P03o`000?ndVkko]9^n00?o
000000Co];cPo`000?nW/N3oYk7P0ol000001_ndVkko0000okBK__ndVkko0000olbIXP;o000000?o
mJ=No`000?ooool02oooool3o`0000;oUhW300?o0000okZUa?njYL@01_l0001?ooooo`00XOooool2
o`0000?oTG2Z00?o0000okBK__ndVkh00_ndVkh2o`000005ol73g?l0003o];cPokBlh?l000000_nW
/N001?l0003oVjCLoi^Tg?l00003okBK_P;o00000_oCYZX2o`0000cooooo00?o0000oc=7^?l00000
1_l000001OoOc/So0000o`000?oXVWKo000004oooooo002Qooooo`;o00000onAL:X01ol0003o]9^n
o`000?ndVkko0000ol_5e?l000000_o1`m`6o`000008oi^Tg?l0003oTYKDo`000?ndVkko0000okBK
__l00002om>VZP;o00003?ooool00ol0003o<dNho`000002oi6Dd`05o`000?ni/m?o^K?Co`000?oO
c/P00_l000000ooXVWKo0000ooooo`1>ooooo`00X?ooool00ol0003o;@5Uo`000002oi5`ZP05o`00
0?ndVkko]9^nokBK__l000000oo;aM@00ol0003oY_K[o`000002ooooo`;o000000Co:Hg]o`000?nB
U]CoTYKD0_l00003okBK_P05o`000?oCYZ[o0000ooFSG_l000002oooool00ol0003o<dNho`000002
oi6Dd`05o`000?ni/m?o^K?Co`000?oOc/P01?l0001?ooooo`00X?ooool4o`000003oi5`Z_l0003o
]9^n00;o]9^n0_l000000oo;aMCo0000o`000006ooooo`;o000000CoTYKDo`000?n=RL_o00000ond
Vkh00ol0003odjJZo`000002o`0000_ooooo0ol00002oi6Dd`03o`000?ni/m?o^K?C00Ko0000Cooo
ool00:3ooooo0_l00002ohae]0?o000000Co]9^no`000?oC`l_odl?;0_l00008ooooo`;o00000on=
RL/00ol0003o]9^no`000002o`000003omNb]?l0003o000000cooooo2?l00002on?Pd@?o0000Cooo
ool009oooooo00?o0000oaD8Ool000000_n<MK@01ol0003o]9^nokBK__l0003odl?;o`000?oC`l/0
0_l00009ooooo`03o`000?n=RL_oSHW;00?o00000_ndVkh01Ol0003oek:do`000?ooaWSo000000_o
oooo0_l00002oh:Ni@04o`000?ngaNGo]lGUo`0000;ohn3A0_l0001@ooooo`00Woooool2o`0000?o
S7Fd00Co0000okBK__ndVkko00000_oG_;l2o`0000[ooooo0ol000000on;O[oo0000okBK_P02okBK
_P03o`000?oG/[Coek:d00;o00002oooool2o`0000;oPYkU00Co0000okO5iOngaNGo]lGU1?l0001@
ooooo`00Woooool2o`0000;oS7Fd00Go0000okBK__ndVkko]9^no`000002omNl_`;o00002_ooool2
o`0000?oRgjo00Co0000okBK__ndVkko00000_oG/[@2o`0000cooooo1?l000000ongaNGo0000o`00
0003o`00057ooooo002Oooooo`go00002_ooool00ol0003o70j2o`00000:o`0000gooooo1?l00000
1?n/goWo0000o`000?l0001Booooo`00Woooool2o`0000;oRWfo00Go0000okBK__ndVkko]9^no`00
0002omJb]0;o00002_ooool00ol0003o70j2o`000002ohaf]004o`000?ndVkko]9^no`0000;oekbo
0_l0000@ooooo`?o0000E?ooool009oooooo0_l00002ohYm_`06o`000?ndVkko]9^nokBK__l0003o
e[:d0ol0000:ooooo`Go00000ondVkh00ol0003oekboomNl_`02o`00017ooooo00?o0000oooooooo
ool0Doooool00:3ooooo00Ko1AZLo`000?n:OKooRWfoo`000?ndVkh3o`000004om>VZ_l0003om:=S
o`0000Sooooo00?o0000oc87JOl000000_nALJ/3o`000003okBK__l0003oekbo00;o00004_ooool0
0ol0003oooooooooo`1Cooooo`00X?ooool00ol56Yco0000ohYm_`03o`000003okBK__l0003odjJZ
00;odjJZ1?l00004ooooo`;o000000?oCPYFo`000?nALJ/00_nALJ/00ol0003o]9^nokBK_P05o`00
01;ooooo00?o0000ooooooooool0Doooool00:3ooooo0ol000000on<RL_o0000okBK_P02okBK_P03
o`000?oCYZ[o000000;oc9VR00?o0000olQNA?l000000ol000000om/5DSo0000o`000002oiU`XP;o
00001?ndVkh01?l0003odl?;o`000?l0000Booooo`03o`000?oooooooooo05?ooooo002Pooooo`;o
00000on<RL/00ol0003o]9^nokBK_P02o`0000?oc9VR1ol000000onSLico0000oiU`XP02oiU`XP;o
00000_ndVkh00ol0003odl?;om?3b`02o`0001;ooooo00?o0000ooooooooool0Doooool00:7ooooo
00Oo03Njo`000?n<RL_oS8W;o`000?ndVkko000000;o]9^n00Go0000olbIX_l0003o`hfLo`000002
okR2V@03o`000?n]NIWo000000;oXg>L00?o0000oiU`X_l000000_ndVkh01_l0003o]9^no`000?oC
`l_o0000on_i]A?ooooo00?o0000ooooooooool0Doooool00:7ooooo0_l00002ohb9b`;o00001?nd
Vkh4o`0000;o^8:I00Go0000ojeiVOn]NIWo0000oj=cW002o`0000Co]9^n0_l000000ooC`l_o0000
o`00000Cooooo`03o`000?oooooooooo05?ooooo002Qooooo`04o`000?l0=k[o0000o`0000;oTYKD
00Go0000okBK__ndVkko]9^no`000002okBK_PCo000000Ko[GVIo`000?l0003o0000okBK__l00003
okBK_P06o`000?o;a]GoblKEo`000?o[nKGo00004oooool00ol0003oooooooooo`1Cooooo`00X_oo
ool00ol0003o2EkFo`000003oi:Fe003o`000?ndVkko000000?o]9^n00?o0000okBK__ndVkh00_l0
00000ondVkko0000okBK_P02okBK_P03o`000?ndVkko000000;oblKE00?o0000ol_od_l000005?oo
ool00ol0003oooooooooo`1Cooooo`00Y?ooool00ol9G]Ko0000oi:Fe002oi:Fe0;o00000_ndVkh0
1Ol0003o]9^nokBK__ndVkko000000;o]9^n00Co0000okBK__ndVkko]9^n0_l00002ol_6e@03o`00
0?o;om;ooooo01Gooooo00?o0000ooooooooool0Doooool00:Gooooo00Co2EkFo`000?nBU]Co0000
0_nKYM`00ol0003o]9^no`000003okBK_P04o`000?ndVkko]9^nokBK_P?o000000?o`LCLo`000?o;
a]D00_l0000Gooooo`03o`000?oooooooooo05?ooooo002Vooooo`?o00000onKYM`:o`0000Co`LCL
0_l0000Hooooo`03o`000?oooooooooo05?ooooo002Xooooo`?o000000?oVjGLo`000?nW/^000onW
/^001_l0003o];gPokBmh?nd_N3o0000ol74g0;o000000?oXOGXooooooooool06?ooool00ol0003o
ooooooooo`1Cooooo`00Z_ooool2ob2:j`Co000000CoYk;Po`000?nd_N3o];gP1?l0000Looooo`03
o`000?oooooooooo05?ooooo002[ooooo`?o00000_m5]_H4o`0000;oL]_e00?o0000ooooooooool0
6oooool00ol0003oooooooooo`1Cooooo`00[oooool5o`00023ooooo00?o0000ooooooooool0Dooo
ool00;7ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1Cooooo`00/Oooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo05?ooooo002aooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool0Doooool00;7ooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`1Cooooo`00/Oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo05?ooooo002a
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Doooool00;7ooooo00?o0000oooo
ooooool07oooool2o`0005Gooooo002aooooo`03o`000?oooooooooo01gooooo0_l0001Gooooo`00
Y_ooool6o`0000Gooooo00?o0000ooooooooool06oooool2o`0005Wooooo0015ooooo`Ko0000FOoo
ool2o`0000;oB00000?o0000ojX[3onZ:`l00_l00004ooooo`03o`000?oooooooooo01Wooooo0_l0
001Kooooo`00@_ooool6o`000003ofl07Ol0003oTP0000?o0000E_ooool00ol0003oB000o`000004
o`000003ojX[3ol0003o000000?ooooo00?o0000ooooooooool05oooool2o`0005gooooo0011oooo
o`Co00001Om_01d01Ol0003oTP00oi800?nB003o000005Cooooo0ol00002oh0/F005o`000?nmI6?o
_FASo`000?oVO2H00_l00002ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0GOoo
ool0047ooooo0ol001L00oll05Ko0000ofl07@02ofl07@Oo0000D_ooool3o`0000;oP2aH00Co0000
okeTHonmI6?o_FAS0_l000001OoVO2Ko0000o`000?oooooo000001Kooooo0_l0001Pooooo`00@?oo
ool01?l0003o000Go`005ol00002oc`0EP?o00000_nLBFD01?l0003ob5/nolQK?_o8Fch2o`00057o
oooo0_l000000on0;5So0000o`000003o`000003okeTHol0003okIQR00?o000000?oooooo`000?oo
ool03_ooool3o`0000;ooooo0_l0001Rooooo`00?oooool2o`000003o`005ol0003o?01F00;o?01F
00?o0000oia9IOnLBFD00onLBFD01Ol0003ob5/nolQK?_o8Fcko0000057ooooo0ol00002oi9FQ@03
o`000?o1Oh_o`Gn;00;o00000_o]V682o`000003ooooool0003ooooo00gooooo1_l0001Tooooo`00
?oooool00ol0003o000Go`000003oc`0EP03o`000?mT<G_o000000CoW4UU00?o0000olQK?_o8Fch0
0_o8Fch00ol0003oooooooooo`1>ooooo`;o00000onBEXD01?l0003o`Gn;ol5oRoo1Oh/2o`000005
onfHH_l0003o0000ooooool000003_ooool5o`0006Gooooo000nooooo`?o00000oll05H01?l0003o
I35kof@aNol00004oia9I@03o`000?o8Fckob5/n00;ob5/n0_l0001>ooooo`03o`000?l`1V[o0000
00?oTUJ500Ko0000ol5oRoo1Oh_o`Gn;o`000?o[YhD3o`000003ooooool0003ooooo00gooooo1Ol0
001Uooooo`00?_ooool01_l0003o0023o`00Pol0003o?01Fo`0000?oI35k00Co0000oia9IOnLBFGo
W4UU2Ol0001=ooooo`03o`000?l`1V[o000000?oTUJ500Ko0000ol5oRoo1Oh_o`Gn;o`000?o[YhD3
o`000003ooooool0003ooooo00_ooooo0_l000001?oooooo0000o`000?l0001Vooooo`00?Oooool0
0ol0003o0023o`000002o`00P`03o`000?mT<G_oI35k00;oI35k1?l00002oji_R`03o`000?oFQWKo
eXIf00;oeXIf0_l0001=ooooo`03o`000?l`1V[o000000Ko000000?o`Gn;o`000?o[YhD00ol00000
0ooooooo0000ooooo`09ooooo`;o00001Oooool00ol0003oooooooooo`1Tooooo`00?Oooool2o`00
P`04o`000?l008?o0023o`0000?oI35k00?o0000ogY@U?l000001On^Kh/01?l0003oeXIfomJ6M_oF
QWH3o`0004cooooo0ol00003oiU^X003o`000?o1T:?o`I2S00Ko000000?oooooo`000?ooool01ooo
ool2o`0000Oooooo00?o0000ooooooooool0I?ooool003gooooo00?o0000o`00Pol000000ol008<0
0ol0003oI35ko`000003ogY@U003o`000?n^Kh_o[Vn;00;o[Vn;00?o0000omJ6M_oFQWH00_oFQWH2
o`0004cooooo00?o0000odDYR_l000000onIKZ001_l0003o`I2Sol6@Xoo1T:?o0000onRcW0?o0000
00?oooooo`000?ooool01Oooool2o`0000Wooooo00?o0000ooooooooool0I?ooool003cooooo00?o
0000o`00Pol000000_l00003o`00P`03o`000?mjD9CoNU2D00;oNU2D00?o0000oji_Ron^Kh/00_n^
Kh/00ol0003oeXIfomJ6MP02omJ6MP;o0000C?ooool00ol0003oABV:o`000003oiU^X00;o`000?o1
T:?o`I2Sol6@Xol0003oj;>Lo`000?oXf/Ko0000ooooool000001?ooool2o`0000_ooooo00?o0000
ooooooooool0I?ooool003cooooo00?o0000o`00Pol000001?l000000ol008?o0000ogY@U003ogY@
U003o`000?n^Kh_o[Vn;00?o[Vn;00Oo0000omJ6M_oFQWKoeXIfo`000?o^TBSo000004_ooooo00?o
0000odDYR_l000000_nIKZ001Ol0003o`I2Sol6@Xoo1T:?o000000;oj;>L0ol000001?oooooo0000
ooooooooool2o`0000gooooo00?o0000ooooooooool0I?ooool003cooooo00?o0000o`00Pol00000
0_m1L]/2o`000003o`00Pol0003oNU2D00CoNU2D00?o0000oji_Ron^Kh/01_l000000ooFQWKo0000
o`00001;ooooo`03o`000?m5:H[o000000;oVFjP00Go0000ol6@Xoo1T:?o`I2So`000002onRcW004
o`000?oVbk_o0000ooooo`?o00003oooool00ol0003oooooooooo`1Tooooo`00??ooool01?l0003o
0023o`000?mXP=L2od5bf`?o00001?mjD9@4o`0000;o]HNS00Co0000omZPUooJX9OofZ2G0ol0001;
ooooo`go000000Coi/^ko`000?oooooo00004Oooool00ol0003oooooooooo`1Tooooo`00>oooool0
0ol0003o0023o`000003ofR0e`06o`000?m1L]_o0000o`00Pol0003oNU2D0_l000000on4I:Ko0000
okF7X`03okF7X`03o`000?oJX9OofZ2G00;ofZ2G0ol0001:ooooo`03o`000?m:?Ioo000000;oVWnd
00Go0000ol6O]_o1WkKo`Info`000002onNn[@?o00004oooool00ol0003oooooooooo`1Tooooo`00
>oooool00ol0003o0023o`000004ofR0e`;o000000?o0023o`000?l000000on4I:H00ol0003o]HNS
okF7X`02okF7X`03o`000?oJX9OofZ2G00;ofZ2G00?o0000oobdFol00000B_ooool00ol0003oBSfO
o`000002oiYo]005o`000?o1WkKo`Infol6O]_l000000_oW_Zd00ol0003oi[j]o`00000Cooooo`03
o`000?oooooooooo06Cooooo000kooooo`04o`000?l008?o0000ogb2c@;o000000GoJ83Go`000?l0
003o0023o`000004ohATYP03o`000?neQj?o]HNS00;o]HNS00?o0000omZPUooJX9L00_oJX9L00ol0
003oo;AKo`00001:ooooo`03o`000?m:?Ioo000000;oVWnd00Go0000ol6O]_o1WkKo`Info`000002
onNn[@03o`000?oV_Zgo000001?ooooo00?o0000ooooooooool0I?ooool003_ooooo0ol00003ogb2
c@?o000000?o0023o`000?n4I:H00on4I:H00ol0003o]HNSokF7X`03okF7X`03o`000?oJX9OofZ2G
00;ofZ2G0_l0001:ooooo`03o`000?m:?Ioo000000;oVWnd00Go0000ol6O]_o1WkKo`Info`000002
onNn[@?o00004oooool00ol0003oooooooooo`1Tooooo`00>oooool00ol0003o0023o`000003ogb2
c@03o`000?na/m[o/K?J00;o00001On4I:H00ol0003o]HNSokF7X`02okF7X`03o`000?oJX9OofZ2G
00;ofZ2G0_l0001:ooooo`Ko00000oo1WkH01_l0003oikj]o`000?l0003oik:Lo`0001?ooooo00?o
0000ooooooooool0I?ooool003_ooooo00Co0000o`00Pol0003oQWg20ol00002ok6cfP;o00001On4
I:H00ol0003o]HNSokF7X`02okF7X`03o`000?oJX9OofZ2G00;ofZ2G00?o0000oobdFol00000BOoo
ool00ol0003o@dJ_o`000002oiR=aPKo000000Coilbjo`000?l0003o00004oooool00ol0003ooooo
ooooo`1Tooooo`00>oooool00ol0003o0023o`000003ohIm`P06o`000?na/m[o0000o`000?l008?o
00001?n4I:H00ol0003o]HNSokF7X`0:o`0004Wooooo00?o0000od=6[ol000000_nHSLH01Ol0003o
`:g7ol2]aoo0[LOo000000;oilbj00?o0000onZWQ_l000004oooool00ol0003oooooooooo`1Toooo
o`00>oooool2o`0000CoQWg200Ko0000okNVb?ngY/So]jK8o`00Pol00002ohATYPGo00000_nhV;L0
0ol0003og;>^ombc[P02ombc[P03o`000?ooc7[o000004Wooooo00?o0000od=6[ol000000_nHSLH0
1Ol0003o`:g7ol2]aoo0[LOo000000;oilbj00?o0000onZWQ_l000004oooool00ol0003ooooooooo
o`1Tooooo`00>oooool2o`0000CoQWg200Go0000okNVb?ngY/So]jK8o`00P`03o`0000;oR7>e00?o
0000okRH]onhV;L00_nhV;L00ol0003og;>^ombc[P02ombc[P03o`000?ooc7[o000004Wooooo00?o
0000od=6[ol000000_nHSLH01_l0003o`:g7ol2]aoo0[LOo0000onO<^PCo00004oooool00ol0003o
ooooooooo`1Tooooo`00>oooool<o`0000CoR7>e00?o0000okRH]onhV;L00_nhV;L00ol0003og;>^
ombc[P02ombc[P03o`000?ooc7[o000004Wooooo0ol00002oiR=aP04o`000?o0[LOo`:g7ol2]a`;o
000000CojM_6o`000?o]V6Go00004oooool00ol0003oooooooooo`1Tooooo`00>oooool2o`0000Co
RG>e00Co0000okRH]onhV;Oo^9Rg0_l00004ohQc]@03o`000?nhV;Oo^9Rg00;o^9Rg00?o0000ombc
[_oL/jh00_oL/jh00ol0003oolajo`000019ooooo`03o`000?l]A[[o000000Oo00000_oYflH00ol0
003okIQUo`00000Cooooo`03o`000?oooooooooo06Cooooo000kooooo`;o00001?n9LkD01?l0003o
^9RgokRH]onhV;L2o`0000CoR7>e00?o0000okRH]onhV;L00onhV;L00ol0003og;>^ombc[P02ombc
[P;o0000BOooool00ol0003o;DJjo`000002oi2If005o`000?nn_MWo_[gIokjmfOl000000_oYflH3
o`0001?ooooo00?o0000ooooooooool0I?ooool003_ooooo00?o0000o`00Pol000000on9LkD00ol0
003o^9RgokRH]`02o`000003o`00Pol0003oR7>e00;oR7>e00?o0000okRH]onhV;L00onhV;L00ol0
003og;>^ombc[P02ombc[P;o0000BOooool00ol0003o;DJjo`000002oi2If006o`000?nn_MWo_[gI
okjmfOl0003ojM_61?l0000Cooooo`03o`000?oooooooooo06Cooooo000kooooo`Wo000000Co]HNT
o`00Pol008?o00000on8LkD00ol0003o^9RgokRH]`03okRH]`03o`000?oL/jkog;>^00;og;>^0_l0
0019ooooo`?o00000on@VMP00ol0003o_[gIokjmf@02o`000004on[^cOl0003o0000o`0001?ooooo
00?o0000ooooooooool0I?ooool003_ooooo00?o0000o`00Pol000000on5IJH01?l0003o]HNTokF7
Y?neQj@3o`0000?oR7>e00?o0000okRH]onhV;L00onhV;L00ol0003og;>^ombc[P04o`0004Wooooo
00?o0000o`0d^?l000000_l000000on@VMSo0000okjmf@02o`0000;oj^k=0_l0000Dooooo`03o`00
0?oooooooooo06Cooooo000kooooo`03o`000?l008?o000000?oQFFV00?o0000okF7Y?neQj@00_l0
00000ol008?o0000o`00000;o`0000;ogLK30_l00019ooooo`03o`000?l0=;So000000;oNj?/0ol0
00001?njd^co0000on[^cOoZk/d2o`0001Cooooo00?o0000ooooooooool0I?ooool003_ooooo00?o
0000o`00Pol000000_n5IJH4o`000004oji`S?l0003o0023o`0000?oQGc200?o0000okNWb?ngYlP0
0ongYlP00ol0003ogLK3omg6``02omg6``;o0000B_ooool2o`0000?oNj?/00Co0000ok[Bk?njd^co
^];/0_l000000ooQoLGo0000ooooo`0Cooooo`03o`000?oooooooooo06Cooooo000kooooo`03o`00
0?l008?o000000;o000000?oNe6Eo`000?n^L8`00_n^L8`00ol0003o0023o`000003ohEl`P03o`00
0?ngYlSo]jO800?o]jO800?o0000omg6`ooMa/<00_oMa/<2o`0004[ooooo1?l000000omkXnco0000
ok[Bk003o`000003on7maOl0003o000001Cooooo00?o0000ooooooooool0I?ooool003cooooo00?o
0023o`000?mkDID00omkDID4o`000003o`00Pol0003oQGc200;oQGc200?o0000okNWb?ngYlP00ong
YlP00ol0003ogLK3omg6``02omg6``;o0000Boooool00ol0003o?IkdocfNm003o`0000;oX^Wk0ol0
000Eooooo`03o`000?oooooooooo06Cooooo000looooo`03o`00Pol0003oNe6E00;oNe6E0_l00002
oie<J003o`000?l008?o000000?oQGc200?o0000okNWb?ngYlP00ongYlP01ol0003ogLK3omg6`ooM
a/?o0000ookORol00000C?ooool4o`0000;oX^Wk0ol0000Fooooo`03o`000?oooooooooo06Cooooo
000looooo`;o00000_mkDID00ol0003oIc=mofLcO@05o`0000?oQGc200?o0000okNWb?ngYlP00ong
YlP01ol0003ogLK3omg6`ooMa/?o0000ookORol00000Coooool3o`0001Wooooo00?o0000oooooooo
ool0I?ooool003cooooo00Co0000o`00Pol0003o00000omW<gd01?m015Wo0000o`00Pol008<2o`00
00;oQGc200?o0000okNWb?ngYlP00ongYlP01?l0003ogLK3omg6`ooMa/<3o`00053ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`1Tooooo`00?Oooool2o`0000?oIc=m00?o0000od04
FOl000000_l008<00ol0003oNh7>o`000002o`0000Go]jO800?o0000omg6`ol000000_l000000ooa
jhko0000ooooo`1?ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0I?ooool003go
oooo00Ko0000o`00Pol0003oIc=mo`000?m015T2o`0000;o002300Co0000og^1c_mkPLkoNh7>2?l0
0002om[Ke`;o0000DOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo06Cooooo000m
ooooo`05o`000?l008?o0023o`000?m015T01Ol00004og^1cP03o`000?na]=_o/KCK00?o/KCK00Co
0000om[KeooJfmOof]_G0_l0001Aooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
I?ooool003kooooo0_l008<00ol0003o@0AIo`000004o`0000CoNh7>00?o0000ok6dfona]=/00ona
]=/01?l0003of]_Gom[KeooJfmL2o`00057ooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`1Tooooo`00?_ooool00ol0003o0023o`00P`02o`000003o`00Pol0003o002300;o00000omk
PLh00ol0003o/KCKok6df`03ok6df`06o`000?oJfmOof]_Go`000?oajhko0000DOooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo06Cooooo000nooooo`;o00000_l008<02Ol0003o0023
o`000?l008?o0000ofIof?l0003oNh7>o`000005ok6df`04o`000?oJfmOof]_Gom[Ke`?o0000DOoo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo06Cooooo000oooooo`04o`000?l008?o
0000o`0000;o00230_l00002ofIof0;o00001Ona]=/00ol0003of]_Gom[Ke`03o`0005;ooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`1Tooooo`00?oooool01?l0003o0023o`000?l0
0002o`00P`03o`000?mVOmSoIWoH00;oIWoH1?l00002ok6df`04o`000?oJfmOo0000oloaj@;o0000
D_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo06Cooooo000oooooo`06o`00O_l0
003o0000o`00Pol0003o00230_l00003ofIof004o`000?nQ`>ooXL3_oj70k`?o00000oo?lNT2o`00
05;ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Tooooo`00@?ooool00ol007ko
0000o`000002o`0000;o?73K00Co0000ofIof?mVOmSo00001OnQ`>l00ol0003oco7Yoloaj@02o`00
05?ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Tooooo`00@Oooool00ol0003o
04G7o`000004oca`f`;o00001OnQ`>l01?l0003oco7YoloajOo?lNT2o`0005?ooooo00?o0000oooo
ooooool06?ooool00ol0003oooooooooo`1Tooooo`00@_ooool2o`0000Go?73K0_l00004oj70k`03
o`000?o?lNWoco7Y00;o0000E?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo06Co
oooo0012ooooo`03o`00O_l0003o000000?o?73K00?o0000og;2o_mb`_h00ol000000onQ`>oo0000
o`000002o`0005Gooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Tooooo`00@ooo
ool01Ol0003o04G7o`000?llL=_o000000KoL/;n00Co0000oiGag_l0003o0000E_ooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo06Cooooo0014ooooo`?o00001_mb`_h00ol0003oUO7N
o`00001Hooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0I?ooool004Sooooo00?o
0000o`20aol000000_l0001Kooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0I?oo
ool004Wooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo06Cooooo0019ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`1Tooooo`00BOooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool0I?ooool004Wooooo00?o0000ooooooooool0G?ooool00ol0003ooooo
ooooo`0Hooooo`03o`000?oooooooooo06Cooooo0019ooooo`03o`000?oooooooooo05cooooo00?o
0000ooooooooool06?ooool00ol0003oooooooooo`1Tooooo`00BOooool00ol0003oooooooooo`1L
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0I?ooool004Wooooo00?o0000oooo
ooooool0G?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo06Cooooo0019ooooo`03
o`000?oooooooooo05cooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Tooooo`00
BOooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
I?ooool004Wooooo00?o0000ooooooooool0FOooool4o`0001Wooooo0_l0001Vooooo`00BOooool0
0ol0003oooooooooo`1Cooooo`Ko00006oooool2o`0006Sooooo0019ooooo`03o`000?oooooooooo
04kooooo1Ol0000Oooooo`;o0000J_ooool004Wooooo00?o0000ooooooooool0B?ooool6o`0002;o
oooo0_l0001/ooooo`00B_ooool00ol0003oooooooooo`11ooooo`Ko00009oooool00ol0003ooooo
ooooo`1/ooooo`00B_ooool00ol0003oooooooooo`0looooo`Go0000:oooool2o`0006oooooo001:
ooooo`03o`000?oooooooooo03Kooooo1_l0000^ooooo`;o0000LOooool004[ooooo00?o0000oooo
ooooool09oooool3o`0000Kooooo1_l0000booooo`;o0000Loooool004[ooooo00?o0000oooooooo
ool09_ooool:o`0003Kooooo0_l0001eooooo`00B_ooool00ol0003oooooooooo`0Uooooo`Ko0000
>Oooool2o`0007Oooooo001:ooooo`03o`000?oooooooooo01oooooo1_l000000ooooooo0000o`00
0003o`0003Oooooo0_l0001iooooo`00B_ooool00ol0003oooooooooo`0Iooooo`Ko00002?ooool3
o`0003Oooooo00?o0000ooooooooool0NOooool004[ooooo00?o0000ooooooooool04_ooool7o`00
00oooooo00?o0000ooooooooool0=?ooool2o`0007cooooo001:ooooo`03o`000?oooooooooo00co
oooo1_l0000Fooooo`03o`000?oooooooooo03;ooooo0_l0001nooooo`00B_ooool00ol0003ooooo
ooooo`06ooooo`Ko00007?ooool00ol0003oooooooooo`0`ooooo`;o0000P?ooool004[ooooo00?o
0000ooooooooool01_l0000Rooooo`03o`000?oooooooooo02kooooo0_l00022ooooo`00B_ooool3
o`0002Sooooo00?o0000ooooooooool0;?ooool2o`0008Cooooo001eooooo`03o`000?oooooooooo
02[ooooo0_l00026ooooo`00MOooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08Ko
oooo001eooooo`03o`000?oooooooooo02Oooooo0_l00029ooooo`00MOooool00ol0003ooooooooo
o`0Sooooo`Co0000Roooool007Gooooo00?o0000ooooooooool08_ooool5o`0008_ooooo001eoooo
o`03o`000?oooooooooo027ooooo1_l0002;ooooo`00MOooool00ol0003oooooooooo`0Oooooo`;o
000000?oooooo`000?l000000ol0002;ooooo`00MOooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo00;ooooo0ol0002<ooooo`00MOooool00ol0003oooooooooo`0Looooo`;o00001_oo
ool00ol0003oooooooooo`2;ooooo`00M_ooool00ol0003oooooooooo`0Iooooo`;o00002?ooool0
0ol0003oooooooooo`2;ooooo`00M_ooool00ol0003oooooooooo`0Gooooo`;o00002_ooool00ol0
003oooooooooo`2;ooooo`00M_ooool00ol0003oooooooooo`0Eooooo`;o00003?ooool00ol0003o
ooooooooo`2;ooooo`00M_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0Roooool007Kooooo00?o0000ooooooooool04_ooool2o`0000oooooo00?o
0000ooooooooool0Roooool007Kooooo00?o0000ooooooooool04?ooool2o`00017ooooo00?o0000
ooooooooool0Roooool007Kooooo00?o0000ooooooooool03_ooool2o`0001?ooooo00?o0000oooo
ooooool0A_ooool2ofIVIT?ooooo001fooooo`03o`000?oooooooooo00cooooo0_l0000Eooooo`03
o`000?oooooooooo04?ooooo0omVIVI5ooooo`00M_ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0@?ooool3ofIVITSooooo001fooooo`03o`000?oo
oooooooo00Wooooo0_l0000Hooooo`03o`000?oooooooooo02Gooooo1?mVIVHDooooo`?oIVIV7_oo
ool2ofIVIR_ooooo001fooooo`03o`000?oooooooooo00Oooooo0_l0000Jooooo`03o`000?oooooo
oooo02Wooooo1omVIVH:ooooo`?oIVIV7_ooool3ofIVIRgooooo001fooooo`03o`000?oooooooooo
00Gooooo0_l0000Looooo`03o`000?oooooooooo033ooooo2_mVIVHNooooo`?oIVIV<?ooool007Ko
oooo00?o0000ooooooooool00oooool2o`0001kooooo00?o0000ooooooooool0=Oooool9ofIVIQSo
oooo0_mVIVHcooooo`00M_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0<_ooool3ofIVIPWooooo1_mVIVH?ooooo`?oIVIV8Oooool2ofIVIQ;ooooo
001fooooo`03o`000?oooooooooo00;o00008Oooool00ol0003oooooooooo`0_ooooo`?oIVIV4_oo
ool7ofIVIPGooooo0omVIVHQooooo`?oIVIV5?ooool007Kooooo0ol0000Sooooo`03o`000?oooooo
oooo02cooooo0omVIVHLooooo`OoIVIV8?ooool2ofIVIQOooooo001fooooo`03o`000?oooooooooo
02?ooooo00?o0000ooooooooool0:Oooool3ofIVIQoooooo0omVIVH4ooooo`OoIVIV5_ooool3ofIV
IQWooooo002Looooo`03o`000?oooooooooo02Oooooo0_mVIVHOooooo`?oIVIV3_ooool6ofIVIPgo
oooo0omVIVHLooooo`00W?ooool00ol0003oooooooooo`0Tooooo`?oIVIV7oooool2ofIVIQOooooo
1omVIVH4ooooo`;oIVIV7oooool009cooooo00?o0000ooooooooool08Oooool3ofIVIQoooooo0omV
IVHPooooo`OoIVIV7_ooool009cooooo00?o0000ooooooooool07_ooool3ofIVIQoooooo0omVIVHR
ooooo`;oIVIV1_ooool7ofIVIQOooooo002Looooo`03o`000?oooooooooo01_ooooo0omVIVHPoooo
o`;oIVIV8_ooool3ofIVIPoooooo0omVIVHDooooo`00W?ooool00ol0003oooooooooo`0Hooooo`?o
IVIV8?ooool3ofIVIR;ooooo0_mVIVHYooooo`00W?ooool01?l0003oIVIVofIVI_mVIVHEooooo`;o
IVIV8?ooool3ofIVIR;ooooo0omVIVH[ooooo`00W?ooool01?l0003oooooooooooooool6ofIVIPco
oooo0omVIVHPooooo`;oIVIV8oooool2ofIVIRkooooo002Looooo`03o`000?oooooooooo00Oooooo
1_mVIVH3ooooo`?oIVIV8?ooool3ofIVIR;ooooo0omVIVH`ooooo`00W?ooool00ol0003ooooooooo
o`0=ooooo`KoIVIV7Oooool3ofIVIR;ooooo0omVIVHcooooo`00W?ooool00ol0003oooooooooo`0:
ooooo`?oIVIV1_ooool6ofIVIQGooooo0_mVIVHSooooo`;oIVIV=_ooool009cooooo00?o0000oooo
ooooool02?ooool2ofIVIPoooooo1_mVIVH<ooooo`?oIVIV8_ooool3ofIVISSooooo002Looooo`03
o`000?oooooooooo00Gooooo0omVIVHGooooo`KoIVIV0oooool3ofIVIR?ooooo0_mVIVHkooooo`00
W?ooool00ol0003oooooooooo`02ooooo`?oIVIV8?ooool5ofIVIR7ooooo0omVIVHmooooo`00W?oo
ool00ol0003oooooofIVIP02ofIVIR7ooooo0omVIVH4ooooo`KoIVIV6Oooool2ofIVIT3ooooo002K
ooooo`03ofIVI_l0003oIVIV027ooooo0omVIVH=ooooo`KoIVIV4?ooool3ofIVIT;ooooo002Hoooo
o`?oIVIV00?oooooo`000?ooool07oooool2ofIVIQKooooo1_mVIVH7ooooo`?oIVIVAOooool009Ko
oooo0_mVIVH4ooooo`03o`000?oooooooooo01_ooooo0omVIVHNooooo`OoIVIVB?ooool009?ooooo
0omVIVH6ooooo`03o`000?oooooooooo01Sooooo0omVIVHSooooo`?oIVIV00?oooooofIVI_mVIVH0
1?mVIVI3ooooo`00T?ooool3ofIVIPWooooo00?o0000ooooooooool05_ooool2ofIVIRCooooo0_mV
IVH:ooooo`KoIVIV?Oooool008gooooo0omVIVH<ooooo`03o`000?oooooooooo01?ooooo0omVIVHS
ooooo`?oIVIV4_ooool3ofIVIS[ooooo001`ooooo`CoIVIV5_ooool3ofIVIPoooooo00?o0000oooo
ooooool04?ooool3ofIVIRCooooo0_mVIVIBooooo`00M?ooool6ofIVIPgooooo0omVIVHBooooo`03
o`000?oooooooooo00kooooo0_mVIVHTooooo`?oIVIVE?ooool007[ooooo1OmVIVH6ooooo`;oIVIV
5Oooool00ol0003oooooooooo`0;ooooo`?oIVIV8oooool3ofIVIUOooooo001oooooo`KoIVIV5ooo
ool00ol0003oooooooooo`08ooooo`?oIVIV9?ooool2ofIVIU[ooooo001oooooo`?oIVIV0oooool6
ofIVIQ7ooooo00?o0000ooooooooool01_ooool2ofIVIRCooooo0omVIVILooooo`00O?ooool3ofIV
IPcooooo1_mVIVHAooooo`?oIVIV9?ooool2ofIVIUoooooo001iooooo`?oIVIV5Oooool5ofIVIPWo
oooo0omVIVHTooooo`?oIVIVHOooool007Oooooo0_mVIVHMooooo`KoIVIV00?oooooofIVI_mVIVH0
9Oooool2ofIVIVCooooo001dooooo`?oIVIV8oooool8ofIVIQoooooo0omVIVIVooooo`00LOooool3
ofIVIR?ooooo0omVIVH8ooooo`GoIVIV6?ooool2ofIVIVWooooo001^ooooo`?oIVIV8oooool3ofIV
IQ3ooooo1_mVIVH?ooooo`?oIVIVJoooool006_ooooo0omVIVHTooooo`;oIVIV6Oooool6ofIVIPKo
oooo0omVIVI^ooooo`00J?ooool3ofIVIRCooooo0omVIVHQooooo`KoIVIVLOooool006Kooooo0_mV
IVHTooooo`?oIVIV9Oooool3ofIVIP;ooooo1OmVIVI/ooooo`00Hoooool3ofIVIRCooooo0_mVIVHV
ooooo`;oIVIV2_ooool6ofIVIVKooooo001Pooooo`?oIVIV9?ooool3ofIVIRGooooo0omVIVHBoooo
o`?oIVIVHoooool005gooooo0omVIVHTooooo`?oIVIV9_ooool2ofIVIW_ooooo000oooooo`CoIVIV
5oooool3ofIVIRGooooo0_mVIVHVooooo`?oIVIVOOooool004?ooooo1OmVIVH?ooooo`?oIVIV9Ooo
ool3ofIVIRGooooo0omVIVJ0ooooo`00B?ooool5ofIVIPSooooo0_mVIVHUooooo`?oIVIV9_ooool2
ofIVIX?ooooo001=ooooo`SoIVIV9Oooool2ofIVIRKooooo0omVIVJ5ooooo`00Coooool8ofIVIR3o
oooo0omVIVHVooooo`;oIVIVR?ooool004cooooo0omVIVH8ooooo`GoIVIV6?ooool3ofIVIRKooooo
0omVIVJ:ooooo`00BOooool3ofIVIQ3ooooo1_mVIVH@ooooo`;oIVIV9oooool2ofIVIXgooooo0017
ooooo`;oIVIV6Oooool5ofIVIPSooooo0omVIVHVooooo`?oIVIVSoooool004Cooooo0omVIVHPoooo
o`SoIVIV9oooool2ofIVIY;ooooo0011ooooo`?oIVIV9_ooool7ofIVIR;ooooo0omVIVJDooooo`00
?_ooool3ofIVIRKooooo0omVIVH7ooooo`GoIVIV6_ooool3ofIVIYOooooo000kooooo`?oIVIV9_oo
ool3ofIVIPoooooo1_mVIVHBooooo`;oIVIVV_ooool003Sooooo0omVIVHWooooo`;oIVIV6?ooool5
ofIVIP[ooooo0omVIVJLooooo`00=_ooool2ofIVIROooooo0omVIVHOooooo`GoIVIV0oooool2ofIV
IYoooooo000cooooo`?oIVIV9_ooool3ofIVIROooooo1OmVIVJOooooo`00<?ooool3ofIVIROooooo
0_mVIVHXooooo`;oIVIV1Oooool5ofIVIY[ooooo000]ooooo`?oIVIV9oooool3ofIVIROooooo0omV
IVH<ooooo`GoIVIVUOooool002[ooooo0omVIVHWooooo`?oIVIV9oooool3ofIVIQCooooo0omVIVJB
ooooo`00:?ooool2ofIVIRSooooo0_mVIVHXooooo`;oIVIV[?ooool000Wooooo0omVIVHIooooo`?o
IVIV9oooool3ofIVIROooooo0omVIVJ^ooooo`003?ooool5ofIVIQ7ooooo0omVIVHWooooo`?oIVIV
:?ooool2ofIVI[7ooooo000Aooooo`GoIVIV2Oooool3ofIVIRSooooo0_mVIVHXooooo`?oIVIV/ooo
ool001Kooooo1OmVIVH01?ooooooIVIVofIVI_mVIVHXooooo`?oIVIV:?ooool2ofIVI[Kooooo000I
ooooo`KoIVIV9Oooool3ofIVIRSooooo0omVIVJhooooo`006?ooool00omVIVKoooooooooo`04oooo
o`GoIVIV7_ooool2ofIVIRSooooo0omVIVJkooooo`009?ooool5ofIVIQKooooo0omVIVHXooooo`;o
IVIV__ooool002Wooooo1OmVIVH>ooooo`?oIVIV:?ooool3ofIVI/3ooooo000^ooooo`CoIVIV2?oo
ool2ofIVIRWooooo0_mVIVK3ooooo`00<_ooool8ofIVIRSooooo0omVIVK5ooooo`00=?ooool8ofIV
IRCooooo0_mVIVK8ooooo`00<oooool00omVIVKoooooooooo`06ooooo`CoIVIV7Oooool3ofIVI/[o
oooo0010ooooo`GoIVIV5_ooool2ofIVI/gooooo0015ooooo`GoIVIV3_ooool3ofIVI/oooooo001:
ooooo`GoIVIV1_ooool3ofIVI];ooooo001?ooooo`KoIVIVeOooool0053ooooo2?mVIVKBooooo`00
Coooool00omVIVKoooooooooo`06ooooo`GoIVIVcOooool005gooooo1OmVIVK8ooooo`00H_ooool2
ofIVI/Kooooo003oooooob_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 297}, {247.438, 0}} -> {-0.000387075, 0.169062, \
0.00307371, 0.00307371}}]
}, Open  ]],

Cell["\<\
myMobile =
mobile[
  s[5,7][s[2,3][s[1,1][a[3],a[2]],
                s[2,1][a[2],a[2]]],
         s[2,3][s[1,2][a[2],a[1]],
                a[3]]]
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Show[
  mobilePlot3D[myMobile, 
    StringLength -> 2, StringLengthRange -> {-1,1},
    TwistRange -> {-10,10}
  ], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{2.733, 1.893, -0.631}];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.12594 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.071288 1.25315 -0.127211 1.25315 [
[ 0 0 0 0 ]
[ 1 1.12594 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.70494 .8284 m
.84931 .85318 L
s
.5205 .89882 m
.6693 .92648 L
s
.3141 .97762 m
.46737 1.00872 L
s
.08154 1.06641 m
.23926 1.10162 L
s
.86812 .77819 m
.0458 1.09533 L
s
.92132 .78676 m
.10573 1.10904 L
s
.97528 .79546 m
.16676 1.12301 L
s
0 0 m
1 0 L
1 1.12594 L
0 1.12594 L
closepath
clip
newpath
0 g
.5 Mabswid
.87836 .38574 m
.90864 .36418 L
s
.90803 .07138 m .8934 .07165 L .91126 .17293 L closepath p .737 .556 .648 r
F P
0 g
s
.9231 .07158 m .90803 .07138 L .91126 .17293 L closepath p .68 .511 .65 r
F P
0 g
s
.93717 .07223 m .9231 .07158 L .91126 .17293 L closepath p .616 .454 .639 r
F P
0 g
s
.8934 .07165 m .8806 .07236 L .91126 .17293 L closepath p .796 .595 .63 r
F P
0 g
s
.9489 .07328 m .93717 .07223 L .91126 .17293 L closepath p .531 .369 .607 r
F P
0 g
s
.8806 .07236 m .87088 .07346 L .91126 .17293 L closepath p .865 .63 .581 r
F P
0 g
s
.95714 .07462 m .9489 .07328 L .91126 .17293 L closepath p .388 .221 .53 r
F P
0 g
s
.87088 .07346 m .86517 .07483 L .91126 .17293 L closepath p .942 .643 .444 r
F P
0 g
s
.87583 .07923 m .8876 .08031 L .91126 .17293 L closepath p .491 .529 .824 r
F P
0 g
s
.86773 .07786 m .87583 .07923 L .91126 .17293 L closepath p .303 .409 .805 r
F P
0 g
s
.86517 .07483 m .86407 .07635 L .91126 .17293 L closepath p .861 .477 0 r
F P
0 g
s
.86407 .07635 m .86773 .07786 L .91126 .17293 L closepath p 0 .104 .656 r
F P
0 g
s
.96107 .07613 m .95714 .07462 L .91126 .17293 L closepath p .071 0 .31 r
F P
0 g
s
.96027 .07765 m .96107 .07613 L .91126 .17293 L closepath p .632 .78 .327 r
F P
0 g
s
.95476 .07905 m .96027 .07765 L .91126 .17293 L closepath p .925 .966 .773 r
F P
0 g
s
.94507 .08017 m .95476 .07905 L .91126 .17293 L closepath p .865 .859 .832 r
F P
0 g
s
.93213 .08091 m .94507 .08017 L .91126 .17293 L closepath p .793 .773 .834 r
F P
0 g
s
.91723 .08119 m .93213 .08091 L .91126 .17293 L closepath p .729 .709 .831 r
F P
0 g
s
.90187 .08098 m .91723 .08119 L .91126 .17293 L closepath p .667 .654 .828 r
F P
0 g
s
.8876 .08031 m .90187 .08098 L .91126 .17293 L closepath p .594 .599 .827 r
F P
0 g
s
.90864 .36418 m
.91126 .17293 L
s
.87756 .44948 m
.87836 .38574 L
s
.80971 .44263 m
.87756 .44948 L
s
.87836 .38574 m
.84743 .40776 L
s
.02 w
.87836 .38574 Mdot
.5 Mabswid
.84623 .27342 m .83627 .27368 L .84816 .34307 L closepath p .737 .556 .648 r
F P
0 g
s
.85644 .27361 m .84623 .27342 L .84816 .34307 L closepath p .68 .511 .65 r
F P
0 g
s
.86593 .27424 m .85644 .27361 L .84816 .34307 L closepath p .615 .452 .638 r
F P
0 g
s
.83627 .27368 m .82754 .27436 L .84816 .34307 L closepath p .796 .595 .63 r
F P
0 g
s
.87378 .27524 m .86593 .27424 L .84816 .34307 L closepath p .528 .367 .606 r
F P
0 g
s
.82754 .27436 m .82086 .27541 L .84816 .34307 L closepath p .863 .629 .583 r
F P
0 g
s
.87923 .27651 m .87378 .27524 L .84816 .34307 L closepath p .384 .217 .528 r
F P
0 g
s
.82086 .27541 m .8169 .27671 L .84816 .34307 L closepath p .939 .644 .456 r
F P
0 g
s
.82382 .28089 m .83168 .28191 L .84816 .34307 L closepath p .476 .525 .828 r
F P
0 g
s
.81844 .27959 m .82382 .28089 L .84816 .34307 L closepath p .27 .392 .803 r
F P
0 g
s
.8169 .27671 m .81606 .27816 L .84816 .34307 L closepath p .889 .508 .048 r
F P
0 g
s
.81606 .27816 m .81844 .27959 L .84816 .34307 L closepath p 0 .052 .619 r
F P
0 g
s
.88173 .27795 m .87923 .27651 L .84816 .34307 L closepath p .068 0 .308 r
F P
0 g
s
.88102 .27939 m .88173 .27795 L .84816 .34307 L closepath p 0 0 0 r
F P
0 g
s
.87715 .28072 m .88102 .27939 L .84816 .34307 L closepath p .924 .97 .768 r
F P
0 g
s
.87049 .28178 m .87715 .28072 L .84816 .34307 L closepath p .868 .866 .834 r
F P
0 g
s
.86169 .28248 m .87049 .28178 L .84816 .34307 L closepath p .795 .779 .838 r
F P
0 g
s
.85161 .28274 m .86169 .28248 L .84816 .34307 L closepath p .73 .713 .835 r
F P
0 g
s
.84126 .28255 m .85161 .28274 L .84816 .34307 L closepath p .664 .657 .833 r
F P
0 g
s
.83168 .28191 m .84126 .28255 L .84816 .34307 L closepath p .587 .599 .831 r
F P
0 g
s
.84743 .40776 m
.84816 .34307 L
s
.80842 .57209 m
.80971 .44263 L
s
.60062 .69324 m
.80842 .57209 L
s
.80971 .44263 m
.70188 .43174 L
s
.02 w
.80971 .44263 Mdot
.5 Mabswid
.70266 .29621 m
.78774 .25462 L
s
.7872 .04913 m .77689 .04931 L .78895 .12015 L closepath p .739 .555 .645 r
F P
0 g
s
.79773 .04927 m .7872 .04913 L .78895 .12015 L closepath p .679 .507 .647 r
F P
0 g
s
.80748 .04971 m .79773 .04927 L .78895 .12015 L closepath p .61 .445 .634 r
F P
0 g
s
.77689 .04931 m .76781 .04979 L .78895 .12015 L closepath p .799 .596 .626 r
F P
0 g
s
.81551 .05041 m .80748 .04971 L .78895 .12015 L closepath p .516 .353 .598 r
F P
0 g
s
.76781 .04979 m .76082 .05053 L .78895 .12015 L closepath p .868 .63 .576 r
F P
0 g
s
.82103 .0513 m .81551 .05041 L .78895 .12015 L closepath p .356 .188 .51 r
F P
0 g
s
.76082 .05053 m .75661 .05144 L .78895 .12015 L closepath p .943 .643 .442 r
F P
0 g
s
.76338 .05437 m .77142 .05508 L .78895 .12015 L closepath p .476 .525 .828 r
F P
0 g
s
.75794 .05346 m .76338 .05437 L .78895 .12015 L closepath p .27 .392 .803 r
F P
0 g
s
.75661 .05144 m .75561 .05245 L .78895 .12015 L closepath p .876 .493 .02 r
F P
0 g
s
.75561 .05245 m .75794 .05346 L .78895 .12015 L closepath p 0 .062 .626 r
F P
0 g
s
.82349 .05231 m .82103 .0513 L .78895 .12015 L closepath p 0 0 .257 r
F P
0 g
s
.82263 .05332 m .82349 .05231 L .78895 .12015 L closepath p .696 .831 .393 r
F P
0 g
s
.81852 .05425 m .82263 .05332 L .78895 .12015 L closepath p .926 .962 .777 r
F P
0 g
s
.81154 .055 m .81852 .05425 L .78895 .12015 L closepath p .866 .86 .833 r
F P
0 g
s
.80238 .05549 m .81154 .055 L .78895 .12015 L closepath p .794 .777 .837 r
F P
0 g
s
.79195 .05567 m .80238 .05549 L .78895 .12015 L closepath p .73 .713 .835 r
F P
0 g
s
.78127 .05553 m .79195 .05567 L .78895 .12015 L closepath p .664 .657 .833 r
F P
0 g
s
.77142 .05508 m .78127 .05553 L .78895 .12015 L closepath p .587 .599 .832 r
F P
0 g
s
.78774 .25462 m
.78895 .12015 L
s
.70188 .43174 m
.70266 .29621 L
s
.60026 .89376 m
.60062 .69324 L
s
.70266 .29621 m
.65277 .31701 L
s
.02 w
.70266 .29621 Mdot
.5 Mabswid
.60062 .69324 m
.27133 .88522 L
s
.02 w
.60062 .69324 Mdot
.5 Mabswid
.65209 .10553 m .64142 .10574 L .6533 .17889 L closepath p .739 .555 .644 r
F P
0 g
s
.66289 .10568 m .65209 .10553 L .6533 .17889 L closepath p .678 .505 .645 r
F P
0 g
s
.6728 .10619 m .66289 .10568 L .6533 .17889 L closepath p .606 .44 .631 r
F P
0 g
s
.64142 .10574 m .63193 .10629 L .6533 .17889 L closepath p .8 .596 .625 r
F P
0 g
s
.68086 .107 m .6728 .10619 L .6533 .17889 L closepath p .506 .342 .592 r
F P
0 g
s
.63193 .10629 m .62451 .10713 L .6533 .17889 L closepath p .868 .63 .577 r
F P
0 g
s
.68628 .10803 m .68086 .107 L .6533 .17889 L closepath p .333 .164 .496 r
F P
0 g
s
.62451 .10713 m .61991 .10819 L .6533 .17889 L closepath p .94 .644 .452 r
F P
0 g
s
.62602 .11156 m .63409 .11239 L .6533 .17889 L closepath p .458 .519 .833 r
F P
0 g
s
.61991 .10819 m .61858 .10935 L .6533 .17889 L closepath p .901 .522 .075 r
F P
0 g
s
.62068 .11052 m .62602 .11156 L .6533 .17889 L closepath p .229 .371 .8 r
F P
0 g
s
.61858 .10935 m .62068 .11052 L .6533 .17889 L closepath p 0 .002 .578 r
F P
0 g
s
.68852 .10918 m .68628 .10803 L .6533 .17889 L closepath p 0 0 .217 r
F P
0 g
s
.68734 .11035 m .68852 .10918 L .6533 .17889 L closepath p .734 .86 .433 r
F P
0 g
s
.68284 .11142 m .68734 .11035 L .6533 .17889 L closepath p .926 .96 .779 r
F P
0 g
s
.67544 .11228 m .68284 .11142 L .6533 .17889 L closepath p .867 .862 .833 r
F P
0 g
s
.66586 .11285 m .67544 .11228 L .6533 .17889 L closepath p .796 .78 .839 r
F P
0 g
s
.65505 .11306 m .66586 .11285 L .6533 .17889 L closepath p .73 .717 .838 r
F P
0 g
s
.6441 .1129 m .65505 .11306 L .6533 .17889 L closepath p .662 .66 .837 r
F P
0 g
s
.63409 .11239 m .6441 .1129 L .6533 .17889 L closepath p .58 .6 .837 r
F P
0 g
s
.65277 .31701 m
.6533 .17889 L
s
.35835 .52582 m
.39131 .51317 L
s
.39033 .29228 m .37907 .29257 L .39039 .36984 L closepath p .74 .554 .642 r
F P
0 g
s
.40154 .2925 m .39033 .29228 L .39039 .36984 L closepath p .676 .502 .642 r
F P
0 g
s
.41164 .29322 m .40154 .2925 L .39039 .36984 L closepath p .6 .432 .626 r
F P
0 g
s
.37907 .29257 m .36886 .29336 L .39039 .36984 L closepath p .8 .596 .625 r
F P
0 g
s
.41965 .29436 m .41164 .29322 L .39039 .36984 L closepath p .49 .323 .581 r
F P
0 g
s
.36886 .29336 m .36067 .29455 L .39039 .36984 L closepath p .865 .63 .581 r
F P
0 g
s
.42479 .29582 m .41965 .29436 L .39039 .36984 L closepath p .294 .122 .47 r
F P
0 g
s
.36067 .29455 m .35531 .29604 L .39039 .36984 L closepath p .933 .646 .474 r
F P
0 g
s
.35994 .30082 m .36796 .30198 L .39039 .36984 L closepath p .419 .505 .84 r
F P
0 g
s
.35531 .29604 m .35331 .29769 L .39039 .36984 L closepath p .935 .567 .178 r
F P
0 g
s
.3549 .29934 m .35994 .30082 L .39039 .36984 L closepath p .131 .317 .784 r
F P
0 g
s
.35331 .29769 m .3549 .29934 L .39039 .36984 L closepath p 0 0 .454 r
F P
0 g
s
.42654 .29745 m .42479 .29582 L .39039 .36984 L closepath p 0 0 .148 r
F P
0 g
s
.4247 .29911 m .42654 .29745 L .39039 .36984 L closepath p .784 .896 .488 r
F P
0 g
s
.41944 .30062 m .4247 .29911 L .39039 .36984 L closepath p .927 .957 .782 r
F P
0 g
s
.41126 .30184 m .41944 .30062 L .39039 .36984 L closepath p .868 .866 .834 r
F P
0 g
s
.40095 .30264 m .41126 .30184 L .39039 .36984 L closepath p .798 .788 .843 r
F P
0 g
s
.38953 .30294 m .40095 .30264 L .39039 .36984 L closepath p .73 .724 .845 r
F P
0 g
s
.37816 .30272 m .38953 .30294 L .39039 .36984 L closepath p .657 .665 .846 r
F P
0 g
s
.36796 .30198 m .37816 .30272 L .39039 .36984 L closepath p .564 .599 .847 r
F P
0 g
s
.39039 .36984 m
.39131 .51317 L
s
.35946 .6694 m
.35835 .52582 L
s
.26888 .66735 m
.35946 .6694 L
s
.35835 .52582 m
.27932 .5507 L
s
.02 w
.35835 .52582 Mdot
.5 Mabswid
.27133 .88522 m
.26888 .66735 L
s
.26888 .66735 m
.12381 .66406 L
s
.02 w
.26888 .66735 Mdot
.5 Mabswid
.27794 .36131 m .27205 .36147 L .27771 .40181 L closepath p .741 .553 .64 r
F P
0 g
s
.28377 .36143 m .27794 .36131 L .27771 .40181 L closepath p .675 .499 .64 r
F P
0 g
s
.28897 .36184 m .28377 .36143 L .27771 .40181 L closepath p .594 .424 .621 r
F P
0 g
s
.27205 .36147 m .26667 .36192 L .27771 .40181 L closepath p .802 .596 .622 r
F P
0 g
s
.29304 .36249 m .28897 .36184 L .27771 .40181 L closepath p .476 .308 .573 r
F P
0 g
s
.26667 .36192 m .26232 .3626 L .27771 .40181 L closepath p .866 .63 .579 r
F P
0 g
s
.29558 .36332 m .29304 .36249 L .27771 .40181 L closepath p .264 .091 .45 r
F P
0 g
s
.26232 .3626 m .25943 .36345 L .27771 .40181 L closepath p .932 .646 .475 r
F P
0 g
s
.2615 .36616 m .26557 .36682 L .27771 .40181 L closepath p .397 .497 .844 r
F P
0 g
s
.25943 .36345 m .25828 .36439 L .27771 .40181 L closepath p .94 .576 .199 r
F P
0 g
s
.25899 .36532 m .2615 .36616 L .27771 .40181 L closepath p .081 .289 .773 r
F P
0 g
s
.25828 .36439 m .25899 .36532 L .27771 .40181 L closepath p 0 0 .403 r
F P
0 g
s
.29633 .36425 m .29558 .36332 L .27771 .40181 L closepath p 0 0 .103 r
F P
0 g
s
.29522 .36519 m .29633 .36425 L .27771 .40181 L closepath p .805 .911 .513 r
F P
0 g
s
.29236 .36605 m .29522 .36519 L .27771 .40181 L closepath p .927 .956 .782 r
F P
0 g
s
.28801 .36673 m .29236 .36605 L .27771 .40181 L closepath p .869 .87 .835 r
F P
0 g
s
.2826 .36719 m .28801 .36673 L .27771 .40181 L closepath p .8 .793 .846 r
F P
0 g
s
.27666 .36736 m .2826 .36719 L .27771 .40181 L closepath p .73 .729 .85 r
F P
0 g
s
.27079 .36723 m .27666 .36736 L .27771 .40181 L closepath p .654 .669 .852 r
F P
0 g
s
.26557 .36682 m .27079 .36723 L .27771 .40181 L closepath p .554 .599 .853 r
F P
0 g
s
.27771 .40181 m
.27932 .5507 L
s
.12436 .46146 m .10611 .46205 L .12251 .58759 L closepath p .741 .553 .639 r
F P
0 g
s
.14224 .4619 m .12436 .46146 L .12251 .58759 L closepath p .674 .497 .638 r
F P
0 g
s
.15805 .46332 m .14224 .4619 L .12251 .58759 L closepath p .59 .419 .618 r
F P
0 g
s
.10611 .46205 m .08922 .4636 L .12251 .58759 L closepath p .803 .596 .622 r
F P
0 g
s
.17029 .46559 m .15805 .46332 L .12251 .58759 L closepath p .466 .296 .566 r
F P
0 g
s
.08922 .4636 m .07529 .46597 L .12251 .58759 L closepath p .865 .63 .581 r
F P
0 g
s
.17775 .4685 m .17029 .46559 L .12251 .58759 L closepath p .24 .066 .433 r
F P
0 g
s
.07529 .46597 m .0657 .46895 L .12251 .58759 L closepath p .928 .646 .486 r
F P
0 g
s
.0657 .46895 m .06142 .47225 L .12251 .58759 L closepath p .949 .594 .248 r
F P
0 g
s
.0701 .47853 m .08232 .48088 L .12251 .58759 L closepath p .36 .482 .848 r
F P
0 g
s
.06142 .47225 m .06291 .47556 L .12251 .58759 L closepath p .651 .263 0 r
F P
0 g
s
.06291 .47556 m .0701 .47853 L .12251 .58759 L closepath p 0 .237 .748 r
F P
0 g
s
.17966 .47177 m .17775 .4685 L .12251 .58759 L closepath p 0 0 .07 r
F P
0 g
s
.17579 .47509 m .17966 .47177 L .12251 .58759 L closepath p .816 .918 .526 r
F P
0 g
s
.16644 .47814 m .17579 .47509 L .12251 .58759 L closepath p .926 .958 .781 r
F P
0 g
s
.1525 .48059 m .16644 .47814 L .12251 .58759 L closepath p .872 .876 .836 r
F P
0 g
s
.13533 .48221 m .1525 .48059 L .12251 .58759 L closepath p .802 .801 .85 r
F P
0 g
s
.11666 .48282 m .13533 .48221 L .12251 .58759 L closepath p .73 .736 .856 r
F P
0 g
s
.09837 .48236 m .11666 .48282 L .12251 .58759 L closepath p .649 .673 .86 r
F P
0 g
s
.08232 .48088 m .09837 .48236 L .12251 .58759 L closepath p .54 .598 .861 r
F P
0 g
s
.12251 .58759 m
.12381 .66406 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 324.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001A2000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00gOooool:o`0003Wooooo003H
ooooo`Go000000Goc9RPo`000?nmSZGo_HjUo`000002ojf1Y@03o`000?nLLJ;oW76R00Ko0000<ooo
ool00=Sooooo5Ol0000cooooo`00fOooool3o`000005ogV6dol0003oUYWDoiJIe?l000000_nYZ=D0
2_l0003o^[KEokZfeOl0003oblKFo`000?oMg=Go0000ongfa_l0000cooooo`00fOooool2o`000003
odETcOl0003o000000;oUYWD00Co0000ojVXeOnYZ=Go00000_nj]]D01_l0003oblKFo`000?l0003o
kOK6o`0003Cooooo003Jooooo`?o000000CoNHKCo`000?nFVMCo00000_nYZ=D02Ol0003o^[KEo`00
0?o;a]Ko0000omgLeOl0003okOK6o`00000dooooo`00f_ooool3o`000004ogV6dol0003oUYWDo`00
00;oZJSE00Ko0000okZfeOl0003oblKFo`000?oMg=D2o`0003Gooooo003Kooooo`06o`000?m5I<go
0000o`000?nFVMCo00000_nYZ=D01?l0003o^[KEo`000?o;a]H2o`000003ongfa_l0003ooooo00go
oooo6Ol0000>ooooo`00foooool4o`0000;oUYWD00Co0000ojVXeOl0003o^[KE0_l000000ooMg=Go
0000o`00000=ooooo`?o00000_oMXI@01Ol0003obiRQol^HXOo;V:7o000000?o_8jU00Go0000ojj2
Y_n^PZKo[X:Vo`000003oiedX`06o`000?n7GY_oQejKohMNVol0003oHcR70_l0000<ooooo`00g?oo
ool2o`000007ogV6dol0003oUYWDo`000?nYZ=Go0000okZfe@03o`000003ongfa_l0003ooooo00co
oooo00?o0000o`0JYol000001ol00003okb>Y@05o`000?n^PZKo[X:Vojj2Y_l000000onMM:<8o`00
00cooooo003Looooo`Co000000?oUYWDo`000?nYZ=D00_l000001?o;a]Ko0000o`000?l0000?oooo
o`;o000000GoCFS>o`000?mmQm;oOHOBo`000002oiRId`co00000_o;aMD00ol0003ogM_DomgKe002
o`0000cooooo003Mooooo`?o000000?oUYWDo`000?nYZ=D01?l000000oo]m/Ko0000ooooo`0>oooo
o`07o`000?l06ZOo0000odeXc_l0003oOHOBo`000003oiRId`03o`000?nZYm?oZZOC00;oZZOC00Go
0000okZee?nj]MCo^[GDo`000002ol_5e@03o`000?oMfmCogM_D00;o00003Oooool00=gooooo1_l0
00000onj]]Go0000o`000002o`00017ooooo0_l000001Om=J<ko0000ogf7d_mmQm;o000000;oV9WC
00?o0000ojZWdonZYm<00_nZYm<01Ol0003o^[GDokZee?nj]MCo000000;oblGE00?o0000omgKe?oM
fm@00_l0000=ooooo`00g_ooool5o`000004okZfeOl0003o0000o`0001;ooooo00Co0000o`0JYol0
003o00000_mmQm801?l0003oV9WCoiRIdol00004ojZWd`04o`000?nj]MCo^[GDo`0000?oblGE00Co
0000omgKe?l0003o00003_ooool00=kooooo1Ol000001?nj]]Go0000o`000?l0000Cooooo`;o0000
00CoCFS>o`000?mmQm;o00000_nHVM<00ol0003oZZOCojZWd`02ojZWd`04o`000?nj]MCo^[GDo`00
00;oblGE00?o0000omgKe?oMfm@00_l0000>ooooo`00goooool7o`0001Cooooo0_l000001?m=J<ko
0000ogf7d_l00003oiRId`05o`000?nZYm?oZZOCojZWdol000000_nj]M@01Ol0003oblGEol_5eOl0
003ogM_D00;o00003oooool00=oooooo1ol0000Eooooo`?o00000_mmQm801?l0003oV9WCoiRIdol0
0003ojZWd`04o`000?nj]MCo^[GDo`0000;oblGE00Co0000omgKe?l0003o00003oooool00;7ooooo
5?l0000Kooooo`Go00005_ooool2o`000004odeXc_l0003oOHOBo`0000;oV9WC00Co0000ojZWdonZ
Ym?o00000_nj]M@01Ol0003oblGEol_5eOl0003ogM_D00;o00004?ooool00;7ooooo1Ol00002olbH
W`04o`000?nmSZCo_HjTo`0000;o[H6U00?o0000oi]`XOnKL:401Ol0000Jooooo`Go00005oooool3
o`000005ogf7d_l0003oV9WCoiRIdol000000_nZYm<01?l0003o^[GDokZee?l00002ol_5e@04o`00
0?oMfmCo0000o`00013ooooo002aooooo`?o000000?oMHCEo`000?l000002ol000001?oMg=Go0000
ongeaol0000Kooooo`?o00006?ooool2o`000003odeXc_l0003o000000;oV9WC00Co0000ojZWdonZ
Ym?o00000_nj]M@01?l0003oblGEo`000?oMfm@2o`00017ooooo002booooo`Co00000_nDVMH01Ol0
003oZJSFojVXe_nYZ=Ko000000;o^[OF00Ko0000ol_7e_l0003o0000ongeaol0000Looooo`?o0000
6Oooool3o`000004ogf7d_l0003oV9WCo`0000;oZZOC00Oo0000okZee?nj]MCo0000ol_5eOl0003o
gM_D00;o00004Oooool00;;ooooo1?l00002oiBIeP05o`000?nYZ=KoZJSFojVXe_l000000_nj]mH0
1_l0003oblOFo`000?l0003okOG7o`0001gooooo00?o0000ooooooooool06?ooool3o`000004ogf7
d_l0003oV9WCo`0000;oZZOC00Go0000okZee?nj]MCo0000ol_5e@03o`0001;ooooo002cooooo`;o
000000CoMHCEo`000?nDVMKo00000onYZ=H01_l0003o^[OFo`000?o;amKo0000omgLe@;o00007_oo
ool00ol0003oooooooooo`0Iooooo`Co000000[oV9WCo`000?nZYm?oZZOCo`000?nj]MCo0000ol_5
eOl0003ogM_D0_l0000Booooo`00/oooool4o`0000;oU9WF00Oo0000ojVXe_nYZ=Ko0000okZge_l0
003oblOF00;o000000?okOG7o`000?ooool07Oooool00ol0003oooooooooo`0Iooooo`?o000000?o
OHOBo`000?l000000_nZYm<01?l0003o^[GDo`000?o;aMD3o`0001?ooooo002dooooo`?o00000_nD
VMH01ol0003oZJSFojVXe_l0003o^[OFo`000?o;amH00ol0000Oooooo`03o`000?oooooooooo01[o
oooo0_l000002OmmQm;o0000oiRIdol0003oZZOCo`000?nj]MCo0000ol_5e@02o`0001Cooooo002d
ooooo`Co000000KoU9WFo`000?nYZ=KoZJSFo`000?nj]mH3o`000003ongeaol0003ooooo01kooooo
00?o0000ooooooooool06_ooool4o`000005oiRIdol0003oZZOCo`000?nj]M@00_l000000ooMfmCo
0000ooooo`0Cooooo`00]Oooool3o`000006oiBIe_l0003oZJSFojVXe_l0003o^[OF1?l0000Poooo
o`03o`000?oooooooooo01_ooooo0ol000000onHVM?o0000ojZWd`02o`000003ol_5eOl0003o0000
01Gooooo002eooooo`?o000000CoU9WFo`000?nYZ=KoZJSF0_l000001?o;amKo0000o`000?l0000P
ooooo`03o`000?oooooooooo01_ooooo0_l000001?mmQm;o0000o`000?nZYm<2o`000003ol_5eOl0
003o000001Gooooo002fooooo`Co00000_nYZ=H5o`00027ooooo00?o0000ooooooooool07?ooool4
o`000003ojZWdol0003o000000;o00005_ooool00;Kooooo0ol000001?nDVMKo0000o`000?nj]mH4
o`00027ooooo00?o0000ooooooooool07?ooool4o`000003ojZWdol0003o000000;o00005_ooool0
0;Oooooo0_l000001?nDVMKo0000o`000?nj]mH3o`0002;ooooo00?o0000ooooooooool07Oooool7
o`0001Oooooo002gooooo`Go000000Co^[OFo`000?l0003o00008_ooool00ol0003oooooooooo`0M
ooooo`Oo00005oooool00;Sooooo1ol0000Sooooo`03o`000?oooooooooo01kooooo1Ol0000Hoooo
o`00^?ooool7o`0002?ooooo00?o0000ooooooooool07_ooool5o`0001Sooooo002iooooo`Go0000
9?ooool00ol0003oooooooooo`0Oooooo`?o00006Oooool00;Wooooo1Ol0000Tooooo`03o`000?oo
oooooooo01oooooo0ol0000Iooooo`00^_ooool3o`0002Gooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Hooooo`00^_ooool3o`0002Gooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Hooooo`00^oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool06?ooool00;_ooooo00?o0000ooooooooool09?ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01Sooooo002kooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool06?ooool00;_ooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01Sooooo002kooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Hooooo`00
^oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
6?ooool00;_ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Pooooo`03o`000?oo
oooooooo01Sooooo002kooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`0Hooooo`00^oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool06?ooool00;_ooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01Sooooo002kooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool06?ooool00;_ooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01Sooooo002koooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Hoooo
o`00^oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool06?ooool00;_ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo01Sooooo002kooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool08?oo
ool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool06?ooool00;_ooooo00?o0000ooooooooool09?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo01Sooooo002kooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003ooooo
ooooo`0Sooooo`;o00008_ooool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003ooooooooo
o`0Qooooo`;o00009?ooool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003oooooooooo`0O
ooooo`;o00009_ooool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003oooooooooo`0Moooo
o`;o0000:?ooool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003oooooooooo`0Kooooo`;o
0000:_ooool00ol0003oooooooooo`0Hooooo`00^oooool00ol0003oooooooooo`0Iooooo`;o0000
:oooool00ol0003oooooooooo`0Iooooo`00^oooool00ol0003oooooooooo`0Fooooo`?o00005?oo
oolAo`0000Sooooo00?o0000ooooooooool06Oooool00;_ooooo00?o0000ooooooooool05?ooool2
o`0001Kooooo0_l000001ooLXIGo0000ol^HXOo;V:7o0000okb>YOl000000_n^PZH01ol0003oWG>S
oiecXol0003oQefKo`000?mR=hL00_l00006ooooo`03o`000?oooooooooo01Wooooo002kooooo`03
o`000?oooooooooo01;ooooo0_l0000HoooooaCo00001_ooool00ol0003oooooooooo`0Iooooo`00
^oooool00ol0003oooooooooo`0@ooooo`;o00006_ooool3o`000005ogV6dol0003oUYWDoiJIe?l0
00000_nYZ=D01ol0003o^[KEokZfeOl0003oblOFo`000?oNgMD00_l00007ooooo`03o`000?oooooo
oooo01Wooooo002kooooo`03o`000?oooooooooo00kooooo0_l0000Mooooo`04o`000?m5I<go0000
o`0000;oUYWD00Co0000ojVXeOnYZ=Go00000_nj]]D2o`000004omkMeOl0003o0000o`0000Oooooo
00?o0000ooooooooool06Oooool006Sooooo4?l00013ooooo`03o`000?oooooooooo00[ooooo1?l0
000Oooooo`?o000000CoNHKCo`000?nFVMCo00000_nYZ=D01_l0003o^[KEo`000?o;amKo0000omkM
e@;o00002?ooool00ol0003oooooooooo`0Iooooo`00IOooool3o`000005omfQU?l0003oc9ROolbH
Wol000000onmSJ@01?l0003o[H2Tojf0Y?l00002oiU^X004o`000?mmDYCo0000o`00047ooooo00?o
0000ooooooooool02Oooool5o`00023ooooo0_l000001?miQ]?o0000oiJIe?l00002ojVXe@04o`00
0?nj]]Go0000ol_7ePCo00002?ooool00ol0003oooooooooo`0Iooooo`00IOooool3o`000005omfQ
U?l0003oc9ROolbHWol000000onmSJ@01?l0003o[H2Tojf0Y?l00002oiU^X003o`000?mmDYCo0000
00;o0000@?ooool00ol0003oooooooooo`07ooooo`Oo00008?ooool4o`0000;oUYWD00Co0000ojVX
eOl0003o^[KE0_l000000ooNgMGo0000o`000009ooooo`03o`000?oooooooooo01Wooooo001Uoooo
o`03o`000?lQDLSo000001?o0000@?ooool00ol0003oooooooooo`05ooooo`;o00000_ooool5o`00
027ooooo0_l000001omiQ]?o0000oiJIe?l0003oZJSEo`000?nj]]D00_l000000ooNgMGo0000o`00
0009ooooo`03o`000?oooooooooo01Wooooo001Vooooo`;o000000GoJh7Go`000?n@VMSoT9WHo`00
0002ojRZf005o`000?nj^MSo^[WHokZif?l000000_o<bML01?l0003og]gEo`000?l00011ooooo`03
o`000?oooooooooo00?ooooo0_l00005ooooo`?o00008_ooool4o`000005oiJIe?l0003oZJSEo`00
0?nj]]D01?l0000:ooooo`03o`000?oooooooooo01Wooooo001Vooooo`07o`000?lQDLSo0000of^1
eol0003oT9WHo`000002ojRZf005o`000?nj^MSo^[WHokZif?l000000_o<bML4o`00047ooooo00?o
0000ooooooooool00ol00008ooooo`03o`000?oooooooooo02;ooooo0ol000000onFVMCo0000ojVX
e@03o`000003omkMeOl0003o000000[ooooo00?o0000ooooooooool06Oooool006Oooooo0_l00000
1om[PMOo0000oi2If?n@VMSo0000ojRZf?l000000onj^MP01?l0003oc<WGo`000?oNgMD2o`0004;o
oooo0ol0000;ooooo`03o`000?oooooooooo02;ooooo0ol000000onFVMCo0000ojVXe@05o`0000_o
oooo00?o0000ooooooooool06Oooool006Oooooo00Co0000ob5Ab?l0003o00000_n@VMP00ol0003o
Z:[Ho`000002okZif005o`000?o<bMOoc<WGo`000?oNgMD00_l00012ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool08oooool5o`000004okZfeOl0003o0000o`0000cooooo00?o0000
ooooooooool06Oooool006Sooooo0_l000001_m[PMOo0000oi2If?l0003oZ:[Ho`0000;o^[WH00?o
0000olc9eoo<bML00ol0001Aooooo`03o`000?oooooooooo02?ooooo1Ol000001?nj]]Go0000o`00
0?l0000<ooooo`03o`000?oooooooooo01Wooooo001Yooooo`?o000000CoT9WHo`000?nXZ]So0000
0_nj^MP01?l0003oc<WGo`000?oNgMD2o`00057ooooo00?o0000ooooooooool09?ooool7o`0000go
oooo00?o0000ooooooooool06Oooool006Wooooo0ol000001?n@VMSo0000ojRZf?l00002okZif003
o`000?o<bMOo000000;o0000D_ooool00ol0003oooooooooo`0Tooooo`Oo00003Oooool00ol0003o
ooooooooo`0Iooooo`00J_ooool3o`000003oi2If?l0003o000000;o^[WH00?o0000olc9eol00000
0_l0001Booooo`03o`000?oooooooooo02Gooooo1Ol0000>ooooo`03o`000?oooooooooo01Wooooo
001Zooooo`?o000000?oT9WHo`000?l000000_nj^MP4o`0005?ooooo00?o0000ooooooooool09Ooo
ool5o`0000kooooo00?o0000ooooooooool06Oooool006_ooooo1?l000001?nXZ]So0000o`000?o<
bML3o`0005?ooooo00?o0000ooooooooool09_ooool3o`0000oooooo00?o0000ooooooooool06Ooo
ool006_ooooo1?l000001?nXZ]So0000o`000?o<bML2o`0005Cooooo00?o0000ooooooooool09_oo
ool3o`0000oooooo00?o0000ooooooooool06Oooool006cooooo0ol000000onXZ]So0000o`000003
o`0005Cooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo01Wooooo001/ooooo`So0000EOooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool06Oooool006gooooo1ol0001Eooooo`03o`000?oooooooooo02Oo
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Iooooo`00K_ooool5o`0005Kooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Wooooo
001^ooooo`Go0000E_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool06Oooool004_ooooo2_l0000Jooooo`?o0000Eoooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool06Oooool004[ooooo0ol000001?o=
V9oo0000o`000?n/Oj<5o`0001Wooooo0ol0001Gooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool03Oooool2o`0001_ooooo001:ooooo`co00006_ooool00ol0003oooooooooo`1Foooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Koooo
o`00Boooool3o`000003ojN[f_l0003o^[[I00Co00006oooool00ol0003oooooooooo`1Fooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Looooo`00
Boooool3o`000003ojN[f_l0003o^[[I00Co00006oooool00ol0003oooooooooo`1Fooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool02Oooool2o`0001oooooo001<ooooo`So00007?oo
ool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01?oo
ool3o`000003ooooool0003ooooo023ooooo001<ooooo`So00007?ooool00ol0003oooooooooo`1F
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool00oooool5o`0002;ooooo001=oooo
o`Ko00007Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool00oooool5o`0002;ooooo001=ooooo`Go00007_ooool00ol0003oooooooooo`1Fooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool00oooool5o`0002;ooooo001=ooooo`Go0000
7_ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
0_ooool5o`0002?ooooo001>ooooo`?o00007oooool00ol0003oooooooooo`1Fooooo`03o`000?oo
oooooooo02Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo027ooooo
001>ooooo`?o00007oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo02Oooooo00Co
0000ooooool0003o00001Oooool00ol0003oooooooooo`0Qooooo`00Coooool00ol0003ooooooooo
o`0Nooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool09oooool2o`0000Oooooo00?o
0000ooooooooool08Oooool004oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1F
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Q
ooooo`00Coooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo05Kooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`0Qooooo`00Coooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo05Kooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Qooooo`00
Coooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`0Qooooo`00Coooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo05Kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Rooooo`00Coooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`0Rooooo`00Coooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
05Kooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Rooooo`00Coooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo05Kooooo1_l0000/ooooo`03o`000?oooooooooo02;o
oooo001?ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0G?ooool;o`00027ooooo
00?o0000ooooooooool08_ooool004oooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`1Wooooo`[o00000oooool3o`00017ooooo00?o0000ooooooooool08_ooool004oooooo00?o0000
ooooooooool07_ooool00ol0003oooooooooo`1aooooo`[o00003Oooool00ol0003oooooooooo`0R
ooooo`00Coooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo07?ooooo1Ol00003oooo
o`Wo00001?ooool00ol0003oooooooooo`0Rooooo`00Coooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo07?ooooo1Ol0000<ooooo`Go00009?ooool004oooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`1dooooo`?o0000=_ooool004oooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo03Gooooo001?ooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0eooooo`005ooooolIo`00
01oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo
03Gooooo000Dooooo`?o00000_oMXI@00ol0003ocIROolfHW`02olfHW`03o`000?nmSJ?o_HfS00;o
_HfS00?o0000ojaoXon/Oj<00_n/Oj<00ol0003oUf^NoiM[WP02oiM[WP03o`000?mgBi3oMd^@00?o
00007?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo07Gooooo00?o0000oooooooo
ool0=Oooool001;ooooo0_l000000oo]YGco0000omfQU002omfQU003o`000?o=V9oocIRO00;ocIRO
00?o0000okf=XonmSJ<00_nmSJ<00ol0003o[7nSojaoX`02ojaoX`03o`000?nGJikoUf^N00;oUf^N
00Co0000ogM;T?mgBi3o00000_lm46h00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0eooooo`004Oooool2o`0000?okJEl
00Go0000omfQU?oMXICogJ6Do`000003olfHW`03o`000?nmSJ?o_HfS00;o_HfS00?o0000ojaoXon/
Oj<00_n/Oj<01Ol0003oUf^NoiM[W_nGJiko000000;oMd^@00Go0000ocd@K_lm46ko?A1^o`00000K
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0e
ooooo`004Oooool3o`0000;okJEl00Go0000omfQU?oMXICogJ6Do`000003olfHW`03o`000?nmSJ?o
_HfS00;o_HfS00?o0000ojaoXon/Oj<00_n/Oj<01Ol0003oUf^NoiM[W_nGJiko000000;oMd^@00?o
0000ocd@K_l000000_l0000Kooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0MOoo
ool00ol0003oooooooooo`0eooooo`004_ooool00ol0003o03boo`000006o`0000CocIRO00Go0000
okf=XonmSJ?o_HfSo`000003ojaoX`03o`000?nGJiko000000Oo000000?okOG7o`000?ooool07?oo
ool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0=Ooo
ool001;ooooo0ol00002oeakf@04o`000?n:VMcoRYWLohZIg0ko00000_o=cMT01_l0003ogn3FomoP
e_oOh=Ko0000ongea`;o00007Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo07Go
oooo00?o0000ooooooooool0=Oooool001?ooooo00?o0000o`0l_ol000000_mLNmT01Ol0003oRYWL
ohZIg?n:VMco000000CoYZcL00?o0000okZlfonj_=/00_nj_=/00ol0003ocLgIolg=f@02olg=f@04
o`000?oOh=Kogn3Fo`0000;okOG700?o0000ooooooooool07?ooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0=Oooool001?ooooo0ol00002oeakf@05
o`000?n:VMcoRYWLohZIg?l000001?nV[=`00ol0003o^[cKokZlf`02okZlf`05o`000?o=cMWocLgI
olg=fOl000000ooOh=H01?l0003okOG7o`000?l0000Nooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0MOooool00ol0003oooooooooo`0eooooo`005?ooool01Ol0003o03boo`000?mL
NmWo000000CoRYWL00Go0000ojJ/g?nV[=coYZcLo`000004okZlf`05o`000?o=cMWocLgIolg=fOl0
00000ooOh=H00ol0003okOG7o`00000Oooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0MOooool00ol0003oooooooooo`0eooooo`005Oooool2o`0000;oG7_I00Go0000ohZIg?n:VMco
RYWLo`000003ojJ/g003o`000?nj_=_o^[cK00;o^[cK00Go0000olg=fOo=cMWocLgIo`000002omoP
eP04o`000?o]mLOo0000o`0001oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1e
ooooo`03o`000?oooooooooo03Gooooo000Eooooo`05o`000?l0?;oo0000oeakfOl000000on:VM`0
1Ol0003oYZcLojJ/g?nV[=co000000Co^[cK00Go0000olg=fOo=cMWocLgIo`000002omoPeP03o`00
0?o]mLOo0000023ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1eooooo`03o`00
0?oooooooooo03Gooooo000Fooooo`;o00000_mLNmT01?l0003oRYWLohZIg?l00003ojJ/g005o`00
0?nj_=_o^[cKokZlfol000000oo=cMT01Ol0003ogn3FomoPe_l0003okOG700;o00008?ooool00ol0
003oooooooooo`0Mooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool0=Oooool001Ko
oooo0ol000000omLNmWo0000ohZIg002ohZIg004o`000?nV[=coYZcLo`0000?o^[cK00Go0000olg=
fOo=cMWocLgIo`000002omoPeP03o`000?o]mLOo0000027ooooo00?o0000ooooooooool07Oooool0
0ol0003oooooooooo`1eooooo`03o`000?oooooooooo03Gooooo000Gooooo`;o000000?oG7_Io`00
0?n:VM`00_n:VM`01Ol0003oYZcLojJ/g?nV[=co000000;o^[cK00Go0000olg=fOo=cMWocLgIo`00
0002omoPeP03o`000?o]mLOo0000027ooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`1eooooo`03o`000?oooooooooo03Gooooo000Gooooo`?o000000GoG7_Io`000?n:VMcoRYWLo`00
0003ojJ/g004o`000?nj_=_o^[cKo`0000?ocLgI00Go0000omoPe_l0003okOG7o`00000Rooooo`03
o`000?oooooooooo01_ooooo0ol0001gooooo`03o`000?oooooooooo03Gooooo000Hooooo`;o0000
00GoG7_Io`000?n:VMcoRYWLo`000003ojJ/g004o`000?nj_=_o^[cKo`0000;ocLgI00Ko0000omoP
e_oOh=Ko0000ongeaol0000Rooooo`03o`000?oooooooooo01Sooooo0ol0001jooooo`03o`000?oo
oooooooo03Gooooo000Hooooo`Co00000_n:VM`01Ol0003oYZcLojJ/g?nV[=co000000;o^[cK00Co
0000olg=fOo=cMWo00000_oOh=H2o`0002?ooooo00?o0000ooooooooool04_ooool6o`0007gooooo
00?o0000ooooooooool0=Oooool001Wooooo0_l000001OmLNmWo0000ohZIg?n:VMco000000;oYZcL
00Co0000okZlfonj_=_o00000_o=cMT01Ol0003ogn3Fo`000?o]mLOo000002?ooooo00?o0000oooo
ooooool04Oooool5o`0007oooooo00?o0000ooooooooool0=Oooool001Wooooo1?l00002ohZIg004
o`000?nV[=coYZcLo`0000;o^[cK00Go0000olg=fOo=cMWo0000omoPeP02o`0002Cooooo00?o0000
ooooooooool03_ooool8o`0007oooooo00?o0000ooooooooool0=Oooool001[ooooo0_l000001?mL
NmWo0000ohZIg?l00002ojJ/g00:o`000?nj_=_o^[cKo`000?o=cMWo0000omoPe_l0003okOG7o`00
02Cooooo00?o0000ooooooooool02oooool3o`0000?ooooo1Ol0001oooooo`03o`000?oooooooooo
03Gooooo000Kooooo`?o000000GoRYWLo`000?nV[=coYZcLo`000002okZlf`04o`000?o=cMWo0000
omoPeP?o00009?ooool00ol0003oooooooooo`08ooooo`?o00001oooool3o`00083ooooo00?o0000
ooooooooool0=Oooool001_ooooo0ol00002ohZIg005o`000?nV[=co0000okZlfol000000_o=cMT0
1?l0003ogn3Fo`000?l0000Uooooo`03o`000?oooooooooo00Gooooo0ol0000;ooooo`03o`000?oo
oooooooo07oooooo00?o0000ooooooooool0=Oooool001cooooo00co0000oeakfOl0003oRYWLo`00
0?nV[=co0000okZlfol0003ocLgIo`000?oOh=H3o`0002Gooooo00?o0000ooooooooool00_ooool3
o`0000kooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`0eooooo`007?ooool3o`00
0009ohZIg?l0003oYZcLo`000?nj_=_o0000olg=fOl0003ogn3F00;o00009_ooool00ol0003ooooo
o`000002o`00017ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`0eooooo`007Ooo
ool02Ol0003oG7_Io`000?l0003oYZcLo`000?nj_=_o0000olg=f@04o`0002Kooooo0_l0000Doooo
o`03o`000?oooooooooo07oooooo00?o0000ooooooooool0=Oooool001gooooo0ol000001_n:VMco
0000o`000?nj_=_o0000olg=f@?o0000?Oooool00ol0003oooooooooo`1oooooo`03o`000?oooooo
oooo03Gooooo000Nooooo`;o000000CoRYWLo`000?l0003o^[cK0_l000000ooOh=Ko0000o`00000m
ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0=Oooool001kooooo1Ol000000onj
_=_o0000o`000002o`0003kooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`0eoooo
o`007oooool3o`000003ojJ/g?l0003o000000?o0000?_ooool00ol0003oooooooooo`1oooooo`03
o`000?oooooooooo03Gooooo000Oooooo`?o000000?oYZcLo`000?l000000_l0000oooooo`03o`00
0?oooooooooo07oooooo00?o0000ooooooooool0=Oooool0023ooooo1ol0000oooooo`03o`000?oo
oooooooo07kooooo0_l0000gooooo`008Oooool5o`00043ooooo00?o0000ooooooooool0O?ooool2
o`0003Wooooo000Qooooo`Go0000@?ooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo
03Wooooo000Rooooo`?o0000@Oooool00ol0003oooooooooo`1iooooo`;o0000??ooool002;ooooo
0ol00011ooooo`03o`000?oooooooooo07Oooooo0_l0000nooooo`008oooool00ol0003ooooooooo
o`10ooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0?_ooool002?ooooo00?o0000
ooooooooool0@?ooool00ol0003oooooooooo`1dooooo`;o0000@Oooool002?ooooo00?o0000oooo
ooooool0@?ooool00ol0003oooooooooo`1booooo`;o0000@oooool002?ooooo00?o0000oooooooo
ool0@Oooool00ol0003oooooooooo`1_ooooo`;o0000AOooool002?ooooo00?o0000ooooooooool0
@Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo04Gooooo000Sooooo`03o`000?oo
oooooooo047ooooo00?o0000ooooooooool0K?ooool2o`0004Sooooo000Sooooo`03o`000?oooooo
oooo047ooooo00?o0000ooooooooool0J_ooool2o`0004[ooooo000Sooooo`03o`000?oooooooooo
047ooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`1:ooooo`008oooool00ol0003o
ooooooooo`11ooooo`03o`000?oooooooooo06Oooooo0_l0001=ooooo`008oooool00ol0003ooooo
ooooo`11ooooo`03o`000?oooooooooo06Gooooo0_l0001?ooooo`008oooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo06?ooooo0_l0001Aooooo`008oooool00ol0003oooooooooo`11
ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0DOooool002?ooooo00?o0000oooo
ooooool0@Oooool00ol0003oooooooooo`1Pooooo`;o0000E?ooool002?ooooo00?o0000oooooooo
ool0@Oooool00ol0003oooooooooo`1Nooooo`;o0000E_ooool002?ooooo00?o0000ooooooooool0
@Oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo05Kooooo000Sooooo`03o`000?oo
oooooooo047ooooo00?o0000ooooooooool0Foooool2o`0005Wooooo000Sooooo`03o`000?oooooo
oooo047ooooo00?o0000ooooooooool0FOooool2o`0005_ooooo000Sooooo`03o`000?oooooooooo
047ooooo00?o0000ooooooooool0Eoooool2o`0005gooooo000Sooooo`03o`000?oooooooooo047o
oooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`1Mooooo`008oooool00ol0003ooooo
ooooo`11ooooo`03o`000?oooooooooo05Cooooo0_l0001Pooooo`008oooool00ol0003ooooooooo
o`11ooooo`03o`000?oooooooooo05;ooooo0_l0001Rooooo`008oooool00ol0003oooooooooo`0U
ooooo`?o00006Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo06;ooooo000Soooo
oaKo00004Oooool5o`0001Sooooo00?o0000ooooooooool0Coooool2o`0006Gooooo000ioooooboo
0000Coooool2o`0006Oooooo001:ooooo`Go0000I_ooool2o`0006Wooooo001;ooooo`?o0000I_oo
ool00ol0003oooooooooo`1Yooooo`00COooool00ol0003oooooooooo`1Rooooo`;o0000K?ooool0
04gooooo00?o0000ooooooooool0H?ooool2o`0006kooooo001=ooooo`03o`000?oooooooooo05oo
oooo00?o0000ooooooooool0K_ooool004gooooo00?o0000ooooooooool0Foooool4o`00077ooooo
001=ooooo`03o`000?oooooooooo05[ooooo1Ol0001aooooo`00COooool00ol0003oooooooooo`1I
ooooo`Ko0000LOooool004gooooo00?o0000ooooooooool0F?ooool00ol0003oooooo`000004o`00
077ooooo001=ooooo`03o`000?oooooooooo05Kooooo0_l00003ooooo`?o0000L_ooool004gooooo
00?o0000ooooooooool0E?ooool2o`0000Kooooo00?o0000ooooooooool0LOooool004gooooo00?o
0000ooooooooool0D_ooool2o`0000Sooooo00?o0000ooooooooool0LOooool004gooooo00?o0000
ooooooooool0DOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo077ooooo001=oooo
o`03o`000?oooooooooo04oooooo0_l0000;ooooo`03o`000?oooooooooo077ooooo001=ooooo`03
o`000?oooooooooo04gooooo0_l0000=ooooo`03o`000?oooooooooo077ooooo001=ooooo`03o`00
0?oooooooooo04cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1aooooo`00COoo
ool00ol0003oooooooooo`1:ooooo`;o00004?ooool00ol0003oooooooooo`1aooooo`00COooool0
0ol0003oooooooooo`18ooooo`;o00004_ooool00ol0003oooooooooo`1aooooo`00COooool00ol0
003oooooooooo`16ooooo`;o00005?ooool00ol0003oooooooooo`1aooooo`00COooool00ol0003o
ooooooooo`15ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0LOooool004gooooo
00?o0000ooooooooool0@oooool2o`0001Oooooo00?o0000ooooooooool0LOooool004gooooo00?o
0000ooooooooool0@Oooool2o`0001Wooooo00?o0000ooooooooool0LOooool004gooooo00?o0000
ooooooooool0?oooool2o`0001_ooooo00?o0000ooooooooool0LOooool004gooooo00?o0000oooo
ooooool0?_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo077ooooo001=ooooo`03
o`000?oooooooooo03cooooo0_l0000Nooooo`03o`000?oooooooooo077ooooo001=ooooo`03o`00
0?oooooooooo03[ooooo0_l0000Pooooo`03o`000?oooooooooo077ooooo001=ooooo`03o`000?oo
oooooooo03Wooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1aooooo`00COooool0
0ol0003oooooooooo`0gooooo`;o00008oooool00ol0003oooooooooo`1aooooo`00COooool00ol0
003oooooooooo`0eooooo`;o00009Oooool00ol0003oooooooooo`1aooooo`00COooool00ol0003o
ooooooooo`0cooooo`;o00009oooool00ol0003oooooooooo`1aooooo`00COooool00ol0003ooooo
ooooo`0booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0LOooool004gooooo00?o
0000ooooooooool0<?ooool2o`0002[ooooo00?o0000ooooooooool0BOooool2ofIVIRKooooo001=
ooooo`03o`000?oooooooooo02kooooo0_l0000/ooooo`03o`000?oooooooooo04Kooooo0omVIVHX
ooooo`00COooool00ol0003oooooooooo`0/ooooo`;o0000;_ooool00ol0003oooooooooo`14oooo
o`;oIVIV4_ooool2ofIVIQOooooo001=ooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool0;_ooool00ol0003oooooooooo`11ooooo`?oIVIV4Oooool3ofIVIQWooooo001=ooooo`03o`00
0?oooooooooo02Wooooo0_l0000aooooo`03o`000?oooooooooo03kooooo0omVIVHBooooo`;oIVIV
7?ooool004gooooo00?o0000ooooooooool09oooool2o`0003?ooooo00?o0000ooooooooool0??oo
ool2ofIVIQ;ooooo0omVIVHDooooo`;oIVIV2?ooool004gooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo03Wooooo0omVIVHBooooo`;oIVIV5?ooool3
ofIVIP[ooooo001=ooooo`03o`000?oooooooooo02Cooooo0_l0000fooooo`03o`000?oooooooooo
03Oooooo0_mVIVHBooooo`?oIVIV5?ooool2ofIVIPgooooo001=ooooo`03o`000?oooooooooo02;o
oooo0_l0000hooooo`03o`000?oooooooooo03Cooooo0omVIVHBooooo`;oIVIV5?ooool3ofIVIPoo
oooo001=ooooo`03o`000?oooooooooo023ooooo0_l0000jooooo`03o`000?oooooooooo037ooooo
0omVIVHBooooo`?oIVIV5?ooool2ofIVIQ;ooooo001=ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool0>_ooool00ol0003oooooooooo`0_ooooo`;oIVIV4oooool2ofIVIQCooooo0omV
IVHDooooo`00COooool00ol0003oooooooooo`0Mooooo`;o0000?Oooool00ol0003oooooooooo`0/
ooooo`?oIVIV4_ooool3ofIVIQCooooo0_mVIVHGooooo`00COooool00ol0003oooooooooo`0Koooo
o`;o0000?oooool00ol0003oooooooooo`0Zooooo`;oIVIV4oooool2ofIVIQCooooo0omVIVHIoooo
o`00COooool00ol0003oooooooooo`0Iooooo`;o0000@Oooool00ol0003oooooooooo`0Wooooo`?o
IVIV4_ooool3ofIVIQCooooo0_mVIVHLooooo`00COooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo047ooooo00?o0000ooooooooool06oooool4ofIVIPGooooo0omVIVHCooooo`;oIVIV
5Oooool2ofIVIQkooooo001=ooooo`03o`000?oooooooooo01Kooooo0_l00014ooooo`03o`000?oo
oooooooo01oooooo1_mVIVHBooooo`?oIVIV5?ooool3ofIVIR3ooooo001=ooooo`03o`000?oooooo
oooo01Cooooo0_l00016ooooo`03o`000?oooooooooo01oooooo0omVIVH3ooooo`KoIVIV2_ooool2
ofIVIQGooooo0_mVIVHSooooo`00COooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
04Kooooo00?o0000ooooooooool07Oooool2ofIVIPcooooo1_mVIVH01?ooooooIVIVofIVI_mVIVHD
ooooo`?oIVIV9Oooool004gooooo00?o0000ooooooooool04Oooool2o`0004Wooooo00?o0000oooo
ooooool06_ooool3ofIVIQ;ooooo1omVIVHAooooo`;oIVIV:?ooool004gooooo00?o0000oooooooo
ool03oooool2o`0004_ooooo00?o0000ooooooooool05oooool3ofIVIQ?ooooo0_mVIVH7ooooo`Ko
IVIV2?ooool3ofIVIR[ooooo001=ooooo`03o`000?oooooooooo00gooooo0_l0001=ooooo`03o`00
0?oooooooooo01Gooooo0_mVIVHCooooo`?oIVIV3oooool8ofIVIRgooooo001=ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0Booooo`?oIVIV4ooo
ool2ofIVIQGooooo1_mVIVH/ooooo`00COooool00ol0003oooooooooo`0:ooooo`;o0000D?ooool0
0ol0003oooooooooo`0@ooooo`;oIVIV4oooool3ofIVIQGooooo0_mVIVHbooooo`00COooool00ol0
003oooooooooo`08ooooo`;o0000D_ooool00ol0003oooooooooo`0=ooooo`?oIVIV4oooool2ofIV
IQGooooo0omVIVHdooooo`00COooool00ol0003oooooooooo`06ooooo`;o0000E?ooool00ol0003o
ooooooooo`0:ooooo`?oIVIV4oooool3ofIVIQGooooo0_mVIVHgooooo`00COooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool02?ooool2ofIVIQCooooo
0_mVIVHEooooo`?oIVIV>Oooool004gooooo00?o0000ooooooooool00oooool2o`0005Oooooo00?o
0000ooooooooool01Oooool3ofIVIQ?ooooo0omVIVHEooooo`;oIVIV??ooool004gooooo00Co0000
oooooooooooooooo0_l0001Iooooo`03o`000?oooooooooo00?ooooo0_mVIVHDooooo`;oIVIV5Ooo
ool3ofIVISkooooo001=ooooo`04o`000?ooooooooooo`0005_ooooo00?o0000ooooooooool00omV
IVHCooooo`?oIVIV5Oooool2ofIVIT7ooooo001=ooooo`?o0000G?ooool00ol0003oIVIVofIVIP0D
ooooo`;oIVIV5_ooool2ofIVIT?ooooo001=ooooo`03o`000?oooooooooo05[ooooo0_mVIVH00ol0
003oooooooooo`0Aooooo`?oIVIV5Oooool3ofIVITGooooo002Wooooo`?oIVIV0_ooool00ol0003o
ooooooooo`0?ooooo`;oIVIV5_ooool2ofIVITSooooo002Uooooo`;oIVIV1Oooool00ol0003ooooo
ooooo`0<ooooo`?oIVIV5Oooool3ofIVIT[ooooo002Rooooo`?oIVIV1oooool00ol0003ooooooooo
o`0:ooooo`;oIVIV5_ooool2ofIVITgooooo002Eooooo`CoIVIV1oooool2ofIVIQCooooo0omVIVHE
ooooo`?oIVIVCoooool009Wooooo1omVIVHDooooo`;oIVIV5_ooool2ofIVIU;ooooo002Jooooo`?o
IVIV00?oooooofIVI_mVIVH00omVIVH>ooooo`?oIVIV5Oooool3ofIVIUCooooo002Hooooo`;oIVIV
2Oooool6ofIVIPKooooo0_mVIVHFooooo`;oIVIVEoooool009Gooooo0omVIVHAooooo`KoIVIV5Ooo
ool3ofIVIUWooooo002Cooooo`;oIVIV5Oooool2ofIVIP;ooooo1_mVIVH>ooooo`;oIVIVG?ooool0
093ooooo0omVIVHDooooo`?oIVIV2_ooool5ofIVIPKooooo0omVIVINooooo`00SOooool3ofIVIQGo
oooo0_mVIVHBooooo`KoIVIVHOooool008_ooooo0_mVIVHEooooo`?oIVIV5Oooool3ofIVIP04oooo
oomVIVKoIVIVofIVIUoooooo0028ooooo`?oIVIV5Oooool2ofIVIQKooooo0_mVIVIVooooo`00Q_oo
ool2ofIVIQGooooo0omVIVHFooooo`;oIVIVJ?ooool008?ooooo0omVIVHEooooo`;oIVIV5_ooool3
ofIVIV[ooooo0020ooooo`?oIVIV5Oooool3ofIVIQKooooo0_mVIVI]ooooo`00O_ooool2ofIVIQKo
oooo0_mVIVHFooooo`?oIVIVKoooool007_ooooo0omVIVHEooooo`?oIVIV5_ooool2ofIVIW;ooooo
001iooooo`;oIVIV5Oooool3ofIVIQKooooo0omVIVIdooooo`00M_ooool3ofIVIQGooooo0_mVIVHG
ooooo`;oIVIVMoooool007?ooooo0omVIVHEooooo`?oIVIV5_ooool3ofIVIWWooooo001aooooo`;o
IVIV5_ooool2ofIVIQOooooo0_mVIVIlooooo`00K_ooool3ofIVIQGooooo0omVIVHFooooo`?oIVIV
O_ooool006cooooo0_mVIVHFooooo`;oIVIV5oooool2ofIVIX7ooooo001Yooooo`?oIVIV5Oooool3
ofIVIQKooooo0omVIVJ3ooooo`00I_ooool3ofIVIQKooooo0_mVIVHGooooo`;oIVIVQ_ooool005[o
oooo0omVIVH7ooooo`;oIVIV5_ooool3ofIVIQKooooo0omVIVJ8ooooo`00GOooool7ofIVIQKooooo
0_mVIVHGooooo`;oIVIVRoooool005oooooo0_mVIVH00oooooooIVIVofIVIP03ofIVIQ3ooooo0omV
IVHFooooo`?oIVIVSOooool005cooooo0omVIVH8ooooo`GoIVIV2Oooool2ofIVIQOooooo0_mVIVJ@
ooooo`00F_ooool2ofIVIQ3ooooo1OmVIVH01?ooooooIVIVofIVI_mVIVHGooooo`;oIVIVT_ooool0
05Oooooo0omVIVHFooooo`KoIVIV4oooool3ofIVIYCooooo001Dooooo`?oIVIV5_ooool3ofIVIPKo
oooo1OmVIVH<ooooo`;oIVIVUoooool005;ooooo0_mVIVHGooooo`;oIVIV3_ooool5ofIVIPCooooo
0omVIVJIooooo`00Coooool3ofIVIQKooooo0omVIVHEooooo`GoIVIVVoooool004gooooo0_mVIVHG
ooooo`;oIVIV5oooool3ofIVIP?ooooo0_mVIVJIooooo`00B_ooool3ofIVIQKooooo0omVIVHGoooo
o`;oIVIVXOooool004Oooooo0omVIVHGooooo`;oIVIV5oooool3ofIVIZ?ooooo0015ooooo`;oIVIV
5oooool3ofIVIQOooooo0_mVIVJVooooo`00@_ooool3ofIVIQOooooo0_mVIVHGooooo`?oIVIVZ?oo
ool0043ooooo0_mVIVHGooooo`?oIVIV5oooool2ofIVIZ_ooooo000mooooo`?oIVIV5oooool2ofIV
IQOooooo0omVIVJ]ooooo`00>_ooool3ofIVIQOooooo0omVIVHGooooo`;oIVIV/?ooool003Sooooo
0_mVIVHHooooo`;oIVIV5oooool3ofIVI[;ooooo000eooooo`?oIVIV5oooool3ofIVIQOooooo0_mV
IVJeooooo`00<oooool2ofIVIQSooooo0_mVIVHHooooo`;oIVIV]oooool0033ooooo0omVIVHGoooo
o`?oIVIV5oooool3ofIVI[Wooooo000]ooooo`?oIVIV6?ooool2ofIVIQSooooo0_mVIVJlooooo`00
:oooool2ofIVIQSooooo0omVIVHGooooo`?oIVIV__ooool002Sooooo0omVIVHGooooo`?oIVIV6?oo
ool2ofIVI/7ooooo000Vooooo`;oIVIV6?ooool2ofIVIQSooooo0omVIVK3ooooo`005oooool3ofIV
IPWooooo0omVIVHGooooo`?oIVIV6?ooool2ofIVI/Kooooo000Jooooo`GoIVIV00CoooooofIVI_mV
IVKoIVIV6?ooool2ofIVIQSooooo0omVIVK8ooooo`007_ooool5ofIVIQGooooo0omVIVHHooooo`;o
IVIVboooool001_ooooo0omVIVH5ooooo`GoIVIV3_ooool2ofIVIQSooooo0omVIVK=ooooo`006Ooo
ool2ofIVIPgooooo1?mVIVH7ooooo`?oIVIV6?ooool2ofIVI]3ooooo000Fooooo`?oIVIV4oooool7
ofIVIQSooooo0omVIVKBooooo`004oooool3ofIVIQSooooo1omVIVHDooooo`;oIVIVeOooool0017o
oooo0_mVIVHIooooo`;oIVIV1oooool5ofIVIPcooooo0omVIVKGooooo`003_ooool3ofIVIQSooooo
0omVIVH>ooooo`CoIVIV1_ooool2ofIVI][ooooo000=ooooo`03ofIVI_oooooooooo01Oooooo0_mV
IVHEooooo`KoIVIVg?ooool002Cooooo0omVIVHHooooo`?oIVIV00?oooooofIVI_mVIVH0foooool0
02;ooooo0_mVIVHIooooo`;oIVIVhOooool001oooooo0omVIVHHooooo`?oIVIVhoooool001kooooo
00?oIVIVooooooooool05oooool2ofIVI^Kooooo000eooooo`?oIVIVj?ooool003?ooooo0_mVIVK[
ooooo`00<?ooool3ofIVI^gooooo000_ooooo`03ofIVI_oooooooooo0>kooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {323.25, 0}} -> {0.0568831, 0.101362, \
0.00278048, 0.00278048}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[
  mobilePlot3D[myMobile, 
    StringLength -> 2, StringLengthRange -> {-1,1}
  ], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{2.733, 1.893, -0.631}];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.18869 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.101511 1.31795 -0.129257 1.31795 [
[ 0 0 0 0 ]
[ 1 1.18869 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.74715 .88498 m
.83911 .90075 L
s
.55182 .96044 m
.6466 .97805 L
s
.33318 1.04492 m
.43081 1.0647 L
s
.0868 1.14011 m
.18725 1.16251 L
s
.9133 .82966 m
.03916 1.16974 L
s
.94165 .83422 m
.07112 1.17705 L
s
.97021 .83882 m
.10337 1.18442 L
s
0 0 m
1 0 L
1 1.18869 L
0 1.18869 L
closepath
clip
newpath
.5 Mabswid
.90395 .14006 m .88847 .14038 L .90719 .24783 L closepath p .737 .556 .649 r
F P
0 g
s
.91987 .1403 m .90395 .14006 L .90719 .24783 L closepath p .681 .512 .651 r
F P
0 g
s
.93471 .14108 m .91987 .1403 L .90719 .24783 L closepath p .617 .454 .639 r
F P
0 g
s
.88847 .14038 m .8749 .14123 L .90719 .24783 L closepath p .795 .595 .631 r
F P
0 g
s
.86996 .40515 m
.90548 .38265 L
s
.94705 .14233 m .93471 .14108 L .90719 .24783 L closepath p .532 .371 .608 r
F P
0 g
s
.8749 .14123 m .86455 .14254 L .90719 .24783 L closepath p .863 .629 .583 r
F P
0 g
s
.95569 .14392 m .94705 .14233 L .90719 .24783 L closepath p .39 .223 .532 r
F P
0 g
s
.86455 .14254 m .85843 .14417 L .90719 .24783 L closepath p .94 .644 .453 r
F P
0 g
s
.86945 .14941 m .88182 .15069 L .90719 .24783 L closepath p .488 .529 .825 r
F P
0 g
s
.86097 .14779 m .86945 .14941 L .90719 .24783 L closepath p .295 .405 .805 r
F P
0 g
s
.85843 .14417 m .85719 .14598 L .90719 .24783 L closepath p .875 .492 .018 r
F P
0 g
s
.85719 .14598 m .86097 .14779 L .90719 .24783 L closepath p 0 .087 .645 r
F P
0 g
s
.95975 .14572 m .95569 .14392 L .90719 .24783 L closepath p .074 0 .312 r
F P
0 g
s
.9588 .14753 m .95975 .14572 L .90719 .24783 L closepath p .63 .779 .325 r
F P
0 g
s
.9529 .1492 m .9588 .14753 L .90719 .24783 L closepath p .925 .966 .773 r
F P
0 g
s
.94258 .15054 m .9529 .1492 L .90719 .24783 L closepath p .865 .859 .832 r
F P
0 g
s
.92886 .15142 m .94258 .15054 L .90719 .24783 L closepath p .793 .773 .835 r
F P
0 g
s
.9131 .15175 m .92886 .15142 L .90719 .24783 L closepath p .729 .709 .831 r
F P
0 g
s
.89687 .1515 m .9131 .15175 L .90719 .24783 L closepath p .667 .654 .829 r
F P
0 g
s
.88182 .15069 m .89687 .1515 L .90719 .24783 L closepath p .593 .599 .827 r
F P
0 g
s
.90548 .38265 m
.90719 .24783 L
s
.86843 .5399 m
.86996 .40515 L
s
.79599 .5341 m
.86843 .5399 L
s
.86996 .40515 m
.83371 .42811 L
s
.02 w
.86996 .40515 Mdot
.5 Mabswid
.83387 .14798 m .82327 .1482 L .83579 .22153 L closepath p .738 .556 .647 r
F P
0 g
s
.84473 .14814 m .83387 .14798 L .83579 .22153 L closepath p .68 .51 .649 r
F P
0 g
s
.8548 .14868 m .84473 .14814 L .83579 .22153 L closepath p .614 .451 .637 r
F P
0 g
s
.82327 .1482 m .81393 .14879 L .83579 .22153 L closepath p .796 .595 .629 r
F P
0 g
s
.86311 .14954 m .8548 .14868 L .83579 .22153 L closepath p .525 .363 .604 r
F P
0 g
s
.81393 .14879 m .80678 .14969 L .83579 .22153 L closepath p .864 .629 .582 r
F P
0 g
s
.79539 .60251 m
.79599 .5341 L
s
.59928 .73492 m
.79539 .60251 L
s
.86885 .15065 m .86311 .14954 L .83579 .22153 L closepath p .375 .207 .522 r
F P
0 g
s
.80678 .14969 m .8025 .15082 L .83579 .22153 L closepath p .94 .644 .453 r
F P
0 g
s
.79599 .5341 m
.68094 .52488 L
s
.02 w
.79599 .5341 Mdot
.5 Mabswid
.80966 .15442 m .81798 .1553 L .83579 .22153 L closepath p .481 .526 .827 r
F P
0 g
s
.804 .1533 m .80966 .15442 L .83579 .22153 L closepath p .278 .396 .804 r
F P
0 g
s
.8025 .15082 m .80154 .15206 L .83579 .22153 L closepath p .883 .501 .035 r
F P
0 g
s
.80154 .15206 m .804 .1533 L .83579 .22153 L closepath p 0 .064 .628 r
F P
0 g
s
.87144 .15188 m .86885 .15065 L .83579 .22153 L closepath p .038 0 .286 r
F P
0 g
s
.87062 .15313 m .87144 .15188 L .83579 .22153 L closepath p .666 .808 .362 r
F P
0 g
s
.86643 .15427 m .87062 .15313 L .83579 .22153 L closepath p .926 .964 .775 r
F P
0 g
s
.85929 .15519 m .86643 .15427 L .83579 .22153 L closepath p .866 .859 .832 r
F P
0 g
s
.84989 .15579 m .85929 .15519 L .83579 .22153 L closepath p .794 .775 .836 r
F P
0 g
s
.83915 .15602 m .84989 .15579 L .83579 .22153 L closepath p .73 .711 .833 r
F P
0 g
s
.82815 .15585 m .83915 .15602 L .83579 .22153 L closepath p .665 .656 .831 r
F P
0 g
s
.81798 .1553 m .82815 .15585 L .83579 .22153 L closepath p .59 .599 .83 r
F P
0 g
s
.83371 .42811 m
.83579 .22153 L
s
.68191 .31012 m
.76048 .26489 L
s
.75987 .04761 m .74895 .0478 L .76153 .12268 L closepath p .738 .555 .645 r
F P
0 g
s
.77099 .04775 m .75987 .04761 L .76153 .12268 L closepath p .679 .508 .647 r
F P
0 g
s
.78126 .04821 m .77099 .04775 L .76153 .12268 L closepath p .61 .445 .634 r
F P
0 g
s
.74895 .0478 m .7393 .0483 L .76153 .12268 L closepath p .798 .595 .627 r
F P
0 g
s
.78968 .04895 m .78126 .04821 L .76153 .12268 L closepath p .516 .352 .598 r
F P
0 g
s
.7393 .0483 m .73184 .04908 L .76153 .12268 L closepath p .866 .63 .579 r
F P
0 g
s
.79543 .04989 m .78968 .04895 L .76153 .12268 L closepath p .354 .185 .509 r
F P
0 g
s
.73184 .04908 m .72731 .05004 L .76153 .12268 L closepath p .941 .644 .449 r
F P
0 g
s
.7342 .05312 m .74263 .05388 L .76153 .12268 L closepath p .475 .524 .828 r
F P
0 g
s
.72852 .05217 m .7342 .05312 L .76153 .12268 L closepath p .266 .39 .803 r
F P
0 g
s
.72731 .05004 m .72616 .05111 L .76153 .12268 L closepath p .885 .503 .038 r
F P
0 g
s
.72616 .05111 m .72852 .05217 L .76153 .12268 L closepath p 0 .051 .618 r
F P
0 g
s
.79794 .05095 m .79543 .04989 L .76153 .12268 L closepath p 0 0 .247 r
F P
0 g
s
.79694 .05202 m .79794 .05095 L .76153 .12268 L closepath p .714 .845 .412 r
F P
0 g
s
.7925 .053 m .79694 .05202 L .76153 .12268 L closepath p .926 .959 .78 r
F P
0 g
s
.78505 .05378 m .7925 .053 L .76153 .12268 L closepath p .865 .857 .832 r
F P
0 g
s
.77532 .0543 m .78505 .05378 L .76153 .12268 L closepath p .794 .775 .836 r
F P
0 g
s
.76427 .0545 m .77532 .0543 L .76153 .12268 L closepath p .73 .712 .834 r
F P
0 g
s
.753 .05435 m .76427 .0545 L .76153 .12268 L closepath p .665 .657 .832 r
F P
0 g
s
.74263 .05388 m .753 .05435 L .76153 .12268 L closepath p .587 .599 .832 r
F P
0 g
s
.76048 .26489 m
.76153 .12268 L
s
.68094 .52488 m
.68191 .31012 L
s
.68191 .31012 m
.64133 .33348 L
s
.02 w
.68191 .31012 Mdot
.5 Mabswid
.59895 .94806 m
.59928 .73492 L
s
.59928 .73492 m
.28583 .94655 L
s
.02 w
.59928 .73492 Mdot
.5 Mabswid
.64036 .18249 m .62908 .18273 L .64156 .26041 L closepath p .739 .555 .644 r
F P
0 g
s
.65179 .18267 m .64036 .18249 L .64156 .26041 L closepath p .678 .506 .646 r
F P
0 g
s
.66226 .18328 m .65179 .18267 L .64156 .26041 L closepath p .607 .441 .631 r
F P
0 g
s
.62908 .18273 m .61901 .18339 L .64156 .26041 L closepath p .799 .595 .626 r
F P
0 g
s
.67075 .18424 m .66226 .18328 L .64156 .26041 L closepath p .508 .343 .593 r
F P
0 g
s
.61901 .18339 m .61113 .1844 L .64156 .26041 L closepath p .866 .63 .58 r
F P
0 g
s
.67645 .18547 m .67075 .18424 L .64156 .26041 L closepath p .337 .167 .498 r
F P
0 g
s
.61113 .1844 m .60622 .18566 L .64156 .26041 L closepath p .938 .645 .459 r
F P
0 g
s
.61256 .18969 m .62107 .19067 L .64156 .26041 L closepath p .455 .518 .833 r
F P
0 g
s
.60622 .18566 m .60478 .18706 L .64156 .26041 L closepath p .909 .532 .096 r
F P
0 g
s
.60695 .18844 m .61256 .18969 L .64156 .26041 L closepath p .22 .366 .798 r
F P
0 g
s
.60478 .18706 m .60695 .18844 L .64156 .26041 L closepath p 0 0 .564 r
F P
0 g
s
.67877 .18685 m .67645 .18547 L .64156 .26041 L closepath p 0 0 .222 r
F P
0 g
s
.67748 .18825 m .67877 .18685 L .64156 .26041 L closepath p .729 .857 .428 r
F P
0 g
s
.67267 .18953 m .67748 .18825 L .64156 .26041 L closepath p .926 .96 .778 r
F P
0 g
s
.66481 .19055 m .67267 .18953 L .64156 .26041 L closepath p .867 .863 .833 r
F P
0 g
s
.65465 .19123 m .66481 .19055 L .64156 .26041 L closepath p .796 .781 .839 r
F P
0 g
s
.64322 .19148 m .65465 .19123 L .64156 .26041 L closepath p .73 .717 .839 r
F P
0 g
s
.63163 .19129 m .64322 .19148 L .64156 .26041 L closepath p .662 .66 .838 r
F P
0 g
s
.62107 .19067 m .63163 .19129 L .64156 .26041 L closepath p .579 .6 .838 r
F P
0 g
s
.64133 .33348 m
.64156 .26041 L
s
.37946 .71585 m
.42556 .70178 L
s
.42419 .39061 m .4122 .39095 L .42446 .47373 L closepath p .74 .554 .642 r
F P
0 g
s
.43617 .39087 m .42419 .39061 L .42446 .47373 L closepath p .677 .502 .643 r
F P
0 g
s
.44698 .39171 m .43617 .39087 L .42446 .47373 L closepath p .6 .433 .626 r
F P
0 g
s
.4122 .39095 m .40135 .39188 L .42446 .47373 L closepath p .801 .596 .625 r
F P
0 g
s
.4556 .39306 m .44698 .39171 L .42446 .47373 L closepath p .492 .326 .583 r
F P
0 g
s
.40135 .39188 m .39268 .39329 L .42446 .47373 L closepath p .865 .63 .58 r
F P
0 g
s
.38045 .86752 m
.37946 .71585 L
s
.28505 .86941 m
.38045 .86752 L
s
.46117 .39478 m .4556 .39306 L .42446 .47373 L closepath p .303 .131 .475 r
F P
0 g
s
.39268 .39329 m .38705 .39505 L .42446 .47373 L closepath p .933 .646 .473 r
F P
0 g
s
.39228 .40069 m .4009 .40207 L .42446 .47373 L closepath p .416 .504 .841 r
F P
0 g
s
.38705 .39505 m .38502 .397 L .42446 .47373 L closepath p .935 .567 .175 r
F P
0 g
s
.38682 .39894 m .39228 .40069 L .42446 .47373 L closepath p .127 .315 .783 r
F P
0 g
s
.38502 .397 m .38682 .39894 L .42446 .47373 L closepath p 0 0 .454 r
F P
0 g
s
.46313 .39671 m .46117 .39478 L .42446 .47373 L closepath p 0 0 .171 r
F P
0 g
s
.46127 .39867 m .46313 .39671 L .42446 .47373 L closepath p .758 .878 .46 r
F P
0 g
s
.45575 .40046 m .46127 .39867 L .42446 .47373 L closepath p .926 .962 .777 r
F P
0 g
s
.44709 .4019 m .45575 .40046 L .42446 .47373 L closepath p .87 .871 .835 r
F P
0 g
s
.43613 .40284 m .44709 .4019 L .42446 .47373 L closepath p .799 .791 .845 r
F P
0 g
s
.42398 .4032 m .43613 .40284 L .42446 .47373 L closepath p .73 .726 .847 r
F P
0 g
s
.41183 .40293 m .42398 .4032 L .42446 .47373 L closepath p .656 .666 .848 r
F P
0 g
s
.4009 .40207 m .41183 .40293 L .42446 .47373 L closepath p .562 .599 .848 r
F P
0 g
s
.42446 .47373 m
.42556 .70178 L
s
.37946 .71585 m
.2838 .74505 L
s
.02 w
.37946 .71585 Mdot
.5 Mabswid
.28583 .94655 m
.28505 .86941 L
s
.28505 .86941 m
.13228 .87242 L
s
.02 w
.28505 .86941 Mdot
.5 Mabswid
.28161 .46547 m .27535 .46566 L .28141 .50877 L closepath p .741 .553 .64 r
F P
0 g
s
.28782 .46561 m .28161 .46547 L .28141 .50877 L closepath p .675 .499 .64 r
F P
0 g
s
.29336 .46609 m .28782 .46561 L .28141 .50877 L closepath p .595 .425 .622 r
F P
0 g
s
.27535 .46566 m .26963 .46618 L .28141 .50877 L closepath p .802 .596 .623 r
F P
0 g
s
.29771 .46685 m .29336 .46609 L .28141 .50877 L closepath p .479 .311 .574 r
F P
0 g
s
.26963 .46618 m .26502 .46698 L .28141 .50877 L closepath p .866 .63 .579 r
F P
0 g
s
.30043 .46782 m .29771 .46685 L .28141 .50877 L closepath p .272 .099 .455 r
F P
0 g
s
.26502 .46698 m .26196 .46798 L .28141 .50877 L closepath p .932 .646 .477 r
F P
0 g
s
.26424 .47114 m .26858 .47191 L .28141 .50877 L closepath p .393 .495 .844 r
F P
0 g
s
.26196 .46798 m .26076 .46907 L .28141 .50877 L closepath p .941 .578 .204 r
F P
0 g
s
.26154 .47016 m .26424 .47114 L .28141 .50877 L closepath p .073 .284 .771 r
F P
0 g
s
.26076 .46907 m .26154 .47016 L .28141 .50877 L closepath p 0 0 .394 r
F P
0 g
s
.30126 .46891 m .30043 .46782 L .28141 .50877 L closepath p 0 0 .121 r
F P
0 g
s
.3001 .47001 m .30126 .46891 L .28141 .50877 L closepath p .789 .9 .494 r
F P
0 g
s
.29707 .47101 m .3001 .47001 L .28141 .50877 L closepath p .926 .96 .779 r
F P
0 g
s
.29246 .47182 m .29707 .47101 L .28141 .50877 L closepath p .871 .873 .836 r
F P
0 g
s
.28672 .47234 m .29246 .47182 L .28141 .50877 L closepath p .801 .796 .848 r
F P
0 g
s
.28041 .47254 m .28672 .47234 L .28141 .50877 L closepath p .73 .731 .851 r
F P
0 g
s
.27415 .47239 m .28041 .47254 L .28141 .50877 L closepath p .653 .669 .853 r
F P
0 g
s
.26858 .47191 m .27415 .47239 L .28141 .50877 L closepath p .552 .599 .854 r
F P
0 g
s
.28141 .50877 m
.2838 .74505 L
s
.13272 .65649 m .11335 .65722 L .13101 .79169 L closepath p .741 .553 .639 r
F P
0 g
s
.15173 .65703 m .13272 .65649 L .13101 .79169 L closepath p .675 .498 .639 r
F P
0 g
s
.16858 .65881 m .15173 .65703 L .13101 .79169 L closepath p .592 .422 .62 r
F P
0 g
s
.11335 .65722 m .09547 .65916 L .13101 .79169 L closepath p .802 .596 .623 r
F P
0 g
s
.18167 .66165 m .16858 .65881 L .13101 .79169 L closepath p .471 .302 .57 r
F P
0 g
s
.09547 .65916 m .08077 .66213 L .13101 .79169 L closepath p .864 .629 .582 r
F P
0 g
s
.1897 .66529 m .18167 .66165 L .13101 .79169 L closepath p .256 .083 .445 r
F P
0 g
s
.08077 .66213 m .0707 .66585 L .13101 .79169 L closepath p .927 .646 .49 r
F P
0 g
s
.0707 .66585 m .06628 .66998 L .13101 .79169 L closepath p .951 .597 .258 r
F P
0 g
s
.07575 .67783 m .08882 .68076 L .13101 .79169 L closepath p .351 .478 .848 r
F P
0 g
s
.06628 .66998 m .068 .67411 L .13101 .79169 L closepath p .67 .278 0 r
F P
0 g
s
.068 .67411 m .07575 .67783 L .13101 .79169 L closepath p 0 .225 .741 r
F P
0 g
s
.19186 .66938 m .1897 .66529 L .13101 .79169 L closepath p 0 0 .105 r
F P
0 g
s
.18787 .67353 m .19186 .66938 L .13101 .79169 L closepath p .787 .898 .492 r
F P
0 g
s
.17806 .67733 m .18787 .67353 L .13101 .79169 L closepath p .926 .964 .775 r
F P
0 g
s
.16335 .6804 m .17806 .67733 L .13101 .79169 L closepath p .874 .883 .838 r
F P
0 g
s
.14518 .68242 m .16335 .6804 L .13101 .79169 L closepath p .803 .806 .853 r
F P
0 g
s
.12537 .68319 m .14518 .68242 L .13101 .79169 L closepath p .73 .739 .859 r
F P
0 g
s
.10593 .68261 m .12537 .68319 L .13101 .79169 L closepath p .647 .675 .863 r
F P
0 g
s
.08882 .68076 m .10593 .68261 L .13101 .79169 L closepath p .535 .598 .864 r
F P
0 g
s
.13101 .79169 m
.13228 .87242 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 342.312},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001ER000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00dOoooolCo`0003cooooo003@
ooooo`?o000000CogJ6Do`000?o<V:3o00000onlSZD01?l0003o[H:Uojf2YOl00002oiaaXP03o`00
0?n4FYWo000000?o0000>_ooool00=3ooooo4_l000001?oMfmCo0000o`000?l0000jooooo`00dOoo
ool2o`0000;oNHKC00Co0000oiJIe?nFVMCo00000_nZZ=@01?l0003o^[KEokZfeOl00002ol_6ePCo
0000>oooool00=7ooooo0ol000001OmiQ]?o0000oiJIe?nFVMCo000000;oZZSD00Oo0000okZfeOnj
]]Go0000ol_6e_l0003ogM_D00?o0000>oooool00=;ooooo0_l00002ogV6d`03o`000?nFVMCo0000
00;oZZSD00?o0000okZfeOl000000_o;a]H4o`0003cooooo003Booooo`;o00000_miQ]<00ol0003o
UYWDo`000002ojZXe003o`000?nj]]Go000000;oblKF1?l0000looooo`00doooool2o`000004ogV6
dol0003oUYWDo`0000;oZZSD00Ko0000okZfeOl0003oblKFo`000?oMfm@2o`0003gooooo003Coooo
o`;o000000[oNHKCo`000?nFVMCoUYWDo`000?nZZ=Co0000okZfeOl0003oblKF0ol0000nooooo`00
e?ooool2o`000009ogV6dol0003oUYWDo`000?nZZ=Co0000okZfeOl0003oblKF00?o0000?_ooool0
0=Cooooo0_l000001OmiQ]?o0000oiJIe?l0003oZZSD00;o000000CoblKFo`000?l0003o0000?ooo
ool00=Gooooo0ol000000onFVMCo0000ojZXe002o`000004ol_6e_l0003o0000o`0003oooooo003E
ooooo`;o000000GoNHKCo`000?l0003o0000okZfe@04o`00043ooooo003Fooooo`03o`000?miQ]?o
000000;o000000?o^[KEo`000?l000000_l00010ooooo`00e_ooool5o`000004okZfeOl0003o0000
o`00047ooooo003Gooooo`So0000@Oooool00=Oooooo1ol00012ooooo`00f?ooool5o`0004?ooooo
003Hooooo`Go0000@oooool00=Wooooo0ol00014ooooo`00fOooool3o`0004Cooooo003Jooooo`03
o`000?oooooooooo04?ooooo003Jooooo`03o`000?oooooooooo04?ooooo003Jooooo`03o`000?oo
oooooooo04?ooooo003Jooooo`03o`000?oooooooooo04?ooooo003Jooooo`03o`000?oooooooooo
04?ooooo003Jooooo`03o`000?oooooooooo02Cooooo1_l0000Iooooo`00f_ooool00ol0003ooooo
ooooo`0Jooooo`[o00000_nlSZH01?l0003o[X>Vojj3Y_n^PjH;o`0000kooooo003Jooooo`03o`00
0?oooooooooo01Wooooo00?o0000oo2TLol000000_oLXID01?l0003obiRQol^HXOl00004okb>YP03
o`000?n^PjKo[X>V00;o[X>V00Go0000oiedXonMM:?oWGBSo`000002ohQNV`03o`000?mS>HSoHcV8
00;o00003?ooool00=[ooooo00?o0000ooooooooool02_oooolEo`0000;obiRQ00?o0000okb>Y_nl
SZH00_nlSZH00ol0003o[X>Vojj3YP02ojj3YP04o`000?nMM:?oWGBSoiedX`So00003?ooool00=[o
oooo00?o0000ooooooooool02Oooool2o`000005omfQU?l0003obiRQol^HXOl000000_nlSZD01?l0
003o[X:Vojj2Y_l00002oiecX`04o`000?n6G9[o0000oeldQ@;o000000?oO8OCo`000?l000003_l0
0002ol_5e@06o`000?oMfmCogM_Do`000?o/mlGo00003?ooool00=[ooooo00?o0000ooooooooool0
2Oooool00ol0003oAfG=o`00000Bo`0000;oO8OC00Go0000oiNIdonGVM?oUiWCo`000004ojZWe005
o`000?nj]MCo^[GDokZee?l000000_o;aMD01_l0003ogM_DomgKe?l0003ok?O5o`0000gooooo003J
ooooo`03o`000?oooooooooo00[ooooo0_l000001OmkQ]?o0000oiNIe?nGVMCo000000;oZZOD00Co
0000okZfeOnj]]Go00000_o;a]H00ol0003ogM_Do`000002o`0000;oO8OC00Go0000oiNIdonGVM?o
UiWCo`000004ojZWe005o`000?nj]MCo^[GDokZee?l000000_o;aMD01_l0003ogM_DomgKe?l0003o
k?O5o`0000gooooo003Jooooo`03o`000?oooooooooo00[ooooo00Co0000odMUcOl0003o00000_nG
VM@01?l0003oZZODojZWe?l00002okZfe@04o`000?o;a]Ko0000omgKe0Co00000omlQm<01?l0003o
UiWCoiNIdol00004ojZWe004o`000?nj]MCo^[GDo`0000?oblGE00Go0000omgKe?l0003ok?O5o`00
000>ooooo`00f_ooool00ol0003oooooooooo`0;ooooo`;o000000CoNhKCo`000?nGVMCo00000_nZ
Ym@00ol0003o^[KEo`000002ol_6eP03o`000?oMfmCo000000;o000000GoBfO>o`000?mlQm?oO8OC
o`000002oiNId`03o`000?nZYmCoZZOD00;oZZOD00Co0000okZee?nj]MCo00000_o;aMD01_l0003o
gM_DomgKe?l0003ok?O5o`0000kooooo003Jooooo`03o`000?oooooooooo00_ooooo0_l000001?mk
Q]?o0000oiNIe?l00002ojZWe003o`000?nj]]Go000000;oblKF1ol00002ogb7d`05o`000?nGVM?o
UiWCoiNIdol000000onZYm@01?l0003o^[GDokZee?l00002ol_5e@05o`000?oMfmCo0000oncgaOl0
00003oooool00=[ooooo00?o0000ooooooooool02oooool01_l0003oAfG=o`000?l0003oUiWDo`00
00;oZZOD00Ko0000okZfeOl0003oblKFo`000?oMfm@2o`0000;ooooo00Go0000od]Wc_l0003oO8OC
o`000003oiNId`05o`000?nZYmCoZZODojZWe?l000000_nj]M@02?l0003oblGEol_5eOl0003ogM_D
o`000?o/mlGo00003oooool00=[ooooo00?o0000ooooooooool03?ooool3o`0000;oUiWD00Ko0000
ojZWe?l0003o^[KEo`000?o;a]H3o`0000?ooooo00?o0000od]Wc_l000000_mlQm<01?l0003oUiWC
oiNIdol00003ojZWe006o`000?nj]MCo^[GDo`000?o;aMGo00000_oMfm@2o`00013ooooo003Joooo
o`03o`000?oooooooooo00cooooo0_l000002OmkQ]?o0000oiNIe?l0003oZZODo`000?nj]]Go0000
ol_6eP03o`0000Cooooo0_l00002ogb7d`04o`000?nGVM?oUiWCo`0000;oZZOD00Co0000okZee?nj
]MCo00000_o;aMD01?l0003ogM_Do`000?l0000Aooooo`00[_oooolEo`0001Oooooo00?o0000oooo
ooooool03Oooool3o`000003oiNIe?l0003oZZOD00;o000000CoblKFo`000?l0003o00001Oooool0
1Ol0003oBfO>o`000?mlQm?o000000;oUiWC00Co0000ojZWe?nZYmCo00000_nj]M@01Ol0003oblGE
ol_5eOl0003ogM_D00;o00004Oooool00:gooooo0ol000001OoMXICo0000olbHX?o<V:3o000000;o
_HjT00Go0000ojf1YOn]PJGo[H6Uo`000002oi]`X@05o`000?n2EiOo0000oeHZOol000005oooool0
0ol0003oooooooooo`0=ooooo`?o000000?oUiWDo`000?nZYm@00_l000001?o;a]Ko0000o`000?l0
0006ooooo`;o000000GoO8OCo`000?nGVM?oUiWCo`000002ojZWe007o`000?nj]MCo^[GDo`000?o;
aMGo0000omgKe002o`0001;ooooo002]oooooaKo00005oooool00ol0003oooooooooo`0>ooooo`Go
000000?o^[KEo`000?l000000_l00007ooooo`07o`000?m;Ilko0000ogb7dol0003oUiWCo`000002
ojZWe007o`000?nj]MCo^[GDo`000?o;aMGo0000omgKe002o`0001;ooooo002^ooooo`;o00000_md
Q=D01?l0003oU9WFoiBIe_l00002ojVXeP04o`000?nj]mKo^[OFo`0000;oblOF00Co0000omgLeOoM
g=Go00006?ooool00ol0003oooooooooo`0>ooooo`Go000000?o^[KEo`000?l000000_l00008oooo
o`;o000000CoO8OCo`000?nGVM?o00000_nZYm@00ol0003o^[GDo`000002ol_5e@?o00004oooool0
0:kooooo0ol000001OmdQ=Go0000oiBIe_nDVMKo000000;oZJSF00Co0000okZge_nj]mKo00000_o;
amH01?l0003ogMcEo`000?l0000Hooooo`03o`000?oooooooooo00oooooo1?l000001?nj]]Go0000
o`000?l00009ooooo`;o000000CoO8OCo`000?nGVM?o00000_nZYm@01_l0003o^[GDo`000?o;aMGo
0000omgKe0;o00004oooool00:oooooo0_l00002ogB4e@03o`000?nDVMKo000000;oZJSF00Ko0000
okZge_nj]mKo0000ol_7e_l00002omgLe@03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
3oooool8o`0000Wooooo0ol000002OmlQm?o0000oiNIdol0003oZZODo`000?nj]MCo0000ol_5e@03
o`0001Cooooo002_ooooo`?o000000WoM8CEo`000?nDVMKoU9WFo`000?nYZ=Ko0000okZge_l00000
0_o;amH01?l0003ogMcEo`000?l0000Iooooo`03o`000?oooooooooo013ooooo1_l0000;ooooo`;o
000000OoO8OCo`000?nGVM?o0000ojZWe?l0003o^[GD00;o000000?ogM_Do`000?l000005?ooool0
0;3ooooo0_l000002OmdQ=Go0000oiBIe_nDVMKo0000ojVXe_l0003o^[OFo`000002ol_7eP03o`00
0?oMg=Go000001[ooooo00?o0000ooooooooool04?ooool5o`0000cooooo0_l000001omlQm?o0000
oiNIdol0003oZZODo`000?nj]M@01?l0000Eooooo`00/?ooool2o`0000;oM8CE00Wo0000oiBIe_l0
003oZJSFo`000?nj]mKo0000ol_7e_l000000_oMg=D00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo013ooooo1Ol0000=ooooo`?o000000?oUiWCo`000?nZYm@00_l000001?o;aMGo0000o`00
0?l0000Eooooo`00/Oooool2o`00000<ogB4eOl0003oU9WFo`000?nYZ=Ko0000okZge_l0003oblOF
o`000?oMg=Go00006oooool00ol0003oooooooooo`0Aooooo`?o00003_ooool2o`000004ogb7dol0
003o0000ojZWe0Go00005_ooool00;7ooooo0_l000003?mdQ=Go0000oiBIe_l0003oZJSFo`000?nj
]mKo0000ol_7e_l0003ogMcEo`0001_ooooo00?o0000ooooooooool04Oooool3o`0000oooooo1?l0
00000onZYmCo0000o`000003o`0001Kooooo002booooo`;o000000KoM8CEo`000?l0003oZJSFo`00
0?nj]mH2o`000003omgLeOl0003ooooo01_ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`0>ooooo`Co000000?oZZODo`000?l000000_l0000Gooooo`00/oooool01ol0003oM8CEo`00
0?l0003oZJSFo`000?nj]mH00_l000000ooMg=Go0000ooooo`0Kooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool03oooool7o`0001Sooooo002cooooo`?o000000GoU9WFo`000?l0003o
0000ol_7eP03o`0001cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0?ooooo`Oo
00006?ooool00;Cooooo0_l000001OnDVMKo0000o`000?l0003oblOF00;o00007Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo013ooooo1Ol0000Iooooo`00]?ooool9o`0001gooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0@ooooo`Go00006Oooool00;Gooooo1ol0
000Nooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04Oooool3o`0001[ooooo002e
ooooo`Oo00007_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo017ooooo0ol0000J
ooooo`00]_ooool5o`0001oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo01Wooooo002fooooo`Go00007oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool06Oooool00;Oooooo0ol0000Pooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Iooooo`00]ooo
ool3o`00023ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Wooooo002hooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Wooooo002hooooo`03o`000?oooooooooo
01kooooo0_l0000Dooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool06Oooool00;So
oooo00?o0000ooooooooool07?ooool2o`0001Kooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0Iooooo`00^?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Iooooo`00^?ooool00ol0003ooooooooo
o`0Iooooo`;o00006Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Wooooo002h
ooooo`03o`000?oooooooooo01Oooooo0_l0000Kooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool06Oooool00;Sooooo00?o0000ooooooooool05Oooool2o`0001gooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Iooooo`00^?ooool00ol0003oooooooooo`0Cooooo`;o
00007oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Wooooo002hooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01Wooooo002hooooo`03o`000?oooooooooo013ooooo0_l0000Rooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool06Oooool00;Sooooo00?o0000ooooooooool03_ooool2
o`0002Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Iooooo`00^?ooool00ol0
003oooooooooo`0<ooooo`;o00009_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
01Wooooo002hooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo01Wooooo002hooooo`03o`000?oooooooooo00Oooooo
1?l0000Yooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool06Oooool00;Sooooo00?o
0000ooooooooool01_ooool5o`0002Wooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Iooooo`00^?ooool00ol0003oooooooooo`06ooooo`Go0000:Oooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01Wooooo002hooooo`03o`000?oooooooooo00Cooooo1ol0000Yoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool06_ooool00;Sooooo00?o0000oooooooo
ool00_ooool2o`0000?ooooo0ol0000Zooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool06_ooool00;Sooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Jooooo`00^?ooool01?l0003ooooo
o`000?l00007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Jooooo`00^?ooool2o`0000Wooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo01[ooooo002hooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01[ooooo0033
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0J
ooooo`00`oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool06_ooool00<?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo01[ooooo0033ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0Jooooo`00`oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool06_ooool00<?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01[ooooo0033ooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Jooooo`00`oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool06_ooool00<?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01[ooooo
0033ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Jooooo`00`oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool06_ooool00<?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo01[ooooo0033ooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Jooooo`00`oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo013ooooo0_l0000Looooo`00`oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00oooooo00?o0000ooooooooool07?ooool007Gooooo2ol00013ooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool03Oooool2o`0001oooooo001`ooooo`Go000000GocIROo`00
0?nmSJCo_HfTo`000003ojf0Y003o`000?nIKZ3oVFjP00Co0000?oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool07oooool006kooooo0ol00002omfQ
U004o`000?o=V9oocIROo`0000;o_HfT00Go0000ojf0Y?n]P:Co[H2To`000002oiU^X005o`000?mm
DiGo0000oddQNOl00000?_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool08?ooool006kooooo1_l00002olfHW`04o`000?nmSJCo_HfTo`0000?o[H2T
00?o0000oiU^X?nIKZ001Ol0000nooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
1_ooool5o`0002?ooooo001_ooooo`;o00000_mZPML>o`000004omkNeOl0003okOK6o`0003kooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`05ooooo`Go00009?ooool006oooooo0ol0
00001OmZPMOo0000ohnIfOn?VMWo000000;oYj[I00Go0000okZif?nj^MSo^[WHo`000002olc:f0;o
000000?okOK6o`000?ooool0?_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Go
oooo1Ol0000Tooooo`00L?ooool2o`000005ofZ1eol0003oSiWIohnIfOl000000_nWZ]T02ol0003o
^[WHokZif?nj^MSo0000olc:f?l0003og]kEo`000?o]m/Ko000003oooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`04ooooo`Ko00009?ooool0073ooooo0ol000001?mZPMOo0000ohnI
fOl00002ojNZf@04o`000?nj^MSo^[WHo`0000;oc<[H0_l000000oo]m/Ko0000ooooo`0oooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03o`0002Go
oooo001aooooo`;o000000OoJX7Go`000?n?VMWoSiWIo`000?nWZ]Wo000000;o^[WH00?o0000olc:
f?o<b]P00_l000000oo]m/Ko0000ooooo`0oooooo`03o`000?oooooooooo02Wooooo00Co0000oooo
oooooooooooo0_l00004ooooo`03o`000?oooooooooo02Cooooo001aooooo`;o000000OoJX7Go`00
0?n?VMWoSiWIo`000?nWZ]Wo000000;o^[WH00Co0000olc:f?l0003og]kE0_l00011ooooo`03o`00
0?oooooooooo02Wooooo00Co0000ooooool0003o00001_ooool00ol0003oooooooooo`0Tooooo`00
L_ooool2o`000006ofZ1eol0003oSiWIo`000?nWZ]Wo00000_nj^MP01_l0003oc<[Ho`000?l0003o
kOK6o`00047ooooo00?o0000ooooooooool0:Oooool2o`0000Sooooo00?o0000ooooooooool09?oo
ool007;ooooo0_l000001_mZPMOo0000ohnIfOl0003oYj[Io`0000;o^[WH00?o0000olc:f?l00000
0_l00012ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Tooooo`00Loooool3o`000007ohnIfOl0003oYj[Io`000?nj^MSo0000olc:f002o`000003
ongfa_l0003ooooo047ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Tooooo`00
Loooool2o`000008ofZ1eol0003o0000ojNZfOl0003o^[WHo`000?o<b]P3o`0004?ooooo00?o0000
ooooooooool0<oooool00ol0003oooooooooo`0Tooooo`00M?ooool4o`000005ojNZfOl0003o^[WH
o`000?o<b]P00_l00014ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool09?ooool0
07Cooooo0ol000001?n?VMWo0000o`000?nj^MP4o`0004Cooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0Tooooo`00MOooool2o`000004ohnIfOl0003o0000okZif0?o0000AOooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Cooooo001eooooo`Ko000000?oc<[Ho`00
0?l00000AOooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Cooooo001fooooo`Oo
0000A_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Cooooo001fooooo`Oo0000
A_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Cooooo001gooooo`Go0000Aooo
ool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Cooooo001gooooo`Go0000Aoooool0
0ol0003oooooooooo`0cooooo`03o`000?oooooooooo02Cooooo001<ooooo`[o00008_ooool3o`00
04Sooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Tooooo`00B_ooool4o`000006
olfHWol0003o0000ojaoXol0003oV6bO0ol0000Qooooo`?o0000B?ooool00ol0003oooooooooo`0c
ooooo`03o`000?oooooooooo02Cooooo001:ooooo`;o000000?oI7kHo`000?l000001Ol000000ooN
gmKo0000o`00000Rooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`0Tooooo`00Boooool4o`000003ojN[f_l0003o^[_I00Co00008oooool00ol0003o
ooooooooo`17ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool09?ooool004_ooooo
1?l000000onWZm[o0000okZkf@04o`0002?ooooo00?o0000ooooooooool0Aoooool00ol0003ooooo
ooooo`0cooooo`03o`000?oooooooooo02Cooooo001<ooooo`Wo00009?ooool00ol0003ooooooooo
o`17ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool09?ooool004cooooo2Ol0000T
ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0T
ooooo`00COooool7o`0002Gooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0coooo
o`03o`000?oooooooooo02Cooooo001>ooooo`Go00009_ooool00ol0003oooooooooo`17ooooo`03
o`000?oooooooooo03?ooooo00?o0000ooooooooool09?ooool004kooooo1Ol0000Vooooo`03o`00
0?oooooooooo04Oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0Tooooo`00Cooo
ool3o`0002Oooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0cooooo`03o`000?oo
oooooooo02Cooooo001?ooooo`?o00009oooool00ol0003oooooooooo`17ooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool09?ooool0053ooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`17ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool09?ooool0053o
oooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo03?o
oooo00?o0000ooooooooool09?ooool0053ooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`17ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool09?ooool0053ooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo03?ooooo00?o
0000ooooooooool09?ooool0053ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`17
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool09?ooool0053ooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`17ooooo`Oo0000;oooool00ol0003oooooooooo`0Toooo
o`00D?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo04kooooo2ol0000>ooooo`?o
00004oooool00ol0003oooooooooo`0Tooooo`00D?ooool00ol0003oooooooooo`0Vooooo`03o`00
0?oooooooooo05Wooooo2ol00002ooooo`Go00004_ooool00ol0003oooooooooo`0Tooooo`00D?oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo06Cooooo4?l00009ooooo`03o`000?oo
oooooooo02Cooooo001@ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0I_ooool5
o`0000Wooooo2_l0000Vooooo`00D?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
06Oooooo0ol0000jooooo`00D?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo06So
oooo00?o0000ooooooooool0>Oooool0053ooooo00?o0000ooooooooool09_ooool00ol0003ooooo
ooooo`1Xooooo`03o`000?oooooooooo03Wooooo001@ooooo`03o`000?oooooooooo02Kooooo00?o
0000ooooooooool0J?ooool00ol0003oooooooooo`0iooooo`00D?ooool00ol0003oooooooooo`0V
ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0>Oooool0053ooooo00?o0000oooo
ooooool09_ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo03Wooooo001@ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0iooooo`00
D?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0
>Oooool0053ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Xooooo`03o`000?oo
oooooooo03Wooooo001@ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0J?ooool0
0ol0003oooooooooo`0iooooo`00D?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
06Sooooo00?o0000ooooooooool0>Oooool0053ooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`1Xooooo`03o`000?oooooooooo03Wooooo001@ooooo`03o`000?oooooooooo02Kooooo
00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0iooooo`00D?ooool00ol0003ooooooooo
o`0Vooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0>Oooool0053ooooo00?o0000
ooooooooool09oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo03Wooooo001@oooo
o`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`0ioooo
o`00D?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo06Oooooo00?o0000oooooooo
ool0>Oooool0053ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1Vooooo`;o0000
>oooool0053ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1Uooooo`03o`000?oo
oooooooo03_ooooo001@ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Hoooool2
o`0003kooooo001@ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0H_ooool00ol0
003oooooooooo`0nooooo`00D?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo063o
oooo0_l00011ooooo`00D?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo05oooooo
00?o0000ooooooooool0@Oooool0053ooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`1Mooooo`;o0000A?ooool0053ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1L
ooooo`03o`000?oooooooooo04Cooooo001Aooooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool0F_ooool2o`0004Oooooo001Aooooo`03o`000?oooooooooo02Kooooo00?o0000oooooooo
ool0FOooool00ol0003oooooooooo`17ooooo`00DOooool00ol0003oooooooooo`0Vooooo`03o`00
0?oooooooooo05Oooooo0_l0001:ooooo`00DOooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo05Kooooo00?o0000ooooooooool0B_ooool0057ooooo00?o0000ooooooooool09_ooool0
0ol0003oooooooooo`1Dooooo`;o0000COooool0057ooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`1Cooooo`03o`000?oooooooooo04gooooo001Aooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool0DOooool2o`00053ooooo001Aooooo`03o`000?oooooooooo02Kooooo
00?o0000ooooooooool0D?ooool00ol0003oooooooooo`1@ooooo`006OoooolJo`0001kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`1>ooooo`;o0000Doooool001Kooooo0ol00002
omfQU003o`000?o=V9oocIRO00;ocIRO00?o0000okf=XonmSJ<00onmSJ<00ol0003o[7nSojaoX`02
ojaoX`03o`000?nGK9koUfbN00;oUfbN00?o0000ogQ=TOmhCI400ol0000Kooooo`03o`000?oooooo
oooo02Kooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`1Cooooo`005?ooool2o`00
0003onfUOOl0003ogJ6D00;ogJ6D00?o0000olfHWoo=V9l00_o=V9l00ol0003o_HfSokf=X`03okf=
X`03o`000?n/Oj?o[7nS00;o[7nS00?o0000oiM/W_nGK9h00_nGK9h01ol0003oN4fAogQ=TOmhCI7o
0000od4ELOl000006_ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo04_ooooo0_l0
001Fooooo`005?ooool01Ol0003okJEmonfUOOo]YGgo000000?ogJ6D00Go0000olfHWoo=V9oocIRO
o`000005okf=X`03o`000?n/Oj?o[7nS00;o[7nS00Go0000oiM/W_nGK9koUfbNo`000003ogQ=T@03
o`000?m15G7o@AEa00;o00006Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo04[o
oooo00?o0000ooooooooool0E_ooool001?ooooo00?o0000oo>H@_l000000_o]YGd01Ol0003ogJ6D
omfQU?oMXICo000000?ocIRO00?o0000okf=XonmSJ<00onmSJ<01Ol0003o[7nSojaoXon/Oj?o0000
00CoUfbN00Ko0000ogQ=TOmhCI7oN4fAo`000?m15G43o`0001Wooooo00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`18ooooo`;o0000FOooool001?ooooo0ol00002onfUO@05o`000?oMXICo
gJ6DomfQU?l000001?o=V9l00ol0003o_HfSokf=X`02okf=X`05o`000?n/Oj?o[7nSojaoXol00000
1?nGK9h01?l0003oN4fAogQ=TOmhCI44o`0001[ooooo00?o0000ooooooooool09_ooool00ol0003o
ooooooooo`17ooooo`03o`000?oooooooooo05Wooooo000Cooooo`03o`000?l0>Kgo000000;o0000
00GokJEmo`000?oMXICogJ6Do`000004olfHW`03o`000?nmSJ?o_HfS00;o_HfS00Go0000ojaoXon/
Oj?o[7nSo`000003oiM/WP03o`000?mhCI7oN4fA00?o000000?okOK6o`000?l000006_ooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo04Gooooo0_l0001Looooo`005?ooool2o`0000;o
FG[I6Ol00002omoReP?o00006oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo04Co
oooo00?o0000ooooooooool0G?ooool001Cooooo00?o0000o`0i_Ol000000_mIN]T00ol0003oR9WM
ohRIg@02ohRIg@03o`000?nU[=coYJcL00;oYJcL00?o0000okZmfonj_M/00onj_M/00ol0003ocLkJ
olg>fP02olg>fP06o`000?oOh]Kogn;FomoRe_l0003okOK60_l0000Kooooo`03o`000?oooooooooo
02Kooooo00?o0000ooooooooool0@_ooool2o`0005oooooo000Eooooo`;o00000omIN]T01Ol0003o
R9WMohRIgOn8VMgo000000CoYJcL00?o0000okZmfonj_M/00onj_M/00ol0003ocLkJolg>fP02olg>
fP04o`000?oOh]Kogn;FomoReP?o00007?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooo
oooo047ooooo00?o0000ooooooooool0Goooool001Gooooo00?o0000o`0i_Ol000000_mIN]T00ol0
003oR9WMohRIg@02ohRIg@05o`000?nU[=coYJcLojF/g?l000001Onj_M/01Ol0003ocLkJolg>f_o=
c][o000000?ogn;F00Co0000ongfa_l0003o00007?ooool00ol0003oooooooooo`0Vooooo`03o`00
0?oooooooooo03oooooo0_l0001Rooooo`005_ooool2o`0000;oFG[I00?o0000ohRIgOn8VMd00_n8
VMd01Ol0003oYJcLojF/g?nU[=co000000Go^[gK00Go0000olg>f_o=c][ocLkJo`000003omoReP?o
00007Oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool0H_ooool001Oooooo0_l00002oeUjf@05o`000?n8VMgoR9WMohRIgOl000000onU[=`00ol0003o
^[gKokZmf`02okZmf`03o`000?o=c][ocLkJ00;ocLkJ00Co0000omoRe_oOh]Kogn;F0ol0000Moooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0??ooool2o`0006Gooooo000Gooooo`;o
00000_mIN]T01Ol0003oR9WMohRIgOn8VMgo000000?oYJcL00?o0000okZmfonj_M/00_nj_M/01Ol0
003ocLkJolg>f_o=c][o000000?ogn;F0ol0000Nooooo`03o`000?oooooooooo02Cooooo0ol0000m
ooooo`03o`000?oooooooooo06Gooooo000Hooooo`;o00000_mIN]T01?l0003oR9WMohRIgOl00003
ojF/g003o`000?nj_M_o^[gK00;o^[gK00Go0000olg>f_o=c][ocLkJo`000003omoReP?o00007_oo
ool00ol0003oooooooooo`0Qooooo`?o0000?_ooool2o`0006Sooooo000Hooooo`;o00000_mIN]T0
1Ol0003oR9WMohRIgOn8VMgo000000;oYJcL00?o0000okZmfonj_M/00_nj_M/01Ol0003ocLkJolg>
f_o=c][o000000;ogn;F0ol0000Oooooo`03o`000?oooooooooo01Oooooo0ol00003ooooo`Co0000
@?ooool00ol0003oooooooooo`1Xooooo`006Oooool2o`000003oeUjfOl0003oR9WM00;oR9WM00Go
0000ojF/g?nU[=coYJcLo`000003okZmf`05o`000?o=c][ocLkJolg>f_l000000_oOh]H3o`0001oo
oooo00?o0000ooooooooool05_ooool7o`0004;ooooo0_l0001[ooooo`006Oooool2o`0000;oFG[I
00Co0000ohRIgOn8VMgo00000onU[=`01Ol0003o^[gKokZmfonj_M_o000000;ocLkJ00?o0000omoR
e_oOh]H00ol0000Pooooo`03o`000?oooooooooo01Kooooo1Ol00013ooooo`03o`000?oooooooooo
06_ooooo000Jooooo`;o000000GoFG[Io`000?n8VMgoR9WMo`000003ojF/g005o`000?nj_M_o^[gK
okZmfol000000_o=c]X00ol0003ogn;FomoReP03o`00023ooooo00?o0000ooooooooool04oooool8
o`00047ooooo0_l0001^ooooo`006_ooool2o`000003oeUjfOl0003oR9WM00;oR9WM00Co0000ojF/
g?nU[=co00000onj_M/01?l0003ocLkJolg>f_l00002omoReP;o00008Oooool00ol0003ooooooooo
o`0@ooooo`?o00001?ooool3o`00047ooooo00?o0000ooooooooool0K_ooool001_ooooo0_l00000
1OmIN]Wo0000ohRIgOn8VMgo000000;oYJcL00Co0000okZmfonj_M_o00000_o=c]X00ol0003ogn;F
omoReP03o`00027ooooo00?o0000ooooooooool03?ooool4o`0000Sooooo00?o0000ooooooooool0
>oooool5o`00077ooooo000Kooooo`;o000000GoFG[Io`000?n8VMgoR9WMo`000002ojF/g004o`00
0?nj_M_o^[gKo`0000;ocLkJ00?o0000omoRe_oOh]H00_l0000Rooooo`03o`000?oooooooooo00Wo
oooo0ol0000<ooooo`03o`000?oooooooooo03[ooooo1Ol0001booooo`007?ooool2o`000004oeUj
fOl0003oR9WMo`0000;oYJcL00Co0000okZmfonj_M_o00000_o=c]X01?l0003ogn;Fo`000?l0000S
ooooo`03o`000?oooooooooo00Gooooo1?l0000?ooooo`03o`000?oooooooooo03[ooooo1Ol0001b
ooooo`007Oooool00ol0003oFG[Io`000002ohRIg@03o`000?nU[=co000000;o^[gK00?o0000olg>
f_l000000_oOh]H2o`0002?ooooo00?o0000ooooooooool00_ooool3o`0001?ooooo00?o0000oooo
ooooool0>_ooool5o`0007;ooooo000Mooooo`?o00000_n8VMd00ol0003oYJcLo`000002okZmf`04
o`000?o=c][o0000omoReP;o00009?ooool00ol0003oooooo`000002o`0001Kooooo00?o0000oooo
ooooool0>?ooool2o`000004ooooool0003o0000o`0007?ooooo000Nooooo`07o`000?mIN]Wo0000
ohRIgOl0003oYJcLo`000002okZmf`04o`000?o=c][o0000omoReP;o00009?ooool2o`0001Wooooo
00?o0000ooooooooool0=oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo07;ooooo
000Nooooo`?o000000CoR9WMo`000?nU[=co00000_nj_M/00ol0003ocLkJo`000002o`00043ooooo
00?o0000ooooooooool0=Oooool2o`0000Gooooo00?o0000ooooooooool0L_ooool001oooooo00_o
0000oeUjfOl0003o0000ojF/g?l0003o^[gKo`000?o=c][o0000omoReP02o`00043ooooo00?o0000
ooooooooool0=?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo07;ooooo000Ooooo
o`?o000000WoR9WMo`000?l0003o^[gKo`000?o=c][o0000omoRe_l00000@Oooool00ol0003ooooo
ooooo`0cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0L_ooool0023ooooo0_l0
00001_n8VMgo0000o`000?nj_M_o0000olg>fP?o0000@Oooool00ol0003oooooooooo`0aooooo`;o
00002Oooool00ol0003oooooooooo`1booooo`008?ooool5o`000005okZmfol0003o0000omoRe_l0
0000@_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0L_ooool0027ooooo0ol000000onU[=co0000o`000003o`0004;ooooo00?o0000ooooooooool0
;_ooool2o`0000cooooo00?o0000ooooooooool0L_ooool0027ooooo0_l000000on8VMgo0000o`00
0003o`0004?ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo07;ooooo000Rooooo`Oo0000@oooool00ol0003oooooooooo`0[ooooo`;o00003oooool0
0ol0003oooooooooo`1booooo`008oooool5o`0004Cooooo00?o0000ooooooooool0:_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo07;ooooo000Sooooo`Go0000A?ooool00ol0003o
ooooooooo`0Xooooo`;o00004_ooool00ol0003oooooooooo`1booooo`009?ooool3o`0004Gooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo07;ooooo
000Tooooo`?o0000AOooool00ol0003oooooooooo`0Uooooo`;o00005Oooool00ol0003ooooooooo
o`1booooo`009Oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo02Cooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`1booooo`009Oooool00ol0003oooooooooo`15oooo
o`03o`000?oooooooooo027ooooo0_l0000Hooooo`03o`000?oooooooooo07;ooooo000Uooooo`03
o`000?oooooooooo04Gooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo07;ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0
7oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo07;ooooo000Uooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool07Oooool2o`0001cooooo00?o0000ooooooooool0L_oo
ool002Gooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool0L_ooool002Gooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`0Jooooo`;o00007oooool00ol0003oooooooooo`1booooo`009Oooool00ol0003o
ooooooooo`15ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`1booooo`009Oooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo01Oooooo
0_l0000Rooooo`03o`000?oooooooooo07;ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo07;ooooo000U
ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool05?ooool2o`0002Gooooo00?o0000
ooooooooool0L_ooool002Gooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0Eoooool2ofIVIQWooooo000Uooooo`03
o`000?oooooooooo04Gooooo00?o0000ooooooooool04Oooool2o`0002Sooooo00?o0000oooooooo
ool0E?ooool3ofIVIQ_ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo05;ooooo0_mVIVH;ooooo`;oIVIV
4Oooool002Gooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0>ooooo`;o0000:ooo
ool00ol0003oooooooooo`1?ooooo`?oIVIV2_ooool3ofIVIPSooooo0_mVIVH9ooooo`009Oooool0
0ol0003oooooooooo`15ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`1<ooooo`?oIVIV2oooool2ofIVIPSooooo0omVIVH;ooooo`009Oooool00ol0
003oooooooooo`15ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`1:ooooo`;oIVIV2oooool3ofIVIPSooooo0_mVIVH>ooooo`009Oooool00ol0003o
ooooooooo`15ooooo`03o`000?oooooooooo00[ooooo0_l0000_ooooo`03o`000?oooooooooo04Oo
oooo0omVIVH;ooooo`;oIVIV2?ooool3ofIVIQ3ooooo000Uooooo`03o`000?oooooooooo04Gooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo04Gooooo
0_mVIVH;ooooo`?oIVIV2?ooool2ofIVIQ?ooooo000Uooooo`03o`000?oooooooooo04Gooooo00?o
0000ooooooooool01oooool2o`0003;ooooo00?o0000ooooooooool0@_ooool3ofIVIP[ooooo0omV
IVH8ooooo`?oIVIV5Oooool002Gooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0@?ooool2ofIVIP_ooooo0_mVIVH9
ooooo`;oIVIV6?ooool002Gooooo00?o0000ooooooooool0:?ooool3o`0001[ooooo00?o0000oooo
ooooool01?ooool2o`0003Gooooo00?o0000ooooooooool0?Oooool3ofIVIP[ooooo0omVIVH8oooo
o`?oIVIV6_ooool002Gooooo00?o0000ooooooooool09oooool5o`0000_ooooo3ol00005ooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool0>oooool2ofIVIP_ooooo0_mVIVH9ooooo`;o
IVIV7Oooool002Gooooo00?o0000ooooooooool04ooooolTo`0001;ooooo0_l0000hooooo`03o`00
0?oooooooooo03Sooooo0omVIVH:ooooo`?oIVIV2?ooool3ofIVIQoooooo000UoooooaKo00005?oo
ool5o`0001cooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0eooooo`?oIVIV2ooo
ool2ofIVIPWooooo0_mVIVHRooooo`00D?ooool3o`0001_ooooo0_l0000kooooo`03o`000?oooooo
oooo03?ooooo0_mVIVH;ooooo`?oIVIV2?ooool3ofIVIRCooooo001Aooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0`ooooo`?oIVIV2oooool2ofIV
IPWooooo0_mVIVHWooooo`00DOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo03co
oooo00?o0000ooooooooool0:?ooool4ofIVIP;ooooo0_mVIVH;ooooo`?oIVIV2?ooool3ofIVIRWo
oooo001Aooooo`03o`000?oooooooooo01Kooooo0_l0000oooooo`03o`000?oooooooooo02_ooooo
1_mVIVH7ooooo`?oIVIV2Oooool2ofIVIRcooooo001Aooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0?oooool00ol0003oooooooooo`0Yooooo`;oIVIV1_ooool7ofIVIPWooooo0omV
IVH^ooooo`00DOooool00ol0003oooooooooo`0Cooooo`;o0000@_ooool00ol0003oooooooooo`0V
ooooo`?oIVIV2_ooool8ofIVIP?ooooo0omVIVHaooooo`00DOooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo04;ooooo00?o0000ooooooooool08oooool3ofIVIP_ooooo0_mVIVH8oooo
o`GoIVIV<_ooool0057ooooo00?o0000ooooooooool04?ooool2o`0004Gooooo00?o0000oooooooo
ool08Oooool2ofIVIP_ooooo0omVIVH8ooooo`?oIVIV1?ooool3ofIVIRoooooo001Aooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0Nooooo`?oIVIV
2oooool2ofIVIPWooooo0_mVIVHiooooo`00DOooool00ol0003oooooooooo`0=ooooo`;o0000B?oo
ool00ol0003oooooooooo`0Looooo`;oIVIV2oooool3ofIVIPSooooo0omVIVHkooooo`00D_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool06Oooool3
ofIVIP_ooooo0_mVIVH9ooooo`;oIVIV?_ooool005;ooooo00?o0000ooooooooool02Oooool2o`00
04_ooooo00?o0000ooooooooool05oooool2ofIVIP_ooooo0omVIVH8ooooo`?oIVIV@?ooool005;o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo01Co
oooo0omVIVH:ooooo`?oIVIV2Oooool2ofIVIT?ooooo001Booooo`03o`000?oooooooooo00Kooooo
0_l0001>ooooo`03o`000?oooooooooo01;ooooo0_mVIVH;ooooo`;oIVIV2Oooool3ofIVITGooooo
001Booooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0C_ooool00ol0003ooooooooo
o`0?ooooo`?oIVIV2_ooool3ofIVIPWooooo0_mVIVI8ooooo`00D_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool03?ooool3ofIVIP_ooooo0_mVIVH9
ooooo`?oIVIVB_ooool005;ooooo00?o0000ooooooooool00_ooool2o`0005;ooooo00?o0000oooo
ooooool02_ooool2ofIVIP_ooooo0omVIVH9ooooo`;oIVIVCOooool005;ooooo00Go0000oooooooo
ooooooooo`00001Dooooo`03o`000?oooooooooo00Oooooo0omVIVH;ooooo`;oIVIV2Oooool3ofIV
IToooooo001Booooo`04o`000?oooooo0000o`0005Gooooo00?o0000ooooooooool01Oooool2ofIV
IP_ooooo0omVIVH9ooooo`;oIVIVD_ooool005;ooooo0_l0001Gooooo`03o`000?oooooooooo00;o
oooo0omVIVH;ooooo`;oIVIV2Oooool3ofIVIUCooooo001Booooo`03o`000?oooooooooo05Kooooo
00?o0000ooooooooool00_mVIVH;ooooo`?oIVIV2Oooool2ofIVIUOooooo002[ooooo`?oIVIV2ooo
ool2ofIVIPWooooo0omVIVIIooooo`00ZOooool2ofIVIP_ooooo0omVIVH9ooooo`;oIVIVG?ooool0
0:Kooooo0omVIVH:ooooo`?oIVIV2Oooool3ofIVIUkooooo002Nooooo`CoIVIV00CoooooofIVI_mV
IVKoIVIV2oooool2ofIVIP[ooooo0_mVIVIQooooo`00XOooool6ofIVIPOooooo0omVIVH9ooooo`?o
IVIVHoooool009kooooo0omVIVH6ooooo`OoIVIV2_ooool2ofIVIVKooooo002Looooo`;oIVIV2ooo
ool3ofIVIP03oooooomVIVKoIVIV00?oIVIV0oooool3ofIVIVSooooo002Iooooo`?oIVIV2oooool2
ofIVIPWooooo1OmVIVIYooooo`00Uoooool2ofIVIP_ooooo0omVIVH9ooooo`?oIVIV1?ooool3ofIV
IVKooooo002Dooooo`?oIVIV2oooool2ofIVIP[ooooo0_mVIVI`ooooo`00TOooool3ofIVIP_ooooo
0omVIVH9ooooo`?oIVIVL_ooool008oooooo0_mVIVH;ooooo`?oIVIV2_ooool2ofIVIWGooooo002<
ooooo`?oIVIV2oooool2ofIVIP[ooooo0omVIVIgooooo`00R_ooool2ofIVIP_ooooo0omVIVH:oooo
o`;oIVIVN_ooool008Oooooo0omVIVH;ooooo`;oIVIV2_ooool3ofIVIWcooooo0025ooooo`;oIVIV
2oooool3ofIVIP[ooooo0_mVIVIoooooo`00P_ooool3ofIVIP_ooooo0_mVIVH:ooooo`?oIVIVPOoo
ool0083ooooo0_mVIVH;ooooo`?oIVIV2Oooool3ofIVIXCooooo001mooooo`?oIVIV2oooool2ofIV
IP[ooooo0_mVIVJ7ooooo`00N_ooool3ofIVIP_ooooo0omVIVH9ooooo`?oIVIVROooool007Sooooo
0_mVIVH<ooooo`;oIVIV2_ooool2ofIVIXcooooo001eooooo`?oIVIV2oooool3ofIVIPWooooo0omV
IVJ>ooooo`00Loooool2ofIVIP_ooooo0omVIVH:ooooo`;oIVIVTOooool0073ooooo0omVIVH;oooo
o`;oIVIV2_ooool3ofIVIY?ooooo001^ooooo`;oIVIV2oooool3ofIVIP[ooooo0_mVIVJFooooo`00
Joooool3ofIVIP_ooooo0_mVIVH:ooooo`?oIVIVV?ooool006Sooooo0omVIVH;ooooo`?oIVIV2_oo
ool2ofIVIY_ooooo001Oooooo`?oIVIV1?ooool2ofIVIPcooooo0_mVIVH:ooooo`?oIVIVWOooool0
06;ooooo1OmVIVH:ooooo`?oIVIV2_ooool2ofIVIZ3ooooo001Qooooo`;oIVIV1?ooool5ofIVIP?o
oooo0_mVIVH:ooooo`?oIVIVX_ooool005kooooo0omVIVH;ooooo`CoIVIV2Oooool2ofIVIZGooooo
001Looooo`;oIVIV2oooool3ofIVIPCooooo1OmVIVH01?ooooooIVIVofIVI_mVIVJWooooo`00FOoo
ool3ofIVIP_ooooo0_mVIVH;ooooo`KoIVIVY_ooool005Oooooo0_mVIVH;ooooo`?oIVIV2_ooool3
ofIVIPKooooo0_mVIVJTooooo`00E?ooool3ofIVIP_ooooo0_mVIVH;ooooo`;oIVIV[oooool0057o
oooo0omVIVH;ooooo`?oIVIV2_ooool3ofIVI[7ooooo001?ooooo`;oIVIV3?ooool2ofIVIP_ooooo
0_mVIVJdooooo`00C?ooool3ofIVIP_ooooo0omVIVH:ooooo`?oIVIV]_ooool004[ooooo0_mVIVH<
ooooo`;oIVIV2oooool2ofIVI[Wooooo0017ooooo`?oIVIV2oooool3ofIVIP[ooooo0omVIVJkoooo
o`00AOooool2ofIVIP_ooooo0omVIVH;ooooo`;oIVIV__ooool004;ooooo0omVIVH;ooooo`;oIVIV
2oooool3ofIVI/3ooooo0010ooooo`;oIVIV2oooool3ofIVIP_ooooo0_mVIVK3ooooo`00?Oooool3
ofIVIP_ooooo0_mVIVH;ooooo`?oIVIVaOooool003[ooooo0omVIVH;ooooo`?oIVIV2oooool2ofIV
I/Sooooo000hooooo`;oIVIV3?ooool2ofIVIP_ooooo0omVIVK:ooooo`00=Oooool3ofIVIP_ooooo
0omVIVH;ooooo`;oIVIVcOooool003?ooooo0_mVIVH<ooooo`;oIVIV2oooool3ofIVI/oooooo000`
ooooo`?oIVIV2oooool3ofIVIP_ooooo0_mVIVKBooooo`00;_ooool2ofIVIPcooooo0_mVIVH;oooo
o`?oIVIVe?ooool002_ooooo0omVIVH;ooooo`?oIVIV2_ooool3ofIVI]Oooooo000Xooooo`?oIVIV
2oooool3ofIVIP_ooooo0_mVIVKJooooo`009_ooool2ofIVIPcooooo0_mVIVH;ooooo`?oIVIVg?oo
ool002?ooooo0omVIVH;ooooo`?oIVIV2oooool2ofIVI]oooooo000Hooooo`?oIVIV1_ooool2ofIV
IPcooooo0_mVIVH;ooooo`?oIVIVhOooool001_ooooo1_mVIVH;ooooo`?oIVIV2oooool2ofIVI^Co
oooo000Looooo`;oIVIV00?oooooofIVI_mVIVH00_mVIVH7ooooo`;oIVIV2oooool3ofIVI^Kooooo
000Iooooo`?oIVIV1oooool7ofIVIP_ooooo0_mVIVKYooooo`005oooool2ofIVIPcooooo0_mVIVH0
0oooooooIVIVofIVIP02ofIVIPKooooo0omVIVK[ooooo`005?ooool3ofIVIP_ooooo0omVIVH7oooo
o`KoIVIVk_ooool0017ooooo0omVIVH;ooooo`?oIVIV2oooool7ofIVI^cooooo000?ooooo`;oIVIV
3?ooool2ofIVIPcooooo0_mVIVH7ooooo`;oIVIVj_ooool000cooooo0omVIVH;ooooo`?oIVIV2ooo
ool3ofIVI_Gooooo000;ooooo`03ofIVI_oooooooooo00[ooooo0_mVIVH<ooooo`;oIVIVn?ooool0
01Gooooo0omVIVH;ooooo`?oIVIVn_ooool001Cooooo00?oIVIVooooooooool02_ooool2ofIVI_go
oooo000Nooooo`?oIVIVooooool001gooooo00?oIVIVooooooooool0ooooool1ooooo`00oooooolQ
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {341.312, 0}} -> {0.0770181, 0.0978603, \
0.00264377, 0.00264377}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot3D[myMobile, 
  TwistRange -> {-30,30},
  StringLength -> 3, StringLengthRange -> {-1,1}], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1},{-1,0,0}},
  PlotRange -> All];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .95648 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0316359 1.03164 -0.029078 1.03164 [
[ 0 0 0 0 ]
[ 1 .95648 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.05245 .34783 m
.17457 .46516 L
s
.0342 .52342 m
.16214 .63669 L
s
.01435 .71451 m
.14868 .82257 L
s
.07424 .30486 m
.01828 .86633 L
s
.12144 .35141 m
.07298 .90718 L
s
.16692 .39624 m
.12541 .94634 L
s
.1611 .80616 m
.29441 .91485 L
s
.37576 .74417 m
.50091 .85956 L
s
.60425 .67819 m
.71993 .80091 L
s
.84795 .60782 m
.95267 .73859 L
s
.01828 .86633 m
.91118 .611 L
s
.07298 .90718 m
.95157 .66326 L
s
.12541 .94634 m
.99007 .71307 L
s
0 0 m
1 0 L
1 .95648 L
0 .95648 L
closepath
clip
newpath
.5 Mabswid
.1631 .37216 m .15351 .37044 L .16085 .40253 L closepath p .715 .314 .287 r
F P
0 g
s
.17282 .37201 m .1631 .37216 L .16085 .40253 L closepath p .612 .222 .281 r
F P
0 g
s
.18177 .36999 m .17282 .37201 L .16085 .40253 L closepath p .46 .074 .219 r
F P
0 g
s
.15351 .37044 m .145 .367 L .16085 .40253 L closepath p .798 .375 .242 r
F P
0 g
s
.18907 .3663 m .18177 .36999 L .16085 .40253 L closepath p .182 0 .054 r
F P
0 g
s
.24724 .3639 m .24089 .36275 L .24687 .38393 L closepath p .713 .308 .278 r
F P
0 g
s
.25374 .3638 m .24724 .3639 L .24687 .38393 L closepath p .611 .22 .279 r
F P
0 g
s
.25975 .36245 m .25374 .3638 L .24687 .38393 L closepath p .464 .08 .225 r
F P
0 g
s
.24089 .36275 m .23529 .36044 L .24687 .38393 L closepath p .796 .364 .222 r
F P
0 g
s
.2647 .35998 m .25975 .36245 L .24687 .38393 L closepath p .201 0 .076 r
F P
0 g
s
.145 .367 m .13837 .36216 L .16085 .40253 L closepath p .851 .396 .101 r
F P
0 g
s
.19401 .36129 m .18907 .3663 L .16085 .40253 L closepath p 0 0 0 r
F P
0 g
s
.23529 .36044 m .23099 .35721 L .24687 .38393 L closepath p .841 .375 .059 r
F P
0 g
s
.2681 .35663 m .2647 .35998 L .24687 .38393 L closepath p 0 0 0 r
F P
0 g
s
.23099 .35721 m .22841 .35336 L .24687 .38393 L closepath p .662 .234 0 r
F P
0 g
s
.13837 .36216 m .13428 .3564 L .16085 .40253 L closepath p .721 .286 0 r
F P
0 g
s
.26962 .35271 m .2681 .35663 L .24687 .38393 L closepath p .864 .967 .643 r
F P
0 g
s
.19611 .35542 m .19401 .36129 L .16085 .40253 L closepath p .883 .974 .668 r
F P
0 g
s
.22841 .35336 m .22782 .34927 L .24687 .38393 L closepath p 0 .086 .634 r
F P
0 g
s
.26909 .34862 m .26962 .35271 L .24687 .38393 L closepath p .959 .903 .723 r
F P
0 g
s
.13428 .3564 m .13315 .35025 L .16085 .40253 L closepath p 0 .038 .602 r
F P
0 g
s
.19514 .34927 m .19611 .35542 L .16085 .40253 L closepath p .956 .896 .728 r
F P
0 g
s
.22782 .34927 m .22927 .34533 L .24687 .38393 L closepath p .269 .287 .695 r
F P
0 g
s
.26657 .34474 m .26909 .34862 L .24687 .38393 L closepath p .915 .792 .711 r
F P
0 g
s
.22927 .34533 m .23265 .34194 L .24687 .38393 L closepath p .459 .388 .69 r
F P
0 g
s
.13315 .35025 m .13511 .34434 L .16085 .40253 L closepath p .241 .267 .688 r
F P
0 g
s
.26228 .34147 m .26657 .34474 L .24687 .38393 L closepath p .858 .708 .694 r
F P
0 g
s
.19116 .34345 m .19514 .34927 L .16085 .40253 L closepath p .91 .787 .712 r
F P
0 g
s
.23265 .34194 m .23761 .33943 L .24687 .38393 L closepath p .568 .451 .68 r
F P
0 g
s
.25665 .33913 m .26228 .34147 L .24687 .38393 L closepath p .805 .644 .682 r
F P
0 g
s
.23761 .33943 m .24367 .33805 L .24687 .38393 L closepath p .643 .501 .675 r
F P
0 g
s
.25024 .33795 m .25665 .33913 L .24687 .38393 L closepath p .754 .592 .675 r
F P
0 g
s
.13511 .34434 m .13999 .33923 L .16085 .40253 L closepath p .448 .38 .688 r
F P
0 g
s
.18456 .33852 m .19116 .34345 L .16085 .40253 L closepath p .856 .706 .695 r
F P
0 g
s
.24367 .33805 m .25024 .33795 L .24687 .38393 L closepath p .702 .546 .673 r
F P
0 g
s
.13999 .33923 m .14732 .33544 L .16085 .40253 L closepath p .564 .448 .68 r
F P
0 g
s
.17598 .33499 m .18456 .33852 L .16085 .40253 L closepath p .804 .643 .683 r
F P
0 g
s
.23911 .52105 m
.24687 .38393 L
s
.14732 .33544 m .15637 .33337 L .16085 .40253 L closepath p .642 .5 .674 r
F P
0 g
s
.16626 .33321 m .17598 .33499 L .16085 .40253 L closepath p .754 .592 .676 r
F P
0 g
s
.15637 .33337 m .16626 .33321 L .16085 .40253 L closepath p .702 .546 .673 r
F P
0 g
s
.15294 .50555 m
.16085 .40253 L
s
.32003 .41975 m .31353 .41859 L .32064 .44114 L closepath p .713 .306 .276 r
F P
0 g
s
.32673 .41965 m .32003 .41975 L .32064 .44114 L closepath p .612 .223 .282 r
F P
0 g
s
.33296 .41829 m .32673 .41965 L .32064 .44114 L closepath p .472 .092 .238 r
F P
0 g
s
.31353 .41859 m .30783 .41627 L .32064 .44114 L closepath p .795 .359 .212 r
F P
0 g
s
.33813 .41581 m .33296 .41829 L .32064 .44114 L closepath p .23 0 .11 r
F P
0 g
s
.30783 .41627 m .30351 .41302 L .32064 .44114 L closepath p .835 .364 .038 r
F P
0 g
s
.34174 .41243 m .33813 .41581 L .32064 .44114 L closepath p 0 0 0 r
F P
0 g
s
.30351 .41302 m .30097 .40915 L .32064 .44114 L closepath p .636 .212 0 r
F P
0 g
s
.34342 .4085 m .34174 .41243 L .32064 .44114 L closepath p .825 .947 .593 r
F P
0 g
s
.30097 .40915 m .30049 .40503 L .32064 .44114 L closepath p 0 .099 .642 r
F P
0 g
s
.34301 .40438 m .34342 .4085 L .32064 .44114 L closepath p .964 .916 .711 r
F P
0 g
s
.44634 .38693 m .43987 .38575 L .44869 .40797 L closepath p .709 .292 .254 r
F P
0 g
s
.45307 .38682 m .44634 .38693 L .44869 .40797 L closepath p .608 .215 .272 r
F P
0 g
s
.45941 .38544 m .45307 .38682 L .44869 .40797 L closepath p .472 .094 .239 r
F P
0 g
s
.43987 .38575 m .43427 .38339 L .44869 .40797 L closepath p .789 .337 .172 r
F P
0 g
s
.46474 .38291 m .45941 .38544 L .44869 .40797 L closepath p .248 0 .131 r
F P
0 g
s
.30049 .40503 m .30211 .40107 L .32064 .44114 L closepath p .273 .29 .696 r
F P
0 g
s
.43427 .38339 m .4301 .38007 L .44869 .40797 L closepath p .808 .321 0 r
F P
0 g
s
.34053 .40048 m .34301 .40438 L .32064 .44114 L closepath p .924 .802 .708 r
F P
0 g
s
.46854 .37948 m .46474 .38291 L .44869 .40797 L closepath p 0 0 0 r
F P
0 g
s
.4301 .38007 m .42776 .37613 L .44869 .40797 L closepath p 0 0 .439 r
F P
0 g
s
.30211 .40107 m .30568 .39766 L .32064 .44114 L closepath p .458 .387 .69 r
F P
0 g
s
.47044 .37546 m .46854 .37948 L .44869 .40797 L closepath p .778 .918 .539 r
F P
0 g
s
.33622 .39718 m .34053 .40048 L .32064 .44114 L closepath p .865 .713 .692 r
F P
0 g
s
.30568 .39766 m .31087 .39513 L .32064 .44114 L closepath p .566 .45 .68 r
F P
0 g
s
.42776 .37613 m .42749 .37194 L .44869 .40797 L closepath p 0 .155 .675 r
F P
0 g
s
.33049 .39483 m .33622 .39718 L .32064 .44114 L closepath p .809 .646 .681 r
F P
0 g
s
.47025 .37127 m .47044 .37546 L .44869 .40797 L closepath p .967 .927 .697 r
F P
0 g
s
.31087 .39513 m .31716 .39374 L .32064 .44114 L closepath p .641 .499 .674 r
F P
0 g
s
.32392 .39364 m .33049 .39483 L .32064 .44114 L closepath p .756 .592 .674 r
F P
0 g
s
.31716 .39374 m .32392 .39364 L .32064 .44114 L closepath p .702 .545 .672 r
F P
0 g
s
.42749 .37194 m .42933 .3679 L .44869 .40797 L closepath p .305 .312 .702 r
F P
0 g
s
.46797 .36729 m .47025 .37127 L .44869 .40797 L closepath p .932 .812 .704 r
F P
0 g
s
.42933 .3679 m .4331 .36442 L .44869 .40797 L closepath p .468 .395 .692 r
F P
0 g
s
.46381 .36394 m .46797 .36729 L .44869 .40797 L closepath p .87 .718 .691 r
F P
0 g
s
.31793 .5116 m
.32064 .44114 L
s
.19596 .51329 m
.15294 .50555 L
s
.4331 .36442 m .43845 .36185 L .44869 .40797 L closepath p .569 .452 .681 r
F P
0 g
s
.45819 .36154 m .46381 .36394 L .44869 .40797 L closepath p .812 .648 .68 r
F P
0 g
s
.19596 .51329 m
.23911 .52105 L
s
.02 w
.19596 .51329 Mdot
.5 Mabswid
.18623 .65922 m
.19596 .51329 L
s
.43845 .36185 m .44484 .36043 L .44869 .40797 L closepath p .642 .5 .674 r
F P
0 g
s
.45165 .36033 m .45819 .36154 L .44869 .40797 L closepath p .757 .593 .674 r
F P
0 g
s
.44484 .36043 m .45165 .36033 L .44869 .40797 L closepath p .702 .545 .672 r
F P
0 g
s
.4478 .51424 m
.44869 .40797 L
s
.40132 .51044 m
.31793 .5116 L
s
.40132 .51044 m
.4478 .51424 L
s
.02 w
.40132 .51044 Mdot
.5 Mabswid
.39991 .584 m
.40132 .51044 L
s
.27125 .6293 m
.18623 .65922 L
s
.27125 .6293 m
.39991 .584 L
s
.02 w
.27125 .6293 Mdot
.5 Mabswid
.26758 .70578 m
.27125 .6293 L
s
.44286 .66483 m
.26758 .70578 L
s
.55748 .22906 m .55061 .22771 L .56164 .24929 L closepath p .687 .231 .164 r
F P
0 g
s
.56469 .22895 m .55748 .22906 L .56164 .24929 L closepath p .579 .153 .197 r
F P
0 g
s
.57154 .22737 m .56469 .22895 L .56164 .24929 L closepath p .43 .026 .171 r
F P
0 g
s
.55061 .22771 m .54473 .22502 L .56164 .24929 L closepath p .762 .267 .049 r
F P
0 g
s
.57737 .22448 m .57154 .22737 L .56164 .24929 L closepath p .193 0 .067 r
F P
0 g
s
.54473 .22502 m .54043 .22124 L .56164 .24929 L closepath p .727 .22 0 r
F P
0 g
s
.58162 .22056 m .57737 .22448 L .56164 .24929 L closepath p 0 0 0 r
F P
0 g
s
.54043 .22124 m .53812 .21674 L .56164 .24929 L closepath p 0 0 .552 r
F P
0 g
s
.58385 .21598 m .58162 .22056 L .56164 .24929 L closepath p .76 .906 .518 r
F P
0 g
s
.53812 .21674 m .53803 .21196 L .56164 .24929 L closepath p .048 .194 .694 r
F P
0 g
s
.58386 .21119 m .58385 .21598 L .56164 .24929 L closepath p .967 .936 .679 r
F P
0 g
s
.53803 .21196 m .5402 .20735 L .56164 .24929 L closepath p .311 .316 .704 r
F P
0 g
s
.58161 .20666 m .58386 .21119 L .56164 .24929 L closepath p .946 .828 .696 r
F P
0 g
s
.5402 .20735 m .54442 .20337 L .56164 .24929 L closepath p .462 .39 .691 r
F P
0 g
s
.57733 .20282 m .58161 .20666 L .56164 .24929 L closepath p .883 .73 .686 r
F P
0 g
s
.54442 .20337 m .55027 .20043 L .56164 .24929 L closepath p .562 .446 .679 r
F P
0 g
s
.57143 .20008 m .57733 .20282 L .56164 .24929 L closepath p .821 .654 .676 r
F P
0 g
s
.55027 .20043 m .55719 .19882 L .56164 .24929 L closepath p .637 .494 .672 r
F P
0 g
s
.56448 .1987 m .57143 .20008 L .56164 .24929 L closepath p .761 .594 .67 r
F P
0 g
s
.55719 .19882 m .56448 .1987 L .56164 .24929 L closepath p .701 .542 .669 r
F P
0 g
s
.56164 .24929 m
.56446 .39697 L
s
.69349 .27524 m .68995 .27455 L .69667 .28603 L closepath p .683 .22 .147 r
F P
0 g
s
.69724 .27518 m .69349 .27524 L .69667 .28603 L closepath p .578 .151 .195 r
F P
0 g
s
.70084 .27438 m .69724 .27518 L .69667 .28603 L closepath p .438 .039 .184 r
F P
0 g
s
.68995 .27455 m .68698 .27318 L .69667 .28603 L closepath p .751 .245 .011 r
F P
0 g
s
.70395 .2729 m .70084 .27438 L .69667 .28603 L closepath p .225 0 .105 r
F P
0 g
s
.68698 .27318 m .68485 .27125 L .69667 .28603 L closepath p .687 .178 0 r
F P
0 g
s
.70625 .27091 m .70395 .2729 L .69667 .28603 L closepath p 0 0 0 r
F P
0 g
s
.68485 .27125 m .68378 .26896 L .69667 .28603 L closepath p 0 .03 .598 r
F P
0 g
s
.70753 .26858 m .70625 .27091 L .69667 .28603 L closepath p .675 .843 .427 r
F P
0 g
s
.68378 .26896 m .68388 .26653 L .69667 .28603 L closepath p .086 .218 .705 r
F P
0 g
s
.70765 .26615 m .70753 .26858 L .69667 .28603 L closepath p .959 .943 .645 r
F P
0 g
s
.68388 .26653 m .68513 .2642 L .69667 .28603 L closepath p .324 .325 .706 r
F P
0 g
s
.7066 .26385 m .70765 .26615 L .69667 .28603 L closepath p .958 .843 .686 r
F P
0 g
s
.44286 .66483 m
.71871 .60039 L
s
.02 w
.44286 .66483 Mdot
.5 Mabswid
.44171 .78943 m
.44286 .66483 L
s
.68513 .2642 m .68743 .26219 L .69667 .28603 L closepath p .465 .393 .691 r
F P
0 g
s
.70448 .26191 m .7066 .26385 L .69667 .28603 L closepath p .894 .739 .682 r
F P
0 g
s
.68743 .26219 m .69054 .2607 L .69667 .28603 L closepath p .561 .445 .679 r
F P
0 g
s
.70149 .26052 m .70448 .26191 L .69667 .28603 L closepath p .826 .658 .674 r
F P
0 g
s
.69054 .2607 m .69416 .25989 L .69667 .28603 L closepath p .636 .493 .671 r
F P
0 g
s
.69794 .25982 m .70149 .26052 L .69667 .28603 L closepath p .763 .594 .669 r
F P
0 g
s
.83981 .31965 m .82925 .3176 L .85296 .35376 L closepath p .682 .218 .145 r
F P
0 g
s
.85114 .31947 m .83981 .31965 L .85296 .35376 L closepath p .583 .161 .207 r
F P
0 g
s
.69416 .25989 m .69794 .25982 L .69667 .28603 L closepath p .701 .541 .668 r
F P
0 g
s
.86217 .31708 m .85114 .31947 L .85296 .35376 L closepath p .455 .066 .211 r
F P
0 g
s
.82925 .3176 m .82048 .31352 L .85296 .35376 L closepath p .743 .23 0 r
F P
0 g
s
.87185 .3127 m .86217 .31708 L .85296 .35376 L closepath p .27 0 .156 r
F P
0 g
s
.69667 .28603 m
.70059 .36164 L
s
.82048 .31352 m .81435 .30779 L .85296 .35376 L closepath p .648 .14 0 r
F P
0 g
s
.87923 .30675 m .87185 .3127 L .85296 .35376 L closepath p 0 0 .003 r
F P
0 g
s
.81435 .30779 m .81147 .30095 L .85296 .35376 L closepath p 0 .076 .637 r
F P
0 g
s
.6104 .38654 m
.56446 .39697 L
s
.88358 .29979 m .87923 .30675 L .85296 .35376 L closepath p 0 0 0 r
F P
0 g
s
.81147 .30095 m .81214 .29365 L .85296 .35376 L closepath p .125 .243 .716 r
F P
0 g
s
.88446 .29248 m .88358 .29979 L .85296 .35376 L closepath p .936 .939 .592 r
F P
0 g
s
.6104 .38654 m
.70059 .36164 L
s
.02 w
.6104 .38654 Mdot
.5 Mabswid
.61519 .5457 m
.6104 .38654 L
s
.81214 .29365 m .81633 .28661 L .85296 .35376 L closepath p .341 .337 .709 r
F P
0 g
s
.88176 .28555 m .88446 .29248 L .85296 .35376 L closepath p .971 .859 .672 r
F P
0 g
s
.81633 .28661 m .82365 .28053 L .85296 .35376 L closepath p .471 .398 .692 r
F P
0 g
s
.8757 .27969 m .88176 .28555 L .85296 .35376 L closepath p .904 .748 .677 r
F P
0 g
s
.82365 .28053 m .8334 .27603 L .85296 .35376 L closepath p .563 .447 .679 r
F P
0 g
s
.86687 .27548 m .8757 .27969 L .85296 .35376 L closepath p .832 .661 .671 r
F P
0 g
s
.8334 .27603 m .8446 .27355 L .85296 .35376 L closepath p .636 .493 .671 r
F P
0 g
s
.85615 .27337 m .86687 .27548 L .85296 .35376 L closepath p .765 .595 .667 r
F P
0 g
s
.8446 .27355 m .85615 .27337 L .85296 .35376 L closepath p .701 .541 .667 r
F P
0 g
s
.85296 .35376 m
.8635 .47274 L
s
.71425 .5166 m
.61519 .5457 L
s
.71425 .5166 m
.8635 .47274 L
s
.02 w
.71425 .5166 Mdot
.5 Mabswid
.71871 .60039 m
.71425 .5166 L
s
.4 g
.25 Mabswid
.1611 .80616 m
.29441 .91485 L
s
.37576 .74417 m
.50091 .85956 L
s
.60425 .67819 m
.71993 .80091 L
s
.84795 .60782 m
.95267 .73859 L
s
.01828 .86633 m
.91118 .611 L
s
.07298 .90718 m
.95157 .66326 L
s
.12541 .94634 m
.99007 .71307 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 275.438},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P00014b000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00W_ooool7o`0007_ooooo002Looooo`;o000000CoXgj/o`000?ncRZ_o
/hZ[0_l000000ooBYjgo0000ooooo`1iooooo`00W?ooool2o`000004oj=n[?l0003o/hZ[ok>:Z`;o
000000?odZN]o`000?l00000NOooool009_ooooo00Go0000ogIS/?l0003oXgj/o`000002ok>:Z`;o
000000?odZN]o`000?l00000NOooool009[ooooo0_l000001?mfHk3o0000o`000?l00002ok>:Z`Co
000000?ol]>bo`000?ooool0Moooool009[ooooo00?o0000odm@]?l000000_l000001OnSOZco0000
ok>:Zol0003odZN]00;o000000?ol]>bo`000?ooool0Moooool009[ooooo0ol000001omfHk3o0000
oj=n[?l0003o/hZ[o`000?oBYjd01?l0001hooooo`00Voooool6o`000006ok>:Zol0003o0000o`00
0?obdk;o0000NOooool009_ooooo2ol0001jooooo`00W?ooool8o`000003oo;C/_l0003ooooo07Wo
oooo002Mooooo`So0000Noooool009kooooo1ol0001kooooo`00W_ooool6o`0007cooooo002Ooooo
o`Co0000OOooool00:3ooooo0ol0001mooooo`00XOooool00ol0003oooooooooo`1looooo`00XOoo
ool00ol0003oooooooooo`1looooo`00XOooool00ol0003oooooooooo`1looooo`00XOooool00ol0
003oooooooooo`0Qooooo`Ko0000EOooool00:7ooooo00?o0000ooooooooool08?ooool8o`0005Co
oooo002Qooooo`03o`000?oooooooooo023ooooo2?l0001Dooooo`00XOooool00ol0003ooooooooo
o`0Pooooo`So0000:?ooool4o`0002Sooooo002Qooooo`03o`000?oooooooooo023ooooo1ol0000S
ooooo`Ko000000Co/hZZo`000?o3V:[o`iRZ0ol0000Uooooo`00XOooool00ol0003oooooooooo`0Q
ooooo`Go00008oooool00ol0003oT7:]o`000002oj9nZ`04o`000?ncRZ[o/hZZo`0000;o`iRZ00Co
0000omBYZooDZJ_o00009?ooool00:7ooooo00?o0000ooooooooool08_ooool3o`0002;ooooo0_l0
0002oi1b[@04o`000?nROZ_oXWj[o`0000;o/hZZ00Co0000ol>HZ_o3V:[o00000_oDZJ/2o`0002?o
oooo002Qooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool08?ooool00ol0003oN6Fa
o`000003oi1b[@03o`000?nROZ_o000000;o/hZZ00Co0000ol>HZ_o3V:[o00000_oDZJ/00ol0003o
ikn]o`00000Rooooo`00XOooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo023ooooo
00Co0000ogQU/OmhIK7o00000_n@LZd00ol0003oXWj[o`000002ok>:ZP03o`000?o3V:[o000000;o
e:V[00Co0000onNo[OoW_jgo00008_ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003o
ooooooooo`0Oooooo`05o`000?mGE[Go0000ogQU/Ol000000_n@LZd00ol0003oXWj[o`000002ok>:
ZP03o`000?o3V:[o000000;oe:V[00Co0000onNo[Ol0003o00008_ooool00:7ooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`0Oooooo`05o`000?mGE[Go0000ogQU/Ol000000_n@LZd0
0ol0003oXWj[o`000002ok>:ZP03o`000?o3V:[o000000;oe:V[00Co0000onNo[Ol0003o00008_oo
ool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Nooooo`09o`000?lO?[Oo
0000oeMF]Ol0003oN6Fao`000?n@LZgo000000;oXWj[00So0000ok>:Z_l0003o`iRZo`000?oDZJ_o
0000onNo[@?o00008_ooool00:7ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0N
ooooo`03o`000?lO?[Oo7cjg00;o000000koN6Fao`000?n@LZgoT7:]o`000?nROZ_o0000ok>:Z_l0
003o`iRZo`000?oDZJ_o0000onNo[@?o00008_ooool001Gooooo00?oIVIVooooooooool0ROooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo01kooooo00Co0000oaln]ol0003oEeJe0_l0
0002oi1b[@0:o`000?nROZ_o0000ok>:Z_l0003o`iRZo`000?oDZJ_o0000onNo[@;o00008oooool0
01Gooooo00?oIVIVooooooooool0ROooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
01kooooo0_l000002_lO?[Oo0000o`000?mhIK7o0000oi1b[Ol0003oXWj[o`000?ncRZX2o`000003
omBYZol0003oikn]00?o00008oooool001Gooooo00?oIVIVooooooooool0ROooool00ol0003ooooo
ooooo`0Tooooo`03o`000?oooooooooo01oooooo0ol000002?mGE[Go0000o`000?n@LZgo0000oj9n
Zol0003o/hZZ0_l000000ooDZJ_o0000onNo[@02o`0002Cooooo000Eooooo`03ofIVI_oooooooooo
08Wooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Pooooo`07o`000?lO?[Oo0000
o`000?mhIK7o0000oi1b[@03o`000003ol>HZ_l0003oe:V[00Co00009?ooool001Gooooo00?oIVIV
ooooooooool0ROooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo027ooooo00?o0000
oaln]ol000000_l000001On@LZgo0000o`000?l0003o`iRZ00;o000000?oikn]o`000?l000009Ooo
ool001Gooooo00?oIVIVooooooooool0ROooool00ol0003oooooooooo`0Tooooo`03o`000?oooooo
oooo02;ooooo1?l000001On@LZgo0000o`000?l0003o`iRZ00Co00009_ooool001Cooooo00?oIVIV
ooooooooool0R_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02;ooooo2Ol00000
1?oDZJ_o0000o`000?l0000Vooooo`005?ooool00omVIVKoooooooooo`2:ooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool08oooool;o`0002Oooooo000Dooooo`03ofIVI_oooooooooo
01;ooooo2ol0001]ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09?ooool:o`00
02Oooooo000Dooooo`03ofIVI_oooooooooo017ooooo00Go0000oi1b[_l0003oY7n/o`000002ok>;
[006o`000?o1Ujgo`IN]o`000?o=Y:ko00003_ooool8o`0005Kooooo00?o0000ooooooooool09?oo
ool00ol0003oooooooooo`0Uooooo`So0000:?ooool001Cooooo00?oIVIVooooooooool04?ooool2
o`000004oi1b[_l0003oY7n/o`0000;o/h^/00Go0000ol6G[Oo1Ujgo0000olfT[P02o`0000cooooo
00[o0000oi5c[_l0003o0000ok>;[?l0003o`IN/o`000?o>Y:ko0000EOooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo02Gooooo2?l0000Xooooo`005?ooool00omVIVKoooooooooo`0?
ooooo`03o`000?mbHK3o000000;oT7:^0_l00002ok>;[003o`000?o1Ujgo000000;ocJB^00Co0000
om^d/Ol0003o00002Oooool2o`000008oi5c[_l0003o0000ok>;[?l0003o`IN/o`000?o>Y:h2o`00
05Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`Ko0000:Oooool000oo
oooo0_mVIVH3ooooo`03ofIVI_oooooooooo00oooooo00Go0000og9Q/?mbHK3o0000oi1b[P02o`00
00;o/h^/00Go0000ol6G[Ol0003ocJB^o`000002om^d/@03o`000?oXbKKo000000Sooooo00?o0000
ogES/?l000000_l000001_ncRjco0000o`000?o>Y:ko0000om^e/@;o0000Doooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo02Kooooo1?l0000Zooooo`004Oooool01?mVIVKooooooooo
oomVIVH=ooooo`04ofIVI_ooooooooooooooo`;o000000?oLV6`o`000?n@LZh00_l00002ok>;[007
o`000?o1Ujgo0000olfT[_l0003ofkBao`000002onS9]P03o`000?oooooooooo00Kooooo0ol00000
0onALjko0000ok>;[002o`000005oljT[_l0003o0000on[:]_l00000Doooool00ol0003ooooooooo
o`0Uooooo`03o`000?oooooooooo02Oooooo0ol0000Zooooo`004_ooool00omVIVKoooooofIVIP0=
ooooo`04ofIVI_ooooooooooooooo`;o000000ooLV6`o`000?n@LZko0000ojAo[?l0003o/h^/o`00
0?o1Ujgo0000olfT[_l0003ofkBao`000?oXbKH00_l00008ooooo`?o000000?oTG>^o`000?ncRj`0
0_l000000oo>Y:ko0000o`000002o`0005?ooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo02Wooooo000Cooooo`;oIVIV3Oooool01?mVIVKooooooooo
ooooool3o`000008og9Q/?l0003o0000ojAo[?l0003o/h^/o`000?o1Ujd2o`000006om^d/Ol0003o
j<Vfo`000?odiK[o00002Oooool4o`000003ok>;[?l0003o000000Co0000<Oooool5o`0001kooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Wooooo
000Cooooo`;oIVIV3Oooool00omVIVKoooooooooo`02ooooo`;o000000?oLV6`o`000?n@LZh00_l0
00002?ncRjco0000o`000?o=Y:ko0000om^d/Ol0003oj<Vf0_l0000:ooooo`Ko000000CocZB^o`00
0?l0003o0000<Oooool01_l0003oY7n/o`000?ncRjco0000ol6G[0?o00006oooool00ol0003ooooo
ooooo`0Sooooo`?o0000:_ooool00ol0003oooooooooo`0Yooooo`004oooool00omVIVKoooooofIV
IP0<ooooo`03ofIVI_oooooooooo00;ooooo1?l000001?n@LZko0000o`000?ncRj`2o`000004olfT
[_l0003o0000onS9]P?o00002oooool8o`00037ooooo0_l000001onTOjco0000ok>;[?l0003o`IN/
o`000?o?YJh00_l0000Jooooo`03o`000?oooooooooo01oooooo1?l0000]ooooo`03o`000?oooooo
oooo02Wooooo000Cooooo`04ofIVI_ooooooooooofIVIP_ooooo00?oIVIVooooooooool00oooool2
o`000005og9Q/?l0003o0000o`000?ncRj`00ol000000ooK];7o0000onS9]P02o`0000cooooo1ol0
000aooooo`?o000000GoY7n/o`000?ncRjco0000ol6G[002o`000003omjg/?l0003ooooo01Wooooo
00?o0000ooooooooool07?ooool3o`00037ooooo00?o0000ooooooooool0:Oooool001?ooooo00Go
IVIVooooooooooooooooofIVIP0:ooooo`03ofIVI_oooooooooo00?ooooo1ol000001Oo1Ujgo0000
o`000?l0003oj<Vf00;o00003_ooool6o`00033ooooo0_l000001OmgIK7o0000o`000?l0003o/h^/
00;o000000CocjF^o`000?l0003o00006_ooool00ol0003oooooooooo`0Hooooo`Co0000=?ooool0
0ol0003oooooooooo`0Yooooo`004oooool00omVIVKoooooooooo`02ooooo`03ofIVI_oooooooooo
00Kooooo00?oIVIVooooooooool01Oooool6o`000003ol6G[Ol0003o000000?o00004?ooool4o`00
037ooooo00?o0000odi?/ol000000ol000001?ncRjco0000o`000?o?YJh4o`0001Wooooo00?o0000
ooooooooool05?ooool4o`0003Sooooo00?o0000ooooooooool0:Oooool001?ooooo00?oIVIVoooo
ooooool00oooool00omVIVKoooooooooo`05ooooo`03ofIVI_oooooooooo00Kooooo00?o0000og9Q
/?l000001?l000001?oK];7o0000o`000?l0000@ooooo`?o0000<_ooool6o`000003ok>;[?l0003o
000000?o000000?omnfbo`000?ooool06?ooool00ol0003oooooooooo`09ooooo`?o00001Oooool3
o`0003gooooo00?o0000ooooooooool0:?ooool001?ooooo00?oIVIVooooooooool01?ooool00omV
IVKoooooooooo`04ooooo`03ofIVI_oooooooooo00Kooooo2_l0000Booooo`03o`000?oooooooooo
03;ooooo1Ol000000oncRjco0000o`000002o`000003ooO]/_l0003ooooo01Wooooo00?o0000oooo
ooooool02?ooool9o`00043ooooo00?o0000ooooooooool0:?ooool001?ooooo00?oIVIVoooooooo
ool01Oooool00omVIVKoooooooooo`03ooooo`03ofIVI_oooooooooo00Oooooo2?l0000Cooooo`03
o`000?oooooooooo03?ooooo2_l0000Kooooo`03o`000?oooooooooo00Sooooo1Ol00014ooooo`03
o`000?oooooooooo02Sooooo000Cooooo`03ofIVI_oooooooooo00Kooooo00?oIVIVooooooooool0
0_ooool00omVIVKoooooooooo`07ooooo`Oo00005?ooool00ol0003oooooooooo`0cooooo`Wo0000
7?ooool00ol0003oooooooooo`04ooooo`Wo0000A?ooool00ol0003oooooooooo`0Xooooo`004ooo
ool00omVIVKoooooooooo`07ooooo`05ofIVI_oooooooooooooooomVIVH02_ooool6o`0001Cooooo
00?o0000ooooooooool03oooool8o`0001gooooo1ol0000Mooooo`03o`000?oooooo000000Co0000
1Oooool3o`0004Gooooo00?o0000ooooooooool0:?ooool001;ooooo00?oIVIVooooooooool02Ooo
ool01?mVIVKooooooooooomVIVH;ooooo`Co00005Oooool00ol0003oooooooooo`0>ooooo`04o`00
0?n@Ljko0000ojAo[0;o000000Co`IN/o`000?o?YJko00007Oooool6o`0001gooooo0_l0000<oooo
o`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0:?ooool001;ooooo00?oIVIVoooooooo
ool02_ooool00omVIVKoooooofIVIP0;ooooo`?o00005_ooool00ol0003oooooooooo`0=ooooo`;o
000000?oT7>^o`000?nTOj`00_l000000oo1Ujco0000olnU[P02o`0001cooooo1Ol0000/ooooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool0:?ooool001;ooooo00?oIVIVooooooooool0
2oooool2ofIVIPcooooo00?o0000ofIVI_ooool05Oooool00ol0003oooooooooo`0=ooooo`04o`00
0?meHk3o0000oi1c[P?o000000?o`IN/o`000?o?YJh00ol0000Looooo`?o0000;Oooool00ol0003o
ooooooooo`13ooooo`03o`000?oooooooooo02Sooooo000Booooo`03ofIVI_oooooooooo00cooooo
00?oIVIVooooooooool02_ooool00ol0003oIVIVooooo`0Eooooo`03o`000?oooooooooo00gooooo
0ol000000on@Ljko0000o`000002o`000005olnU[_l0003o0000onc=]Ol000007Oooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0:?ooool001;ooooo
00?oIVIVooooooooool03?ooool2ofIVIP_ooooo00?o0000ofIVI_ooool05Oooool00ol0003ooooo
ooooo`0=ooooo`?o000000?oT7>^o`000?l000000_l000000oo?YJko0000o`000002o`0001gooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02Sooooo
000Booooo`03ofIVI_oooooooooo00_ooooo00CoIVIVooooooooooooIVIV2_ooool00ol0003oIVIV
ooooo`0Eooooo`03o`000?oooooooooo00kooooo1ol000000oo?YJko0000o`000002o`0001gooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo02Sooooo
000Booooo`03ofIVI_oooooooooo00_ooooo00GoIVIVooooooooooooooooofIVIP09ooooo`03o`00
0?mVIVKooooo01Gooooo00?o0000ooooooooool03_ooool;o`0001kooooo00?o0000ooooooooool0
;?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo02Oooooo000Booooo`03ofIVI_oo
oooooooo00_ooooo00?oIVIVooooooooool00_ooool00omVIVKoooooooooo`06ooooo`03o`000?mV
IVKooooo01Cooooo00?o0000ooooooooool04?ooool9o`0001oooooo00?o0000ooooooooool0;?oo
ool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo02Oooooo000Booooo`03ofIVI_oooooo
oooo00_ooooo00?oIVIVooooooooool00oooool00omVIVKoooooooooo`04ooooo`03o`000?mVIVKo
oooo01Gooooo00?o0000ooooooooool04Oooool8o`0001oooooo00?o0000ooooooooool0;?ooool0
0ol0003oooooooooo`14ooooo`03o`000?oooooooooo02Oooooo000Booooo`03ofIVI_oooooooooo
00_ooooo00?oIVIVooooooooool01?ooool00omVIVKoooooooooo`03ooooo`03o`000?mVIVKooooo
01Gooooo00?o0000ooooooooool04Oooool7o`00023ooooo00?o0000ooooooooool0;?ooool00ol0
003oooooooooo`14ooooo`03o`000?oooooooooo02Oooooo000Aooooo`03ofIVI_oooooooooo00co
oooo00?oIVIVooooooooool01Oooool00omVIVKoooooooooo`02ooooo`03o`000?mVIVKooooo01Go
oooo00?o0000ooooooooool04_ooool5o`00027ooooo00?o0000ooooooooool0;?ooool00ol0003o
ooooooooo`14ooooo`03o`000?oooooooooo02Oooooo000Aooooo`03ofIVI_oooooooooo00cooooo
00?oIVIVooooooooool01_ooool01_mVIVKooooooooooooooooo0000ofIVIQKooooo00?o0000oooo
ooooool04_ooool5o`00027ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`14oooo
o`03o`000?oooooooooo02Oooooo000Aooooo`03ofIVI_oooooooooo00cooooo00?oIVIVoooooooo
ool01oooool01OmVIVKoooooooooool0003oIVIV01Kooooo00?o0000ooooooooool04oooool3o`00
02;ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
02Oooooo000Aooooo`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool02?ooool01?mVIVKo
ooooo`000?mVIVHFooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`0/ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool09oooool0017o
oooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`09ooooo`03ofIVI_l0003oIVIV01Ko
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0Wooooo`004Oooool00omVIVKooooo
ooooo`0<ooooo`03ofIVI_oooooooooo00[ooooo00?o0000ofIVI_ooool05Oooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0;?ooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo02Oooooo000Aooooo`03ofIVI_oooooooooo00_ooooo00?o
IVIVooooooooool02oooool00ol0003oIVIVooooo`0Eooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo04Cooooo00?o
0000ooooooooool09oooool0017ooooo00?oIVIVooooooooool02oooool00omVIVKoooooooooo`0:
ooooo`04o`000?ooooooIVIVofIVIQGooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0AOooool00ol0003ooooooooo
o`0Vooooo`004Oooool00omVIVKoooooooooo`0;ooooo`03ofIVI_oooooooooo00[ooooo00Go0000
oooooomVIVKoooooofIVIP0Dooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool09_oo
ool0017ooooo00?oIVIVooooooooool02oooool00omVIVKoooooooooo`0:ooooo`03o`000?oooooo
IVIV00;ooooo00?oIVIVooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooo
oooo02Kooooo000@ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool02_ooool00ol0
003oooooofIVIP03ooooo`03ofIVI_oooooooooo013ooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`0Vooooo`004?ooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00[o
oooo00?o0000oooooomVIVH05_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo02Ko
oooo000@ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool02_ooool00ol0003ooooo
ofIVIP0Fooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool08Oooool00ol0003ooooo
ooooo`0]ooooo`03o`000?oooooooooo04;ooooo0ol0000Xooooo`004?ooool00omVIVKooooooooo
o`0<ooooo`03ofIVI_oooooooooo00[ooooo00?o0000ofIVI_ooool05_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0oooooo`?o0000:oooool0013ooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0:
ooooo`03o`000?mVIVKooooo01Kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0>oooool4o`0002kooooo000@oooo
o`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool02_ooool00ol0003oIVIVooooo`0Foooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0]oooo
o`03o`000?oooooooooo03Oooooo1?l0000booooo`004?ooool00omVIVKoooooooooo`0<ooooo`03
ofIVI_oooooooooo00[ooooo00?o0000ofIVI_ooool05_ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0dooooo`?o
0000=_ooool0013ooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`09ooooo`03o`00
0?ooooooIVIV01Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Rooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0<?ooool4o`0003Wooooo000@ooooo`03ofIVI_oo
oooooooo00_ooooo00?oIVIVooooooooool02_ooool00ol0003oooooofIVIP0Fooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo02gooooo0ol0000mooooo`004?ooool00omVIVKoooooooooo`0;ooooo`03ofIVI_oooooo
oooo00[ooooo00?o0000oooooomVIVH05_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo02;ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0Yooooo`Co0000@?ooool0
00oooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0:ooooo`03o`000?ooooooIVIV
01Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool09_ooool3o`0004Cooooo000?ooooo`03ofIVI_oooooooooo00co
oooo00?oIVIVooooooooool02_ooool4o`0001Gooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Cooooo`?o00003?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02;o
oooo1?l00017ooooo`003oooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00cooooo
00?oIVIVooooool000002Ol0000;ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
4_ooool5o`0000_ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0Nooooo`Co0000
Boooool000oooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oo
oooooooo00Gooooo1_l00009ooooo`03o`000?oooooooooo01Cooooo8?l00005ooooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool06?ooool6o`0004oooooo000?ooooo`03ofIVI_oooooo
oooo00cooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`05ooooo`Go000000?ooooo
o`000?l000000_l00005ooooo`03o`000?oooooooooo02Wooooo1Ol00006ooooo`Ko0000;oooool0
0ol0003oooooooooo`0Gooooo`Go0000DOooool000oooooo00?oIVIVooooooooool03?ooool00omV
IVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00Gooooo1Ol00005ooooo`Co000000?oooooo`00
0?ooool0:oooool3o`0003cooooo00?o0000ooooooooool05?ooool8o`00057ooooo0009ooooo`;o
IVIV1?ooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVoooooooo
ool01_ooool3o`0000[ooooo0_l0000^ooooo`03o`000?oooooooooo03[ooooo00?o0000oooooooo
ool04Oooool3o`0000?ooooo1Ol0001Aooooo`002oooool01OmVIVKoooooooooooooooooIVIV00ko
oooo00?oIVIVooooooooool02oooool00omVIVKoooooooooo`09ooooo`03o`000?oooooooooo03So
oooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0>ooooo`?o00001oooool3o`0005;o
oooo000<ooooo`04ofIVI_ooooooooooofIVIPkooooo00?oIVIVooooooooool02oooool00omVIVKo
ooooooooo`09ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0>_ooool00ol0003o
ooooooooo`0;ooooo`?o00002oooool00ol0003oooooooooo`1Aooooo`003Oooool00omVIVKooooo
ofIVIP0=ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool02Oooool00ol0003ooooo
ooooo`0hooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool02?ooool3o`0000kooooo
00?o0000ooooooooool0DOooool000kooooo00?oIVIVooooooooool03?ooool00omVIVKooooooooo
o`0<ooooo`03ofIVI_oooooooooo00Wooooo00?o0000ooooooooool0>?ooool00ol0003ooooooooo
o`0jooooo`03o`000?oooooooooo00Gooooo0ol0000Aooooo`03o`000?oooooooooo057ooooo000>
ooooo`;oIVIV3Oooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00Sooooo00?o0000
ooooooooool0>Oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00;ooooo0ol0000E
ooooo`03o`000?oooooooooo053ooooo000>ooooo`03ofIVI_ooooooIVIV00cooooo00?oIVIVoooo
ooooool03?ooool00omVIVKoooooooooo`08ooooo`03o`000?oooooooooo03Wooooo00?o0000oooo
ooooool0>_ooool00ol0003oooooo`000002o`0001Sooooo00?o0000ooooooooool0D?ooool000ko
oooo00CoIVIVooooooooooooIVIV2oooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo
00Sooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0jooooo`;o00006oooool00ol0
003oooooooooo`1@ooooo`003_ooool01?mVIVKoooooooooooooool2ofIVIPWooooo00?oIVIVoooo
ooooool03?ooool00omVIVKoooooooooo`08ooooo`03o`000?oooooooooo03Sooooo00?o0000oooo
ooooool0F?ooool00ol0003oooooooooo`1@ooooo`003_ooool00omVIVKoooooooooo`03ooooo`03
ofIVI_oooooooooo00Kooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`08ooooo`03
o`000?oooooooooo03Sooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1@ooooo`00
3_ooool00omVIVKoooooooooo`04ooooo`03ofIVI_oooooooooo00Gooooo00?oIVIVooooooooool0
3?ooool00omVIVKoooooooooo`08ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0
F?ooool00ol0003oooooooooo`1@ooooo`003_ooool00omVIVKoooooooooo`05ooooo`03ofIVI_oo
oooooooo00Cooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`08ooooo`03o`000?oo
oooooooo03Sooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1@ooooo`003_ooool0
0omVIVKoooooooooo`06ooooo`03ofIVI_oooooooooo00?ooooo00?oIVIVooooooooool03?ooool0
0omVIVKoooooooooo`08ooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool0F?ooool0
0ol0003oooooooooo`1@ooooo`003_ooool00omVIVKoooooooooo`07ooooo`03ofIVI_oooooooooo
00;ooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`08ooooo`03o`000?oooooooooo
03Sooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1@ooooo`003Oooool00omVIVKo
ooooooooo`09ooooo`04ofIVI_ooooooooooofIVIPoooooo00?oIVIVooooooooool02?ooool00ol0
003oooooooooo`0hooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0D?ooool000go
oooo00?oIVIVooooooooool02_ooool00omVIVKoooooofIVIP0>ooooo`03ofIVI_oooooooooo00Wo
oooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo053o
oooo000=ooooo`03ofIVI_oooooooooo00_ooooo0_mVIVH>ooooo`03ofIVI_oooooooooo00Wooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo053ooooo
000=ooooo`03ofIVI_oooooooooo00cooooo0_mVIVH=ooooo`03ofIVI_oooooooooo00Wooooo00?o
0000ooooooooool0>?ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo04oooooo000=
ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVoooooomVIVH03?ooool00omVIVKoooooooooo`09
ooooo`03o`000?oooooooooo03Oooooo0_l0001Kooooo`03o`000?oooooooooo04oooooo000=oooo
o`03ofIVI_oooooooooo00cooooo00CoIVIVooooooooooooIVIV2oooool00omVIVKoooooooooo`08
ooooo`03o`000?oooooooooo03Gooooo0ol0001Mooooo`03o`000?oooooooooo04oooooo000=oooo
o`03ofIVI_oooooooooo00cooooo00GoIVIVooooooooooooooooofIVIP0:ooooo`03ofIVI_oooooo
oooo00Sooooo00?o0000ooooooooool0<_ooool3o`00063ooooo00?o0000ooooooooool0Coooool0
00gooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`02ooooo`03ofIVI_oooooooooo
00Oooooo00?oIVIVooooooooool02?ooool00ol0003oooooooooo`0_ooooo`?o0000Hoooool00ol0
003oooooooooo`1?ooooo`003Oooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00?o
oooo00?oIVIVooooooooool01_ooool00omVIVKoooooooooo`08ooooo`03o`000?oooooooooo02co
oooo0ol0001Tooooo`?o0000DOooool000gooooo00?oIVIVooooooooool03?ooool00omVIVKooooo
ooooo`04ooooo`03ofIVI_oooooooooo00Gooooo00?oIVIVooooooooool02?ooool00ol0003ooooo
ooooo`0Yooooo`?o0000Hoooool4o`0005Cooooo000=ooooo`03ofIVI_oooooooooo00cooooo00?o
IVIVooooooooool01Oooool00omVIVKoooooooooo`04ooooo`03ofIVI_oooooooooo00Sooooo00?o
0000ooooooooool09_ooool3o`0006;ooooo1?l0000[ooooo`03ofIVI_oooooooooo02[ooooo000<
ooooo`03ofIVI_oooooooooo00gooooo00?oIVIVooooooooool01_ooool2ofIVIPCooooo00?oIVIV
ooooooooool02?ooool00ol0003oooooooooo`0Tooooo`;o0000H?ooool5o`0002oooooo00?oIVIV
ooooooooool03Oooool3ofIVIQ[ooooo000<ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVoooo
ooooool02Oooool01OmVIVKoooooooooooooooooIVIV00[ooooo00?o0000ooooooooool08Oooool3
o`0005kooooo1?l0000eooooo`03ofIVI_oooooooooo00Wooooo0omVIVHMooooo`003?ooool00omV
IVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00[ooooo00CoIVIVooooooooooooIVIV2_ooool0
0ol0003oooooooooo`0Nooooo`?o0000GOooool4o`0003[ooooo00?oIVIVooooooooool01?ooool4
ofIVIR3ooooo000<ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool02oooool00omV
IVKoooooofIVIP0:ooooo`03o`000?oooooooooo01_ooooo0ol0001Looooo`Co0000?oooool00omV
IVKoooooooooo`03ofIVIRCooooo000<ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVoooooooo
ool03?ooool2ofIVIP[ooooo00?o0000ooooooooool04oooool3o`0000;ooooo0ol0001Kooooo`Co
0000@_ooool4ofIVIROooooo000<ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool0
3?ooool2ofIVIP[ooooo00?o0000ooooooooool04_ooool6o`0005[ooooo1?l00013ooooo`?oIVIV
0_ooool00omVIVKoooooooooo`0Vooooo`003?ooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oo
oooooooo00cooooo00?oIVIVoooooomVIVH02Oooool00ol0003oooooooooo`0Booooo`Go0000E_oo
ool5o`0004Cooooo0omVIVH6ooooo`03ofIVI_oooooooooo02Gooooo000<ooooo`03ofIVI_oooooo
oooo00cooooo00?oIVIVooooooooool03?ooool01?mVIVKooooooooooomVIVH8ooooo`03o`000?oo
oooooooo013ooooo1ol0001Booooo`Co0000AOooool4ofIVIP[ooooo00?oIVIVooooooooool09?oo
ool000cooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0<ooooo`05ofIVI_oooooo
oooooooooomVIVH01_ooool00ol0003oooooooooo`0>ooooo`?o00000oooool3o`0004oooooo1?l0
0016ooooo`?oIVIV3oooool00omVIVKoooooooooo`0Sooooo`003?ooool00omVIVKoooooooooo`0<
ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool02?ooool00ol0003oooooooooo`0;
ooooo`?o00001oooool00ol0003oooooooooo`1:ooooo`Co0000A_ooool4ofIVIQ?ooooo00?oIVIV
ooooooooool08_ooool000_ooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`0<oooo
o`03ofIVI_oooooooooo00Sooooo00?o0000ooooooooool02?ooool3o`0000[ooooo00?o0000oooo
ooooool0A_ooool4o`0004Oooooo0omVIVHGooooo`03ofIVI_oooooooooo02;ooooo000;ooooo`03
ofIVI_oooooooooo00gooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`08ooooo`03
o`000?oooooooooo00Gooooo0ol0000=ooooo`03o`000?oooooooooo04;ooooo1?l00017ooooo`Co
IVIV6oooool00omVIVKoooooooooo`0Qooooo`002oooool00omVIVKoooooooooo`0<ooooo`03ofIV
I_oooooooooo00gooooo00?oIVIVooooooooool02?ooool00ol0003oooooooooo`02ooooo`?o0000
4?ooool00ol0003oooooooooo`0nooooo`Co0000B?ooool3ofIVIR3ooooo00?oIVIVooooooooool0
8?ooool000_ooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0=ooooo`03ofIVI_oo
oooooooo00Sooooo00?o0000ooooool000000_l0000Cooooo`03o`000?oooooooooo03Wooooo1Ol0
0018ooooo`CoIVIV9?ooool00omVIVKoooooooooo`0Oooooo`002oooool00omVIVKoooooooooo`0<
ooooo`03ofIVI_oooooooooo00gooooo00?oIVIVooooooooool02?ooool2o`0001Kooooo00?o0000
ooooooooool0;Oooool3o`0000Gooooo1?l0001:ooooo`?oIVIV:?ooool00omVIVKoooooooooo`0O
ooooo`002oooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00gooooo00?oIVIVoooo
ooooool08?ooool00ol0003oooooooooo`0/ooooo`Wo0000B_ooool4ofIVIRcooooo00?oIVIVoooo
ooooool03Oooool3ofIVIPkooooo000;ooooo`03ofIVI_oooooooooo00cooooo00?oIVIVoooooooo
ool03Oooool00omVIVKoooooooooo`0Pooooo`03o`000?oooooooooo02cooooo1Ol0001;ooooo`?o
IVIV<Oooool00omVIVKoooooooooo`09ooooo`?oIVIV4Oooool000_ooooo00?oIVIVooooooooool0
3?ooool00omVIVKoooooooooo`0=ooooo`03ofIVI_oooooooooo023ooooo00?o0000ooooooooool0
:Oooool8o`0004Oooooo1?mVIVHeooooo`03ofIVI_oooooooooo00Cooooo1?mVIVHDooooo`002ooo
ool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00gooooo00?oIVIVooooooooool07ooo
ool00ol0003oooooooooo`0Uooooo`Go00001?ooool3o`0004Gooooo0omVIVHjooooo`03ofIVI_oo
ooooIVIV00?oIVIV6?ooool000_ooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0<
ooooo`03ofIVI_oooooooooo023ooooo00?o0000ooooooooool08Oooool4o`0000_ooooo00?o0000
ooooooooool0@?ooool3ofIVIScooooo0omVIVHLooooo`002_ooool00omVIVKoooooooooo`0=oooo
o`03ofIVI_oooooooooo00cooooo00?oIVIVooooooooool08?ooool00ol0003oooooooooo`0Moooo
o`Co00003oooool00ol0003oooooooooo`0[ooooo`03ofIVI_oooooooooo00kooooo1?mVIVHkoooo
o`CoIVIV0_ooool00omVIVKoooooooooo`0Jooooo`002_ooool00omVIVKoooooooooo`0=ooooo`03
ofIVI_oooooooooo00cooooo00?oIVIVooooooooool08?ooool00ol0003oooooooooo`0Iooooo`Co
00004oooool00ol0003oooooooooo`0[ooooo`03ofIVI_oooooooooo00_ooooo0omVIVHlooooo`?o
IVIV1oooool00omVIVKoooooooooo`0Iooooo`002_ooool00omVIVKoooooooooo`0=ooooo`03ofIV
I_oooooooooo00cooooo00?oIVIVooooooooool08?ooool00ol0003oooooooooo`0Dooooo`Go0000
5oooool00ol0003oooooooooo`0/ooooo`03ofIVI_oooooooooo00Kooooo1?mVIVHkooooo`CoIVIV
2oooool00omVIVKoooooooooo`0Hooooo`002_ooool00omVIVKoooooooooo`0=ooooo`03ofIVI_oo
oooooooo00cooooo00?oIVIVooooooooool08?ooool00ol0003oooooooooo`0@ooooo`Co00007?oo
ool00ol0003oooooooooo`0]ooooo`03ofIVI_oooooooooo00;ooooo0omVIVHkooooo`CoIVIV4?oo
ool00omVIVKoooooooooo`0Gooooo`002_ooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooo
oooo00gooooo00?oIVIVooooooooool08?ooool00ol0003oooooooooo`0<ooooo`Co00008?ooool0
0ol0003oooooooooo`0^ooooo`CoIVIV>oooool3ofIVIQCooooo00?oIVIVooooooooool05oooool0
00[ooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0=ooooo`03ofIVI_oooooooooo
023ooooo00?o0000ooooooooool02?ooool4o`0002Cooooo00?o0000ooooooooool0:oooool3ofIV
IP03oooooomVIVKooooo03Sooooo1?mVIVHHooooo`03ofIVI_oooooooooo01Kooooo000:ooooo`03
ofIVI_oooooooooo00cooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`0Pooooo`03
o`000?oooooooooo00?ooooo1Ol0000Xooooo`03o`000?oooooooooo02Oooooo1?mVIVH5ooooo`03
ofIVI_oooooooooo03;ooooo1?mVIVHMooooo`03ofIVI_oooooooooo01Gooooo000:ooooo`03ofIV
I_oooooooooo00cooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`0Pooooo`03o`00
0?oooooo000000?o0000;Oooool00ol0003oooooooooo`0Tooooo`?oIVIV2_ooool00omVIVKooooo
ooooo`0^ooooo`?oIVIV8_ooool00omVIVKoooooooooo`0Dooooo`002_ooool00omVIVKooooooooo
o`0<ooooo`03ofIVI_oooooooooo00gooooo00?oIVIVooooooooool08?ooool2o`00037ooooo00?o
0000ooooooooool08?ooool4ofIVIPkooooo00?oIVIVooooooooool0:Oooool4ofIVIRKooooo00?o
IVIVooooooooool04oooool000[ooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0=
ooooo`03ofIVI_oooooooooo05?ooooo00?o0000ooooooooool07Oooool3ofIVIQ?ooooo00?oIVIV
ooooooooool09Oooool3ofIVIR[ooooo00?oIVIVooooooooool04oooool000Cooooo0_mVIVH3oooo
o`03ofIVI_oooooooooo00gooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`1Coooo
o`03o`000?oooooooooo01Wooooo1?mVIVHGooooo`03ofIVI_oooooooooo023ooooo1?mVIVH^oooo
o`03ofIVI_oooooooooo00cooooo0omVIVH3ooooo`001_ooool01?mVIVKooooooooooomVIVH?oooo
o`03ofIVI_oooooooooo00gooooo00?oIVIVooooooooool0Doooool00ol0003oooooooooo`0Foooo
o`?oIVIV7?ooool00omVIVKoooooooooo`0Kooooo`CoIVIV<oooool00omVIVKoooooooooo`07oooo
o`CoIVIV1_ooool000Oooooo00?oIVIVoooooomVIVH03oooool00omVIVKoooooooooo`0=ooooo`03
ofIVI_oooooooooo05?ooooo00?o0000ooooooooool04oooool3ofIVIR3ooooo00?oIVIVoooooooo
ool05oooool3ofIVISSooooo00?oIVIVooooooooool00oooool3ofIVIP[ooooo0008ooooo`;oIVIV
3oooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo05Cooooo00?o0000ooooooooool0
3oooool4ofIVIRCooooo00?oIVIVooooooooool04_ooool4ofIVIS_ooooo00?oIVIVoooooomVIVH0
0omVIVH=ooooo`002Oooool2ofIVIPkooooo00?oIVIVooooooooool03?ooool00omVIVKooooooooo
o`1Dooooo`03o`000?oooooooooo00cooooo0omVIVHYooooo`03ofIVI_oooooooooo00kooooo0omV
IVHmooooo`CoIVIV4Oooool000Wooooo00?oIVIVoooooomVIVH03?ooool00omVIVKoooooooooo`0=
ooooo`03ofIVI_oooooooooo05?ooooo00?o0000ooooooooool02Oooool4ofIVIRgooooo00?oIVIV
ooooooooool02Oooool4ofIVISgooooo0omVIVH4ooooo`03ofIVI_oooooooooo00kooooo0009oooo
o`04ofIVI_ooooooooooofIVIP_ooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`1C
ooooo`03o`000?oooooooooo00Kooooo0omVIVHbooooo`03ofIVI_oooooooooo00Cooooo1?mVIVHm
ooooo`CoIVIV2?ooool00omVIVKoooooooooo`0=ooooo`002Oooool01OmVIVKooooooooooooooooo
IVIV00[ooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`1Cooooo`03o`000?oooooo
oooo00;ooooo1?mVIVHfooooo`03ofIVI_oooooooooo00?oIVIV?Oooool4ofIVIPgooooo00?oIVIV
ooooooooool03?ooool000Wooooo00?oIVIVooooooooool00_ooool00omVIVKoooooooooo`07oooo
o`03ofIVI_oooooooooo00gooooo00?oIVIVooooooooool0Doooool00ol0003oooooofIVIP02ofIV
ISWooooo1?mVIVHmooooo`?oIVIV8?ooool000Wooooo00?oIVIVooooooooool00oooool2ofIVIPOo
oooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`10ooooo`;oIVIV3oooool4ofIVISSo
oooo1?mVIVH2ooooo`03ofIVI_oooooooooo03Sooooo1?mVIVHSooooo`002?ooool00omVIVKooooo
ooooo`06ooooo`03ofIVI_oooooooooo00Cooooo00?oIVIVooooooooool03Oooool00omVIVKooooo
ooooo`12ooooo`03ofIVI_oooooooooo00Wooooo0omVIVH2ooooo`03o`000?oooooooooo03Cooooo
0omVIVH7ooooo`03ofIVI_oooooooooo03?ooooo1?mVIVHWooooo`002?ooool00omVIVKooooooooo
o`07ooooo`03ofIVI_oooooooooo00?ooooo00?oIVIVooooooooool03Oooool00omVIVKooooooooo
o`13ooooo`03ofIVI_oooooooooo00Cooooo1?mVIVH5ooooo`03o`000?oooooooooo033ooooo1?mV
IVH;ooooo`03ofIVI_oooooooooo02kooooo1?mVIVH[ooooo`002?ooool00omVIVKoooooooooo`08
ooooo`03ofIVI_oooooooooo00;ooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`14
ooooo`03ofIVI_oooooooooo00?oIVIV2Oooool00ol0003oooooooooo`0]ooooo`?oIVIV4?ooool0
0omVIVKoooooooooo`0Zooooo`?oIVIV;oooool000Sooooo00?oIVIVooooooooool02Oooool2ofIV
IP;ooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`14ooooo`?oIVIV3?ooool00ol0
003oooooooooo`0Yooooo`CoIVIV5?ooool00omVIVKoooooooooo`0Uooooo`CoIVIV<_ooool000So
oooo00?oIVIVooooooooool02oooool00omVIVKoooooofIVIP0?ooooo`03ofIVI_oooooooooo043o
oooo1?mVIVH2ooooo`03ofIVI_oooooooooo00[ooooo00?o0000ooooooooool09Oooool4ofIVIQWo
oooo00?oIVIVooooooooool08?ooool4ofIVISKooooo0008ooooo`03ofIVI_oooooooooo00cooooo
0_mVIVH?ooooo`03ofIVI_oooooooooo03gooooo0omVIVH7ooooo`03ofIVI_oooooooooo00Wooooo
00?o0000ooooooooool08_ooool3ofIVIQkooooo00?oIVIVooooooooool07?ooool3ofIVIS[ooooo
0008ooooo`03ofIVI_oooooooooo00cooooo0_mVIVH?ooooo`03ofIVI_oooooooooo03Wooooo1?mV
IVH;ooooo`03ofIVI_oooooooooo00Sooooo00?o0000ooooooooool07_ooool4ofIVIR;ooooo00?o
IVIVooooooooool05oooool4ofIVISgooooo0008ooooo`03ofIVI_oooooooooo00cooooo00?oIVIV
oooooomVIVH03_ooool00omVIVKoooooooooo`0fooooo`?oIVIV4?ooool00omVIVKoooooooooo`07
ooooo`03o`000?oooooooooo01_ooooo0omVIVHWooooo`03ofIVI_oooooooooo01;ooooo1?mVIVI1
ooooo`002?ooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oooooooooo00;oIVIV2oooool00omV
IVKoooooooooo`0cooooo`CoIVIV5?ooool00omVIVKoooooooooo`06ooooo`03o`000?oooooooooo
01Oooooo1?mVIVH[ooooo`03ofIVI_oooooooooo00kooooo0omVIVI5ooooo`002?ooool00omVIVKo
ooooooooo`0<ooooo`03ofIVI_oooooooooo00;ooooo00?oIVIVooooooooool02?ooool00omVIVKo
ooooooooo`0`ooooo`?oIVIV6Oooool00omVIVKoooooooooo`05ooooo`03o`000?oooooooooo01?o
oooo1?mVIVH`ooooo`03ofIVI_oooooooooo00Wooooo1?mVIVI8ooooo`001oooool00omVIVKooooo
ooooo`0=ooooo`03ofIVI_oooooooooo00?ooooo00?oIVIVooooooooool01oooool00omVIVKooooo
ooooo`0/ooooo`CoIVIV7Oooool2ofIVIPGooooo00?o0000ooooooooool04?ooool3ofIVISGooooo
00?oIVIVooooooooool01?ooool4ofIVITcooooo0007ooooo`03ofIVI_oooooooooo00gooooo00?o
IVIVooooooooool01?ooool00omVIVKoooooooooo`06ooooo`03ofIVI_oooooooooo02Wooooo0omV
IVHSooooo`03ofIVI_oooooooooo00;ooooo00?o0000ooooooooool03?ooool4ofIVISWooooo00?o
IVIVoooooomVIVH00omVIVI@ooooo`001oooool00omVIVKoooooooooo`0=ooooo`03ofIVI_oooooo
oooo00Gooooo0_mVIVH6ooooo`03ofIVI_oooooooooo02Gooooo1?mVIVHWooooo`05ofIVI_oooooo
ooooooooool000002_ooool4ofIVIScooooo0omVIVIDooooo`001oooool00omVIVKoooooooooo`0=
ooooo`03ofIVI_oooooooooo00Oooooo00?oIVIVooooooooool00oooool00omVIVKoooooooooo`0R
ooooo`?oIVIV;?ooool00omVIVKoooooooooo`08ooooo`?oIVIV??ooool4ofIVIP?ooooo00?oIVIV
ooooooooool0DOooool000Oooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`08oooo
o`03ofIVI_oooooooooo00;ooooo00?oIVIVooooooooool07_ooool4ofIVIS3ooooo00?oIVIVoooo
ooooool00oooool4ofIVIS_ooooo1?mVIVH8ooooo`03ofIVI_oooooooooo053ooooo0007ooooo`03
ofIVI_oooooooooo00gooooo00?oIVIVooooooooool02Oooool01OmVIVKoooooooooooooooooIVIV
01gooooo0omVIVHeooooo`03ofIVI_ooooooIVIV00;oIVIV??ooool3ofIVIPgooooo00?oIVIVoooo
ooooool0Coooool000Oooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`0:ooooo`04
ofIVI_ooooooooooofIVIPKooooo0_mVIVHBooooo`?oIVIV=_ooool4ofIVIS_ooooo1?mVIVIRoooo
o`001oooool00omVIVKoooooooooo`0=ooooo`03ofIVI_oooooooooo00_ooooo0omVIVH8ooooo`03
ofIVI_oooooooooo00_ooooo1?mVIVHeooooo`CoIVIV1?ooool00omVIVKoooooooooo`0dooooo`Co
IVIVI_ooool000Oooooo00?oIVIVooooooooool03?ooool00omVIVKoooooooooo`0>ooooo`03ofIV
I_oooooooooo00Oooooo00?oIVIVooooooooool01oooool3ofIVISKooooo0omVIVH9ooooo`03ofIV
I_oooooooooo033ooooo0omVIVIZooooo`001oooool00omVIVKoooooooooo`0<ooooo`03ofIVI_oo
oooooooo00kooooo0_mVIVH9ooooo`03ofIVI_oooooooooo00;ooooo1?mVIVHeooooo`CoIVIV3Ooo
ool00omVIVKoooooooooo`0[ooooo`CoIVIVKOooool000Kooooo00?oIVIVooooooooool03Oooool0
0omVIVKoooooooooo`0>ooooo`03ofIVI_ooooooIVIV00Wooooo1?mVIVHfooooo`?oIVIV4_ooool0
0omVIVKoooooooooo`0Vooooo`CoIVIVLOooool000Kooooo00?oIVIVooooooooool03Oooool00omV
IVKoooooooooo`0>ooooo`04ofIVI_ooooooooooofIVIPGooooo1_mVIVHcooooo`CoIVIV5_ooool2
ofIVIR;ooooo1?mVIVIeooooo`001_ooool00omVIVKoooooooooo`0=ooooo`03ofIVI_oooooooooo
00gooooo00?oIVIVooooooooool01?ooool3ofIVIPKooooo00?oIVIVooooooooool0;?ooool4ofIV
IQcooooo00?oIVIVooooooooool07?ooool3ofIVIWWooooo0006ooooo`03ofIVI_oooooooooo00go
oooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`04ofIVIP[ooooo00?oIVIVoooooooo
ool0:?ooool3ofIVIR7ooooo00?oIVIVooooooooool05oooool4ofIVIWcooooo0006ooooo`03ofIV
I_oooooooooo00gooooo00?oIVIVooooooooool03Oooool3ofIVIPoooooo00?oIVIVooooooooool0
8oooool4ofIVIRGooooo00?oIVIVooooooooool04_ooool4ofIVIX3ooooo0006ooooo`03ofIVI_oo
oooooooo00gooooo00?oIVIVooooooooool02Oooool5ofIVIQ;ooooo00?oIVIVooooooooool07_oo
ool4ofIVIR[ooooo00?oIVIVooooooooool03_ooool3ofIVIXCooooo0006ooooo`03ofIVI_oooooo
oooo00gooooo00?oIVIVooooooooool01_ooool3ofIVIPCooooo00?oIVIVooooooooool04Oooool0
0omVIVKoooooooooo`0Jooooo`?oIVIV;oooool00omVIVKoooooooooo`09ooooo`CoIVIVQoooool0
00Kooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`02ooooo`CoIVIV1oooool00omV
IVKoooooooooo`0Booooo`;oIVIV5_ooool4ofIVIS?ooooo00?oIVIVooooooooool01?ooool4ofIV
IX_ooooo0006ooooo`03ofIVI_oooooooooo00gooooo00?oIVIVoooooomVIVH00_mVIVH;ooooo`03
ofIVI_oooooooooo01Cooooo00?oIVIVooooooooool04?ooool3ofIVISSooooo00?oIVIVoooooomV
IVH00omVIVJ?ooooo`001_ooool00omVIVKoooooooooo`0<ooooo`?oIVIV3_ooool00omVIVKooooo
ooooo`0Eooooo`03ofIVI_oooooooooo00_ooooo1?mVIVHjooooo`?oIVIVToooool000Gooooo00?o
IVIVooooooooool02Oooool5ofIVIQ3ooooo00?oIVIVooooooooool05_ooool00omVIVKooooooooo
o`06ooooo`CoIVIV>_ooool4ofIVIP?ooooo00?oIVIVooooooooool0T?ooool000Gooooo00?oIVIV
ooooooooool01_ooool3ofIVIPCooooo00?oIVIVooooooooool03_ooool00omVIVKoooooooooo`0G
ooooo`03ofIVI_oooooooooo00;ooooo0omVIVHjooooo`CoIVIV2?ooool00omVIVKoooooooooo`2?
ooooo`001Oooool00omVIVKoooooooooo`02ooooo`CoIVIV1oooool00omVIVKoooooooooo`0>oooo
o`03ofIVI_oooooooooo01Sooooo1?mVIVHjooooo`?oIVIV3Oooool00omVIVKoooooooooo`2>oooo
o`001Oooool00omVIVKoooooofIVIP02ofIVIP_ooooo00?oIVIVooooooooool03_ooool00omVIVKo
ooooooooo`0Eooooo`?oIVIV0_ooool00omVIVKoooooooooo`0eooooo`CoIVIVXOooool000Gooooo
0_mVIVH>ooooo`03ofIVI_oooooooooo00kooooo00?oIVIVooooooooool04Oooool4ofIVIPKooooo
00?oIVIVooooooooool0<?ooool4ofIVIZGooooo000Eooooo`03ofIVI_oooooooooo00kooooo00?o
IVIVooooooooool03Oooool4ofIVIP_ooooo00?oIVIVooooooooool0;?ooool3ofIVIZWooooo000E
ooooo`03ofIVI_oooooooooo00gooooo00?oIVIVooooooooool02oooool3ofIVIQ3ooooo00?oIVIV
ooooooooool09oooool4ofIVIZcooooo000Eooooo`03ofIVI_oooooooooo00gooooo00?oIVIVoooo
ooooool01oooool4ofIVIQCooooo0_mVIVHSooooo`CoIVIV/?ooool001Gooooo00?oIVIVoooooooo
ool03Oooool00omVIVKoooooooooo`03ooooo`CoIVIV6_ooool00omVIVKoooooooooo`0Looooo`Co
IVIV]?ooool001Gooooo00?oIVIVooooooooool03Oooool00omVIVKoooooooooo`03ofIVIQoooooo
00?oIVIVooooooooool06?ooool3ofIVI[Sooooo000Dooooo`03ofIVI_oooooooooo00gooooo1?mV
IVHSooooo`03ofIVI_oooooooooo01?ooooo1?mVIVJkooooo`005?ooool00omVIVKoooooooooo`0:
ooooo`?oIVIV00?oooooofIVI_ooool09Oooool00omVIVKoooooooooo`0>ooooo`CoIVIV_oooool0
01Cooooo00?oIVIVooooooooool01_ooool4ofIVIPCooooo00?oIVIVooooooooool09Oooool00omV
IVKoooooooooo`0:ooooo`?oIVIV`oooool001Cooooo00?oIVIVooooooooool00_ooool4ofIVIPSo
oooo00?oIVIVooooooooool09_ooool2ofIVIPKooooo1?mVIVK6ooooo`005?ooool00omVIVKooooo
ofIVIP02ofIVIPcooooo00?oIVIVooooooooool0:?ooool00omVIVKoooooofIVIP03ofIVI/[ooooo
000Dooooo`;oIVIV3oooool00omVIVKoooooooooo`0Wooooo`?oIVIVc_ooool002Gooooo00?oIVIV
ooooooooool08oooool4ofIVIP?ooooo00?oIVIVooooooooool0boooool002Gooooo00?oIVIVoooo
ooooool07oooool4ofIVIPSooooo00?oIVIVooooooooool0b_ooool002Gooooo00?oIVIVoooooooo
ool06oooool4ofIVIPgooooo00?oIVIVooooooooool0bOooool002Gooooo00?oIVIVooooooooool0
6?ooool3ofIVI]gooooo000Uooooo`03ofIVI_oooooooooo01Cooooo1?mVIVKPooooo`009?ooool0
0omVIVKoooooooooo`0Aooooo`CoIVIVi?ooool002Cooooo00?oIVIVooooooooool03_ooool3ofIV
I^Sooooo000Tooooo`03ofIVI_oooooooooo00[ooooo1?mVIVK[ooooo`009?ooool00omVIVKooooo
ooooo`06ooooo`CoIVIVkoooool002Cooooo00?oIVIVooooooooool00oooool3ofIVI_?ooooo000T
ooooo`03ofIVI_ooooooIVIV00?oIVIVm_ooool002Cooooo0_mVIVKjooooo`00oooooolQooooo`00
oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {274.438, 0}} -> {0.0305332, 0.0281816, \
0.00337838, 0.00337838}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobiles with various elements", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Double mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
myMobile =
mobile[s[7,6][c[3],e[4]]];\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot3D[myMobile, 
  StringLength -> 3, StringLengthRange -> {-1,1}], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{-2.733, -1.893, -0.631}];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.04008 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0272133 1.16175 -0.12167 1.16175 [
[ 0 0 0 0 ]
[ 1 1.04008 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.41103 .96124 m
.21922 .92158 L
s
.67427 .85478 m
.48982 .8209 L
s
.89997 .7635 m
.72279 .73423 L
s
.18767 1.03369 m
.96216 .72426 L
s
.11002 1.01621 m
.89349 .71338 L
s
.03421 .99915 m
.82611 .70271 L
s
0 0 m
1 0 L
1 1.04008 L
0 1.04008 L
closepath
clip
newpath
.5 Mabswid
.79269 .2257 m .81697 .18647 L .79848 .17561 L p .924 .608 .428 r
F P
0 g
s
.79848 .17561 m .77531 .20017 L .79269 .2257 L p .924 .608 .428 r
F P
0 g
s
.77531 .20017 m .79848 .17561 L .81697 .18647 L p .778 .375 .289 r
F P
0 g
s
.77531 .20017 m .79848 .17561 L .78305 .15815 L p .985 .714 .345 r
F P
0 g
s
.78305 .15815 m .76796 .17199 L .77531 .20017 L p .985 .714 .345 r
F P
0 g
s
.79848 .17561 m .77531 .20017 L .76796 .17199 L p .875 .443 .162 r
F P
0 g
s
.76796 .17199 m .78305 .15815 L .79848 .17561 L p .875 .443 .162 r
F P
0 g
s
.76796 .17199 m .78305 .15815 L .77325 .13498 L p .769 .679 .131 r
F P
0 g
s
.77325 .13498 m .77028 .14471 L .76796 .17199 L p .769 .679 .131 r
F P
0 g
s
.78305 .15815 m .76796 .17199 L .77028 .14471 L p .828 .466 0 r
F P
0 g
s
.77028 .14471 m .77325 .13498 L .78305 .15815 L p .828 .466 0 r
F P
0 g
s
.81906 .24494 m .83605 .19083 L .81697 .18647 L p .83 .525 .475 r
F P
0 g
s
.81697 .18647 m .79269 .2257 L .81906 .24494 L p .83 .525 .475 r
F P
0 g
s
.79269 .2257 m .81697 .18647 L .83605 .19083 L p .677 .331 .381 r
F P
0 g
s
.81697 .18647 m .79269 .2257 L .77531 .20017 L p .778 .375 .289 r
F P
0 g
s
.77325 .13498 m .77028 .14471 L .78071 .12131 L p 0 0 .308 r
F P
0 g
s
.78071 .12131 m .7714 .10806 L .77325 .13498 L p 0 0 .308 r
F P
0 g
s
.77028 .14471 m .77325 .13498 L .7714 .10806 L p 0 0 .152 r
F P
0 g
s
.57514 .56187 m
.85092 .38313 L
s
.85195 .25474 m .85376 .18953 L .83605 .19083 L p .752 .479 .518 r
F P
0 g
s
.83605 .19083 m .81906 .24494 L .85195 .25474 L p .752 .479 .518 r
F P
0 g
s
.81906 .24494 m .83605 .19083 L .85376 .18953 L p .597 .318 .464 r
F P
0 g
s
.83605 .19083 m .81906 .24494 L .79269 .2257 L p .677 .331 .381 r
F P
0 g
s
.7714 .10806 m .78071 .12131 L .79687 .1038 L p .048 0 .426 r
F P
0 g
s
.79687 .1038 m .77904 .08026 L .7714 .10806 L p .048 0 .426 r
F P
0 g
s
.7714 .10806 m .78071 .12131 L .77028 .14471 L p 0 0 .152 r
F P
0 g
s
.78071 .12131 m .7714 .10806 L .77904 .08026 L p .263 .001 .315 r
F P
0 g
s
.88778 .25301 m .86877 .18383 L .85376 .18953 L p .697 .462 .563 r
F P
0 g
s
.85376 .18953 m .85195 .25474 L .88778 .25301 L p .697 .462 .563 r
F P
0 g
s
.85195 .25474 m .85376 .18953 L .86877 .18383 L p .543 .335 .548 r
F P
0 g
s
.85376 .18953 m .85195 .25474 L .81906 .24494 L p .597 .318 .464 r
F P
0 g
s
.77904 .08026 m .79687 .1038 L .81608 .0931 L p .327 .145 .475 r
F P
0 g
s
.81608 .0931 m .79656 .05511 L .77904 .08026 L p .327 .145 .475 r
F P
0 g
s
.77904 .08026 m .79687 .1038 L .78071 .12131 L p .263 .001 .315 r
F P
0 g
s
.79687 .1038 m .77904 .08026 L .79656 .05511 L p .505 .216 .409 r
F P
0 g
s
.92225 .2391 m .88041 .17511 L .86877 .18383 L p .664 .468 .609 r
F P
0 g
s
.86877 .18383 m .88778 .25301 L .92225 .2391 L p .664 .468 .609 r
F P
0 g
s
.88778 .25301 m .86877 .18383 L .88041 .17511 L p .518 .379 .632 r
F P
0 g
s
.86877 .18383 m .88778 .25301 L .85195 .25474 L p .543 .335 .548 r
F P
0 g
s
.85092 .38313 m
.85246 .25472 L
s
.79656 .05511 m .81608 .0931 L .83578 .0891 L p .495 .276 .512 r
F P
0 g
s
.83578 .0891 m .82294 .03625 L .79656 .05511 L p .495 .276 .512 r
F P
0 g
s
.79656 .05511 m .81608 .0931 L .79687 .1038 L p .505 .216 .409 r
F P
0 g
s
.81608 .0931 m .79656 .05511 L .82294 .03625 L p .649 .372 .485 r
F P
0 g
s
.95099 .21399 m .88854 .16453 L .88041 .17511 L p .651 .49 .652 r
F P
0 g
s
.88041 .17511 m .92225 .2391 L .95099 .21399 L p .651 .49 .652 r
F P
0 g
s
.92225 .2391 m .88041 .17511 L .88854 .16453 L p .523 .446 .711 r
F P
0 g
s
.88041 .17511 m .92225 .2391 L .88778 .25301 L p .518 .379 .632 r
F P
0 g
s
.82294 .03625 m .83578 .0891 L .85393 .09088 L p .6 .378 .551 r
F P
0 g
s
.85393 .09088 m .85572 .02685 L .82294 .03625 L p .6 .378 .551 r
F P
0 g
s
.82294 .03625 m .83578 .0891 L .81608 .0931 L p .649 .372 .485 r
F P
0 g
s
.83578 .0891 m .82294 .03625 L .85572 .02685 L p .738 .493 .559 r
F P
0 g
s
.97023 .18027 m .89332 .15299 L .88854 .16453 L p .655 .519 .686 r
F P
0 g
s
.88854 .16453 m .95099 .21399 L .97023 .18027 L p .655 .519 .686 r
F P
0 g
s
.95099 .21399 m .88854 .16453 L .89332 .15299 L p .556 .525 .776 r
F P
0 g
s
.88854 .16453 m .95099 .21399 L .92225 .2391 L p .523 .446 .711 r
F P
0 g
s
.85572 .02685 m .85393 .09088 L .86917 .09708 L p .666 .458 .593 r
F P
0 g
s
.86917 .09708 m .89128 .02905 L .85572 .02685 L p .666 .458 .593 r
F P
0 g
s
.85572 .02685 m .85393 .09088 L .83578 .0891 L p .738 .493 .559 r
F P
0 g
s
.85393 .09088 m .85572 .02685 L .89128 .02905 L p .786 .588 .632 r
F P
0 g
s
.97737 .14182 m .89496 .14101 L .89332 .15299 L p .671 .548 .706 r
F P
0 g
s
.89332 .15299 m .97023 .18027 L .97737 .14182 L p .671 .548 .706 r
F P
0 g
s
.97023 .18027 m .89332 .15299 L .89496 .14101 L p .612 .603 .818 r
F P
0 g
s
.89332 .15299 m .97023 .18027 L .95099 .21399 L p .556 .525 .776 r
F P
0 g
s
.89128 .02905 m .86917 .09708 L .88087 .10626 L p .702 .517 .635 r
F P
0 g
s
.88087 .10626 m .92525 .0435 L .89128 .02905 L p .702 .517 .635 r
F P
0 g
s
.89128 .02905 m .86917 .09708 L .85393 .09088 L p .786 .588 .632 r
F P
0 g
s
.86917 .09708 m .89128 .02905 L .92525 .0435 L p .8 .656 .704 r
F P
0 g
s
.89496 .14101 m .97737 .14182 L .97023 .18027 L p .612 .603 .818 r
F P
0 g
s
.97143 .10322 m .89353 .12896 L .89496 .14101 L p .691 .568 .711 r
F P
0 g
s
.89496 .14101 m .97737 .14182 L .97143 .10322 L p .691 .568 .711 r
F P
0 g
s
.97737 .14182 m .89496 .14101 L .89353 .12896 L p .677 .664 .829 r
F P
0 g
s
.92525 .0435 m .88087 .10626 L .86917 .09708 L p .8 .656 .704 r
F P
0 g
s
.92525 .0435 m .88087 .10626 L .88892 .11719 L p .714 .555 .672 r
F P
0 g
s
.88892 .11719 m .95322 .06912 L .92525 .0435 L p .714 .555 .672 r
F P
0 g
s
.88087 .10626 m .92525 .0435 L .95322 .06912 L p .782 .693 .766 r
F P
0 g
s
.95322 .06912 m .88892 .11719 L .89353 .12896 L p .708 .571 .698 r
F P
0 g
s
.89353 .12896 m .97143 .10322 L .95322 .06912 L p .708 .571 .698 r
F P
0 g
s
.95322 .06912 m .88892 .11719 L .88087 .10626 L p .782 .693 .766 r
F P
0 g
s
.88892 .11719 m .95322 .06912 L .97143 .10322 L p .738 .696 .81 r
F P
0 g
s
.89353 .12896 m .97143 .10322 L .97737 .14182 L p .677 .664 .829 r
F P
0 g
s
.97143 .10322 m .89353 .12896 L .88892 .11719 L p .738 .696 .81 r
F P
0 g
s
.57491 .81845 m
.57514 .56187 L
s
.02 w
.57514 .56187 Mdot
.5 Mabswid
.23078 .57706 m .2494 .58967 L .23079 .60859 L p .735 .635 .748 r
F P
0 g
s
.18538 .81449 m
.21491 .79535 L
s
.21491 .79535 m
.57514 .56187 L
s
.23079 .60859 m .21714 .59093 L .23078 .57706 L p .735 .635 .748 r
F P
0 g
s
.24265 .62578 m .23079 .60859 L .2494 .58967 L p .621 .455 .636 r
F P
0 g
s
.21714 .59093 m .23079 .60859 L .2072 .62106 L p .735 .635 .748 r
F P
0 g
s
.23079 .60859 m .24265 .62578 L .21389 .64098 L p .659 .465 .61 r
F P
0 g
s
.21389 .64098 m .2072 .62106 L .23079 .60859 L p .659 .465 .61 r
F P
0 g
s
.2072 .62106 m .19984 .60007 L .21714 .59093 L p .735 .635 .748 r
F P
0 g
s
.19984 .60007 m .2072 .62106 L .18089 .62586 L p .735 .635 .748 r
F P
0 g
s
.2072 .62106 m .21389 .64098 L .18183 .64686 L p .702 .488 .595 r
F P
0 g
s
.18183 .64686 m .18089 .62586 L .2072 .62106 L p .702 .488 .595 r
F P
0 g
s
.23943 .55979 m .26122 .56612 L .2494 .58967 L p .735 .635 .748 r
F P
0 g
s
.2494 .58967 m .23078 .57706 L .23943 .55979 L p .735 .635 .748 r
F P
0 g
s
.26534 .60272 m .2494 .58967 L .26122 .56612 L p .589 .459 .672 r
F P
0 g
s
.2494 .58967 m .26534 .60272 L .24265 .62578 L p .621 .455 .636 r
F P
0 g
s
.18335 .68101 m
.18538 .81449 L
s
.18089 .62586 m .18055 .60359 L .19984 .60007 L p .735 .635 .748 r
F P
0 g
s
.18055 .60359 m .18089 .62586 L .15443 .62253 L p .735 .635 .748 r
F P
0 g
s
.18089 .62586 m .18183 .64686 L .14956 .64282 L p .746 .522 .591 r
F P
0 g
s
.14956 .64282 m .15443 .62253 L .18089 .62586 L p .746 .522 .591 r
F P
0 g
s
.24225 .54081 m .26509 .54022 L .26122 .56612 L p .735 .635 .748 r
F P
0 g
s
.26122 .56612 m .23943 .55979 L .24225 .54081 L p .735 .635 .748 r
F P
0 g
s
.27976 .57403 m .26122 .56612 L .26509 .54022 L p .567 .479 .714 r
F P
0 g
s
.26122 .56612 m .27976 .57403 L .26534 .60272 L p .589 .459 .672 r
F P
0 g
s
.21644 .56963 m .23078 .57706 L .21714 .59093 L p .83 .821 .84 r
F P
0 g
s
.21714 .59093 m .2068 .57944 L .21644 .56963 L p .83 .821 .84 r
F P
0 g
s
.2068 .57944 m .21714 .59093 L .19984 .60007 L p .783 .815 .878 r
F P
0 g
s
.19984 .60007 m .19457 .5859 L .2068 .57944 L p .783 .815 .878 r
F P
0 g
s
.19457 .5859 m .19984 .60007 L .18055 .60359 L p .727 .787 .9 r
F P
0 g
s
.22255 .55743 m .23943 .55979 L .23078 .57706 L p .862 .805 .793 r
F P
0 g
s
.23078 .57706 m .21644 .56963 L .22255 .55743 L p .862 .805 .793 r
F P
0 g
s
.15443 .62253 m .16116 .60113 L .18055 .60359 L p .735 .635 .748 r
F P
0 g
s
.16116 .60113 m .15443 .62253 L .13037 .61136 L p .735 .635 .748 r
F P
0 g
s
.15443 .62253 m .14956 .64282 L .12021 .62923 L p .788 .566 .6 r
F P
0 g
s
.12021 .62923 m .13037 .61136 L .15443 .62253 L p .788 .566 .6 r
F P
0 g
s
.18055 .60359 m .18093 .58838 L .19457 .5859 L p .727 .787 .9 r
F P
0 g
s
.18093 .58838 m .18055 .60359 L .16116 .60113 L p .67 .74 .903 r
F P
0 g
s
.22453 .54401 m .24225 .54081 L .23943 .55979 L p .877 .771 .741 r
F P
0 g
s
.23943 .55979 m .22255 .55743 L .22453 .54401 L p .877 .771 .741 r
F P
0 g
s
.23894 .52196 m .2606 .51449 L .26509 .54022 L p .735 .635 .748 r
F P
0 g
s
.26509 .54022 m .24225 .54081 L .23894 .52196 L p .735 .635 .748 r
F P
0 g
s
.28449 .54246 m .26509 .54022 L .2606 .51449 L p .558 .513 .762 r
F P
0 g
s
.26509 .54022 m .28449 .54246 L .27976 .57403 L p .567 .479 .714 r
F P
0 g
s
.24824 .63605 m .24265 .62578 L .26534 .60272 L p .355 .093 .372 r
F P
0 g
s
.24265 .62578 m .24824 .63605 L .21739 .65236 L p .467 .134 .318 r
F P
0 g
s
.21739 .65236 m .21389 .64098 L .24265 .62578 L p .467 .134 .318 r
F P
0 g
s
.21389 .64098 m .21739 .65236 L .18301 .65867 L p .578 .197 .284 r
F P
0 g
s
.18301 .65867 m .18183 .64686 L .21389 .64098 L p .578 .197 .284 r
F P
0 g
s
.27257 .61133 m .26534 .60272 L .27976 .57403 L p .247 .078 .444 r
F P
0 g
s
.26534 .60272 m .27257 .61133 L .24824 .63605 L p .355 .093 .372 r
F P
0 g
s
.16116 .60113 m .16723 .58664 L .18093 .58838 L p .67 .74 .903 r
F P
0 g
s
.16723 .58664 m .16116 .60113 L .14354 .59293 L p .619 .681 .886 r
F P
0 g
s
.13037 .61136 m .14354 .59293 L .16116 .60113 L p .735 .635 .748 r
F P
0 g
s
.22219 .5307 m .23894 .52196 L .24225 .54081 L p .875 .724 .692 r
F P
0 g
s
.24225 .54081 m .22453 .54401 L .22219 .5307 L p .875 .724 .692 r
F P
0 g
s
.14354 .59293 m .13037 .61136 L .11108 .59342 L p .735 .635 .748 r
F P
0 g
s
.13037 .61136 m .12021 .62923 L .09666 .60737 L p .825 .616 .62 r
F P
0 g
s
.09666 .60737 m .11108 .59342 L .13037 .61136 L p .825 .616 .62 r
F P
0 g
s
.18183 .64686 m .18301 .65867 L .14839 .65435 L p .687 .28 .269 r
F P
0 g
s
.14839 .65435 m .14956 .64282 L .18183 .64686 L p .687 .28 .269 r
F P
0 g
s
.28804 .58055 m .27976 .57403 L .28449 .54246 L p .146 .093 .535 r
F P
0 g
s
.27976 .57403 m .28804 .58055 L .27257 .61133 L p .247 .078 .444 r
F P
0 g
s
.2606 .51449 m .27905 .51107 L .28449 .54246 L p .558 .513 .762 r
F P
0 g
s
.22983 .50508 m .24818 .49142 L .2606 .51449 L p .735 .635 .748 r
F P
0 g
s
.2606 .51449 m .23894 .52196 L .22983 .50508 L p .735 .635 .748 r
F P
0 g
s
.27905 .51107 m .2606 .51449 L .24818 .49142 L p .563 .561 .809 r
F P
0 g
s
.14354 .59293 m .15478 .58084 L .16723 .58664 L p .619 .681 .886 r
F P
0 g
s
.15478 .58084 m .14354 .59293 L .12942 .57978 L p .581 .618 .854 r
F P
0 g
s
.11108 .59342 m .12942 .57978 L .14354 .59293 L p .735 .635 .748 r
F P
0 g
s
.21574 .51878 m .22983 .50508 L .23894 .52196 L p .857 .671 .65 r
F P
0 g
s
.23894 .52196 m .22219 .5307 L .21574 .51878 L p .857 .671 .65 r
F P
0 g
s
.14956 .64282 m .14839 .65435 L .11691 .63978 L p .791 .381 .274 r
F P
0 g
s
.11691 .63978 m .12021 .62923 L .14956 .64282 L p .791 .381 .274 r
F P
0 g
s
.12942 .57978 m .11108 .59342 L .09845 .57044 L p .735 .635 .748 r
F P
0 g
s
.11108 .59342 m .09666 .60737 L .08123 .57934 L p .854 .669 .652 r
F P
0 g
s
.08123 .57934 m .09845 .57044 L .11108 .59342 L p .854 .669 .652 r
F P
0 g
s
.12942 .57978 m .14482 .57154 L .15478 .58084 L p .581 .618 .854 r
F P
0 g
s
.14482 .57154 m .12942 .57978 L .12019 .56294 L p .559 .56 .811 r
F P
0 g
s
.09845 .57044 m .12019 .56294 L .12942 .57978 L p .735 .635 .748 r
F P
0 g
s
.29313 .5467 m .28449 .54246 L .27905 .51107 L p .064 .147 .64 r
F P
0 g
s
.28449 .54246 m .29313 .5467 L .28804 .58055 L p .146 .093 .535 r
F P
0 g
s
.2058 .50943 m .21577 .49183 L .22983 .50508 L p .827 .616 .618 r
F P
0 g
s
.22983 .50508 m .21574 .51878 L .2058 .50943 L p .827 .616 .618 r
F P
0 g
s
.24818 .49142 m .22983 .50508 L .21577 .49183 L p .735 .635 .748 r
F P
0 g
s
.21577 .49183 m .22901 .4733 L .24818 .49142 L p .735 .635 .748 r
F P
0 g
s
.26392 .48293 m .24818 .49142 L .22901 .4733 L p .585 .618 .851 r
F P
0 g
s
.24818 .49142 m .26392 .48293 L .27905 .51107 L p .563 .561 .809 r
F P
0 g
s
.21186 .57025 m .21644 .56963 L .2068 .57944 L p .719 .968 .716 r
F P
0 g
s
.2068 .57944 m .20372 .57853 L .21186 .57025 L p .719 .968 .716 r
F P
0 g
s
.20372 .57853 m .2068 .57944 L .19457 .5859 L p .522 .914 .802 r
F P
0 g
s
.19457 .5859 m .1934 .58398 L .20372 .57853 L p .522 .914 .802 r
F P
0 g
s
.1934 .58398 m .19457 .5859 L .18093 .58838 L p .32 .807 .861 r
F P
0 g
s
.12019 .56294 m .13831 .55964 L .14482 .57154 L p .559 .56 .811 r
F P
0 g
s
.13831 .55964 m .12019 .56294 L .11678 .54406 L p .554 .511 .762 r
F P
0 g
s
.12019 .56294 m .09845 .57044 L .09376 .54465 L p .735 .635 .748 r
F P
0 g
s
.09376 .54465 m .11678 .54406 L .12019 .56294 L p .735 .635 .748 r
F P
0 g
s
.21701 .55995 m .22255 .55743 L .21644 .56963 L p .878 .956 .612 r
F P
0 g
s
.21644 .56963 m .21186 .57025 L .21701 .55995 L p .878 .956 .612 r
F P
0 g
s
.19336 .50357 m .19815 .48351 L .21577 .49183 L p .789 .565 .597 r
F P
0 g
s
.21577 .49183 m .2058 .50943 L .19336 .50357 L p .789 .565 .597 r
F P
0 g
s
.22901 .4733 m .21577 .49183 L .19815 .48351 L p .735 .635 .748 r
F P
0 g
s
.1819 .58607 m .18093 .58838 L .16723 .58664 L p .145 .664 .887 r
F P
0 g
s
.17034 .5846 m .1819 .58607 L p .1789 .58619 L .145 .664 .887 r
F P
0 g
s
.16723 .58664 m .17034 .5846 L p .1789 .58619 L .145 .664 .887 r
F P
0 g
s
.17034 .5846 m .16723 .58664 L .15478 .58084 L p .019 .503 .874 r
F P
0 g
s
.15984 .57971 m .17034 .5846 L p .16715 .58383 L .019 .503 .874 r
F P
0 g
s
.15478 .58084 m .15984 .57971 L p .16715 .58383 L .019 .503 .874 r
F P
0 g
s
.15144 .57186 m .15984 .57971 L p .15677 .57803 L 0 .344 .819 r
F P
0 g
s
.14482 .57154 m .15144 .57186 L p .15677 .57803 L 0 .344 .819 r
F P
0 g
s
.14596 .56183 m .15144 .57186 L p .14875 .56936 L 0 .209 .73 r
F P
0 g
s
.13831 .55964 m .14596 .56183 L p .14875 .56936 L 0 .209 .73 r
F P
0 g
s
.14393 .55058 m .14596 .56183 L p .1439 .55865 L .017 .114 .623 r
F P
0 g
s
.13591 .54631 m .14393 .55058 L p .1439 .55865 L .017 .114 .623 r
F P
0 g
s
.14558 .53924 m .14393 .55058 L p .14269 .54696 L .108 .061 .517 r
F P
0 g
s
.13786 .53285 m .14558 .53924 L p .14269 .54696 L .108 .061 .517 r
F P
0 g
s
.15073 .5289 m .14558 .53924 L p .14525 .53542 L .217 .047 .424 r
F P
0 g
s
.14397 .52059 m .15073 .5289 L p .14525 .53542 L .217 .047 .424 r
F P
0 g
s
.15889 .52059 m .15073 .5289 L p .15133 .52518 L .333 .065 .35 r
F P
0 g
s
.15364 .51073 m .15889 .52059 L p .15133 .52518 L .333 .065 .35 r
F P
0 g
s
.16925 .51512 m .15889 .52059 L p .16033 .51725 L .45 .109 .295 r
F P
0 g
s
.16592 .50425 m .16925 .51512 L p .16033 .51725 L .45 .109 .295 r
F P
0 g
s
.17961 .50179 m .18079 .51304 L .16925 .51512 L p .567 .175 .259 r
F P
0 g
s
.16925 .51512 m .18079 .51304 L p .17818 .513 L .347 .822 .881 r
F P
0 g
s
.16925 .51512 m .16592 .50425 L .17961 .50179 L p .567 .175 .259 r
F P
0 g
s
.16795 .51283 m .16925 .51512 L p .17818 .513 L .347 .822 .881 r
F P
0 g
s
.15889 .52059 m .16925 .51512 L p .16646 .51599 L .545 .927 .822 r
F P
0 g
s
.15889 .52059 m .15364 .51073 L .16592 .50425 L p .45 .109 .295 r
F P
0 g
s
.15555 .51938 m .15889 .52059 L p .16646 .51599 L .545 .927 .822 r
F P
0 g
s
.15073 .5289 m .15889 .52059 L p .15623 .52236 L .738 .977 .735 r
F P
0 g
s
.15073 .5289 m .14397 .52059 L .15364 .51073 L p .333 .065 .35 r
F P
0 g
s
.14579 .52932 m .15073 .5289 L p .15623 .52236 L .738 .977 .735 r
F P
0 g
s
.14558 .53924 m .15073 .5289 L p .14847 .5315 L .89 .961 .629 r
F P
0 g
s
.14393 .55058 m .13591 .54631 L .13786 .53285 L p .108 .061 .517 r
F P
0 g
s
.14558 .53924 m .13786 .53285 L .14397 .52059 L p .217 .047 .424 r
F P
0 g
s
.13962 .54169 m .14558 .53924 L p .14847 .5315 L .89 .961 .629 r
F P
0 g
s
.14393 .55058 m .14558 .53924 L p .14397 .5425 L .978 .884 .519 r
F P
0 g
s
.14596 .56183 m .13831 .55964 L .13591 .54631 L p .017 .114 .623 r
F P
0 g
s
.13766 .55527 m .14393 .55058 L p .14397 .5425 L .978 .884 .519 r
F P
0 g
s
.14596 .56183 m .14393 .55058 L p .14315 .55427 L .996 .764 .419 r
F P
0 g
s
.15144 .57186 m .14482 .57154 L .13831 .55964 L p 0 .209 .73 r
F P
0 g
s
.14008 .56872 m .14596 .56183 L p .14315 .55427 L .996 .764 .419 r
F P
0 g
s
.15144 .57186 m .14596 .56183 L p .1461 .56567 L .958 .628 .342 r
F P
0 g
s
.15984 .57971 m .15478 .58084 L .14482 .57154 L p 0 .344 .819 r
F P
0 g
s
.14664 .58072 m .15144 .57186 L p .1461 .56567 L .958 .628 .342 r
F P
0 g
s
.15984 .57971 m .15144 .57186 L p .15251 .57557 L .884 .495 .289 r
F P
0 g
s
.1567 .5901 m .15984 .57971 L p .15251 .57557 L .884 .495 .289 r
F P
0 g
s
.17034 .5846 m .15984 .57971 L p .16176 .58301 L .79 .374 .261 r
F P
0 g
s
.16926 .59595 m .17034 .5846 L p .16176 .58301 L .79 .374 .261 r
F P
0 g
s
.1819 .58607 m .17034 .5846 L p .17293 .58727 L .684 .271 .256 r
F P
0 g
s
.18093 .58838 m .1819 .58607 L p .19085 .58488 L .32 .807 .861 r
F P
0 g
s
.18309 .5977 m .1819 .58607 L p .17293 .58727 L .684 .271 .256 r
F P
0 g
s
.1819 .58607 m .1934 .58398 L p .19085 .58488 L .32 .807 .861 r
F P
0 g
s
.12021 .62923 m .11691 .63978 L .09164 .61635 L p .884 .5 .303 r
F P
0 g
s
.09164 .61635 m .09666 .60737 L .12021 .62923 L p .884 .5 .303 r
F P
0 g
s
.09845 .57044 m .08123 .57934 L .07547 .54788 L p .871 .722 .693 r
F P
0 g
s
.07547 .54788 m .09376 .54465 L .09845 .57044 L p .871 .722 .693 r
F P
0 g
s
.21868 .54864 m .22453 .54401 L .22255 .55743 L p .972 .881 .503 r
F P
0 g
s
.22255 .55743 m .21701 .55995 L .21868 .54864 L p .972 .881 .503 r
F P
0 g
s
.19815 .48351 m .20494 .46192 L .22901 .4733 L p .735 .635 .748 r
F P
0 g
s
.24055 .46081 m .22901 .4733 L .20494 .46192 L p .622 .679 .883 r
F P
0 g
s
.22901 .4733 m .24055 .46081 L .26392 .48293 L p .585 .618 .851 r
F P
0 g
s
.27905 .51107 m .28731 .51304 L .29313 .5467 L p .064 .147 .64 r
F P
0 g
s
.28731 .51304 m .27905 .51107 L .26392 .48293 L p .014 .242 .747 r
F P
0 g
s
.2167 .53741 m .22219 .5307 L .22453 .54401 L p .994 .762 .404 r
F P
0 g
s
.22453 .54401 m .21868 .54864 L .2167 .53741 L p .994 .762 .404 r
F P
0 g
s
.11678 .54406 m .13591 .54631 L .13831 .55964 L p .554 .511 .762 r
F P
0 g
s
.13591 .54631 m .11678 .54406 L .11952 .52499 L p .564 .476 .714 r
F P
0 g
s
.11678 .54406 m .09376 .54465 L .09748 .51859 L p .735 .635 .748 r
F P
0 g
s
.09748 .51859 m .11952 .52499 L .11678 .54406 L p .735 .635 .748 r
F P
0 g
s
.17961 .50179 m .17868 .48097 L .19815 .48351 L p .746 .521 .589 r
F P
0 g
s
.19815 .48351 m .19336 .50357 L .17961 .50179 L p .746 .521 .589 r
F P
0 g
s
.20494 .46192 m .19815 .48351 L .17868 .48097 L p .735 .635 .748 r
F P
0 g
s
.24536 .63542 m .24824 .63605 L .27257 .61133 L p .699 .957 .696 r
F P
0 g
s
.24824 .63605 m .24536 .63542 L .21634 .65076 L p .496 .899 .78 r
F P
0 g
s
.21634 .65076 m .21739 .65236 L .24824 .63605 L p .496 .899 .78 r
F P
0 g
s
.21739 .65236 m .21634 .65076 L .18398 .65669 L p .292 .79 .839 r
F P
0 g
s
.18398 .65669 m .18301 .65867 L .21739 .65236 L p .292 .79 .839 r
F P
0 g
s
.21126 .52736 m .21574 .51878 L .22219 .5307 L p .958 .625 .327 r
F P
0 g
s
.22219 .5307 m .2167 .53741 L .21126 .52736 L p .958 .625 .327 r
F P
0 g
s
.09376 .54465 m .07547 .54788 L .08 .51607 L p .874 .767 .741 r
F P
0 g
s
.08 .51607 m .09748 .51859 L .09376 .54465 L p .874 .767 .741 r
F P
0 g
s
.26826 .61215 m .27257 .61133 L .28804 .58055 L p .865 .949 .594 r
F P
0 g
s
.27257 .61133 m .26826 .61215 L .24536 .63542 L p .699 .957 .696 r
F P
0 g
s
.11952 .52499 m .13786 .53285 L .13591 .54631 L p .564 .476 .714 r
F P
0 g
s
.13786 .53285 m .11952 .52499 L .12817 .50761 L p .587 .457 .671 r
F P
0 g
s
.11952 .52499 m .09748 .51859 L .10929 .49483 L p .735 .635 .748 r
F P
0 g
s
.10929 .49483 m .12817 .50761 L .11952 .52499 L p .735 .635 .748 r
F P
0 g
s
.16592 .50425 m .15928 .48446 L .17868 .48097 L p .702 .486 .593 r
F P
0 g
s
.17868 .48097 m .17961 .50179 L .16592 .50425 L p .702 .486 .593 r
F P
0 g
s
.17833 .45843 m .17868 .48097 L .15928 .48446 L p .735 .635 .748 r
F P
0 g
s
.17868 .48097 m .17833 .45843 L .20494 .46192 L p .735 .635 .748 r
F P
0 g
s
.21118 .4469 m .20494 .46192 L .17833 .45843 L p .672 .737 .899 r
F P
0 g
s
.20494 .46192 m .21118 .4469 L .24055 .46081 L p .622 .679 .883 r
F P
0 g
s
.09666 .60737 m .09164 .61635 L .07507 .58629 L p .958 .631 .355 r
F P
0 g
s
.07507 .58629 m .08123 .57934 L .09666 .60737 L p .958 .631 .355 r
F P
0 g
s
.12817 .50761 m .14397 .52059 L .13786 .53285 L p .587 .457 .671 r
F P
0 g
s
.14397 .52059 m .12817 .50761 L .14187 .49364 L p .619 .452 .635 r
F P
0 g
s
.12817 .50761 m .10929 .49483 L .12802 .47573 L p .735 .635 .748 r
F P
0 g
s
.12802 .47573 m .14187 .49364 L .12817 .50761 L p .735 .635 .748 r
F P
0 g
s
.20288 .51948 m .2058 .50943 L .21574 .51878 L p .884 .489 .275 r
F P
0 g
s
.21574 .51878 m .21126 .52736 L .20288 .51948 L p .884 .489 .275 r
F P
0 g
s
.15364 .51073 m .14187 .49364 L .15928 .48446 L p .658 .463 .608 r
F P
0 g
s
.15928 .48446 m .16592 .50425 L .15364 .51073 L p .658 .463 .608 r
F P
0 g
s
.15182 .46318 m .15928 .48446 L .14187 .49364 L p .735 .635 .748 r
F P
0 g
s
.15928 .48446 m .15182 .46318 L .17833 .45843 L p .735 .635 .748 r
F P
0 g
s
.18301 .65867 m .18398 .65669 L .15142 .65263 L p .115 .647 .867 r
F P
0 g
s
.15142 .65263 m .14839 .65435 L .18301 .65867 L p .115 .647 .867 r
F P
0 g
s
.18301 .65867 m
.18335 .68101 L
s
.18245 .62242 m
.18297 .65657 L
s
.27109 .48285 m .26392 .48293 L .24055 .46081 L p .014 .375 .841 r
F P
0 g
s
.26392 .48293 m .27109 .48285 L .28731 .51304 L p .014 .242 .747 r
F P
0 g
s
.14187 .49364 m .15364 .51073 L .14397 .52059 L p .619 .452 .635 r
F P
0 g
s
.14187 .49364 m .12802 .47573 L .15182 .46318 L p .735 .635 .748 r
F P
0 g
s
.28281 .5832 m .28804 .58055 L .29313 .5467 L p .965 .877 .486 r
F P
0 g
s
.28804 .58055 m .28281 .5832 L .26826 .61215 L p .865 .949 .594 r
F P
0 g
s
.09748 .51859 m .08 .51607 L .09441 .48705 L p .86 .801 .792 r
F P
0 g
s
.09441 .48705 m .10929 .49483 L .09748 .51859 L p .86 .801 .792 r
F P
0 g
s
.17871 .44261 m .17833 .45843 L .15182 .46318 L p .728 .783 .896 r
F P
0 g
s
.17833 .45843 m .17871 .44261 L .21118 .4469 L p .672 .737 .899 r
F P
0 g
s
.19238 .51454 m .19336 .50357 L .2058 .50943 L p .788 .367 .248 r
F P
0 g
s
.2058 .50943 m .20288 .51948 L .19238 .51454 L p .788 .367 .248 r
F P
0 g
s
.10929 .49483 m .09441 .48705 L .11727 .46373 L p .828 .816 .838 r
F P
0 g
s
.11727 .46373 m .12802 .47573 L .10929 .49483 L p .828 .816 .838 r
F P
0 g
s
.14633 .44841 m .15182 .46318 L .12802 .47573 L p .782 .81 .875 r
F P
0 g
s
.15182 .46318 m .14633 .44841 L .17871 .44261 L p .728 .783 .896 r
F P
0 g
s
.14839 .65435 m .15142 .65263 L .12181 .63892 L p 0 .486 .858 r
F P
0 g
s
.12181 .63892 m .11691 .63978 L .14839 .65435 L p 0 .486 .858 r
F P
0 g
s
.12802 .47573 m .11727 .46373 L .14633 .44841 L p .782 .81 .875 r
F P
0 g
s
.18079 .51304 m .17961 .50179 L .19336 .50357 L p .681 .262 .243 r
F P
0 g
s
.19336 .50357 m .19238 .51454 L .18079 .51304 L p .681 .262 .243 r
F P
0 g
s
.08123 .57934 m .07507 .58629 L .06889 .55254 L p .997 .766 .434 r
F P
0 g
s
.06889 .55254 m .07547 .54788 L .08123 .57934 L p .997 .766 .434 r
F P
0 g
s
.2876 .55135 m .29313 .5467 L .28731 .51304 L p .992 .759 .388 r
F P
0 g
s
.29313 .5467 m .2876 .55135 L .28281 .5832 L p .965 .877 .486 r
F P
0 g
s
.24602 .4591 m .24055 .46081 L .21118 .4469 L p .077 .533 .902 r
F P
0 g
s
.24055 .46081 m .24602 .4591 L .27109 .48285 L p .014 .375 .841 r
F P
0 g
s
.11691 .63978 m .12181 .63892 L .09804 .61688 L p 0 .327 .806 r
F P
0 g
s
.09804 .61688 m .09164 .61635 L .11691 .63978 L p 0 .327 .806 r
F P
0 g
s
.21892 .57878 m .21186 .57025 L .20372 .57853 L p .344 .079 .361 r
F P
0 g
s
.20372 .57853 m .20919 .58868 L .21892 .57878 L p .344 .079 .361 r
F P
0 g
s
.20919 .58868 m .20372 .57853 L .1934 .58398 L p .459 .122 .307 r
F P
0 g
s
.07547 .54788 m .06889 .55254 L .07374 .5184 L p .982 .886 .533 r
F P
0 g
s
.07374 .5184 m .08 .51607 L .07547 .54788 L p .982 .886 .533 r
F P
0 g
s
.1934 .58398 m .19685 .5952 L .20919 .58868 L p .459 .122 .307 r
F P
0 g
s
.19685 .5952 m .1934 .58398 L .1819 .58607 L p .573 .186 .272 r
F P
0 g
s
.22509 .56647 m .21701 .55995 L .21186 .57025 L p .232 .063 .435 r
F P
0 g
s
.21186 .57025 m .21892 .57878 L .22509 .56647 L p .232 .063 .435 r
F P
0 g
s
.1819 .58607 m .18309 .5977 L .19685 .5952 L p .573 .186 .272 r
F P
0 g
s
.28731 .51304 m .28211 .51969 L .2876 .55135 L p .992 .759 .388 r
F P
0 g
s
.28211 .51969 m .28731 .51304 L .27109 .48285 L p .958 .621 .311 r
F P
0 g
s
.21452 .44417 m .21118 .4469 L .17871 .44261 L p .201 .693 .921 r
F P
0 g
s
.21118 .4469 m .21452 .44417 L .24602 .4591 L p .077 .533 .902 r
F P
0 g
s
.22709 .55293 m .21868 .54864 L .21701 .55995 L p .128 .078 .527 r
F P
0 g
s
.21701 .55995 m .22509 .56647 L .22709 .55293 L p .128 .078 .527 r
F P
0 g
s
.17034 .5846 m .16926 .59595 L .18309 .5977 L p .684 .271 .256 r
F P
0 g
s
.22472 .5395 m .2167 .53741 L .21868 .54864 L p .041 .131 .632 r
F P
0 g
s
.21868 .54864 m .22709 .55293 L .22472 .5395 L p .041 .131 .632 r
F P
0 g
s
.08 .51607 m .07374 .5184 L .08919 .48727 L p .901 .965 .645 r
F P
0 g
s
.08919 .48727 m .09441 .48705 L .08 .51607 L p .901 .965 .645 r
F P
0 g
s
.15984 .57971 m .1567 .5901 L .16926 .59595 L p .79 .374 .261 r
F P
0 g
s
.21822 .52748 m .21126 .52736 L .2167 .53741 L p 0 .226 .739 r
F P
0 g
s
.2167 .53741 m .22472 .5395 L .21822 .52748 L p 0 .226 .739 r
F P
0 g
s
.23502 .62398 m .24536 .63542 L .26826 .61215 L p .831 .825 .842 r
F P
0 g
s
.24536 .63542 m .23502 .62398 L .21108 .63663 L p .783 .819 .881 r
F P
0 g
s
.21108 .63663 m .21634 .65076 L .24536 .63542 L p .783 .819 .881 r
F P
0 g
s
.17967 .43957 m .17871 .44261 L .14633 .44841 L p .372 .835 .899 r
F P
0 g
s
.17871 .44261 m .17967 .43957 L .21452 .44417 L p .201 .693 .921 r
F P
0 g
s
.21634 .65076 m .21108 .63663 L .18438 .64152 L p .726 .79 .903 r
F P
0 g
s
.18438 .64152 m .18398 .65669 L .21634 .65076 L p .726 .79 .903 r
F P
0 g
s
.09164 .61635 m .09804 .61688 L .08247 .58861 L p 0 .192 .719 r
F P
0 g
s
.08247 .58861 m .07507 .58629 L .09164 .61635 L p 0 .192 .719 r
F P
0 g
s
.25391 .60478 m .26826 .61215 L .28281 .5832 L p .865 .809 .794 r
F P
0 g
s
.26826 .61215 m .25391 .60478 L .23502 .62398 L p .831 .825 .842 r
F P
0 g
s
.15144 .57186 m .14664 .58072 L .1567 .5901 L p .884 .495 .289 r
F P
0 g
s
.20819 .51805 m .20288 .51948 L .21126 .52736 L p 0 .36 .831 r
F P
0 g
s
.21126 .52736 m .21822 .52748 L .20819 .51805 L p 0 .36 .831 r
F P
0 g
s
.09441 .48705 m .08919 .48727 L .11373 .46223 L p .755 .985 .752 r
F P
0 g
s
.11373 .46223 m .11727 .46373 L .09441 .48705 L p .755 .985 .752 r
F P
0 g
s
.26685 .4913 m .27109 .48285 L .24602 .4591 L p .884 .483 .26 r
F P
0 g
s
.27109 .48285 m .26685 .4913 L .28211 .51969 L p .958 .621 .311 r
F P
0 g
s
.14492 .44579 m .14633 .44841 L .11727 .46373 L p .568 .938 .84 r
F P
0 g
s
.14633 .44841 m .14492 .44579 L .17967 .43957 L p .372 .835 .899 r
F P
0 g
s
.18398 .65669 m .18438 .64152 L .15752 .63815 L p .668 .742 .906 r
F P
0 g
s
.15752 .63815 m .15142 .65263 L .18398 .65669 L p .668 .742 .906 r
F P
0 g
s
.11727 .46373 m .11373 .46223 L .14492 .44579 L p .568 .938 .84 r
F P
0 g
s
.14596 .56183 m .14008 .56872 L .14664 .58072 L p .958 .628 .342 r
F P
0 g
s
.19563 .51214 m .19238 .51454 L .20288 .51948 L p .048 .518 .889 r
F P
0 g
s
.20288 .51948 m .20819 .51805 L .19563 .51214 L p .048 .518 .889 r
F P
0 g
s
.26591 .58089 m .28281 .5832 L .2876 .55135 L p .88 .774 .741 r
F P
0 g
s
.28281 .5832 m .26591 .58089 L .25391 .60478 L p .865 .809 .794 r
F P
0 g
s
.14393 .55058 m .13766 .55527 L .14008 .56872 L p .996 .764 .419 r
F P
0 g
s
.18176 .51034 m .18079 .51304 L .19238 .51454 L p .173 .679 .905 r
F P
0 g
s
.19238 .51454 m .19563 .51214 L .18176 .51034 L p .173 .679 .905 r
F P
0 g
s
.14558 .53924 m .13962 .54169 L .13766 .55527 L p .978 .884 .519 r
F P
0 g
s
.15142 .65263 m .15752 .63815 L .13311 .62684 L p .617 .682 .889 r
F P
0 g
s
.13311 .62684 m .12181 .63892 L .15142 .65263 L p .617 .682 .889 r
F P
0 g
s
.07507 .58629 m .08247 .58861 L .07667 .55687 L p 0 .096 .613 r
F P
0 g
s
.07667 .55687 m .06889 .55254 L .07507 .58629 L p 0 .096 .613 r
F P
0 g
s
.18079 .51304 m .18176 .51034 L .16795 .51283 L p .347 .822 .881 r
F P
0 g
s
.15073 .5289 m .14579 .52932 L .13962 .54169 L p .89 .961 .629 r
F P
0 g
s
.16925 .51512 m .16795 .51283 L .15555 .51938 L p .545 .927 .822 r
F P
0 g
s
.26984 .55462 m .2876 .55135 L .28211 .51969 L p .877 .727 .691 r
F P
0 g
s
.2876 .55135 m .26984 .55462 L .26591 .58089 L p .88 .774 .741 r
F P
0 g
s
.15889 .52059 m .15555 .51938 L .14579 .52932 L p .738 .977 .735 r
F P
0 g
s
.24326 .46898 m .24602 .4591 L .21452 .44417 L p .787 .359 .233 r
F P
0 g
s
.24602 .4591 m .24326 .46898 L .26685 .4913 L p .884 .483 .26 r
F P
0 g
s
.23501 .592 m .21892 .57878 L .20919 .58868 L p .619 .453 .635 r
F P
0 g
s
.20919 .58868 m .22117 .60608 L .23501 .592 L p .619 .453 .635 r
F P
0 g
s
.22117 .60608 m .20919 .58868 L .19685 .5952 L p .659 .463 .608 r
F P
0 g
s
.19685 .5952 m .20361 .61535 L .22117 .60608 L p .659 .463 .608 r
F P
0 g
s
.20361 .61535 m .19685 .5952 L .18309 .5977 L p .702 .486 .593 r
F P
0 g
s
.2438 .57448 m .22509 .56647 L .21892 .57878 L p .587 .457 .671 r
F P
0 g
s
.21892 .57878 m .23501 .592 L .2438 .57448 L p .587 .457 .671 r
F P
0 g
s
.18309 .5977 m .18404 .61893 L .20361 .61535 L p .702 .486 .593 r
F P
0 g
s
.18404 .61893 m .18309 .5977 L .16926 .59595 L p .746 .521 .589 r
F P
0 g
s
.12181 .63892 m .13311 .62684 L .11353 .60865 L p .578 .619 .856 r
F P
0 g
s
.11353 .60865 m .09804 .61688 L .12181 .63892 L p .578 .619 .856 r
F P
0 g
s
.24666 .55523 m .22709 .55293 L .22509 .56647 L p .565 .477 .714 r
F P
0 g
s
.22509 .56647 m .2438 .57448 L .24666 .55523 L p .565 .477 .714 r
F P
0 g
s
.06889 .55254 m .07667 .55687 L .08124 .52477 L p .088 .044 .507 r
F P
0 g
s
.08124 .52477 m .07374 .5184 L .06889 .55254 L p .088 .044 .507 r
F P
0 g
s
.28211 .51969 m .26529 .52852 L .26984 .55462 L p .877 .727 .691 r
F P
0 g
s
.26529 .52852 m .28211 .51969 L .26685 .4913 L p .859 .672 .649 r
F P
0 g
s
.16926 .59595 m .16436 .61645 L .18404 .61893 L p .746 .521 .589 r
F P
0 g
s
.16436 .61645 m .16926 .59595 L .1567 .5901 L p .789 .565 .598 r
F P
0 g
s
.22117 .60608 m .23502 .62398 L .25391 .60478 L p .735 .636 .749 r
F P
0 g
s
.23502 .62398 m .22117 .60608 L .20361 .61535 L p .735 .636 .749 r
F P
0 g
s
.20361 .61535 m .21108 .63663 L .23502 .62398 L p .735 .636 .749 r
F P
0 g
s
.21363 .45496 m .21452 .44417 L .17967 .43957 L p .677 .252 .23 r
F P
0 g
s
.21452 .44417 m .21363 .45496 L .24326 .46898 L p .787 .359 .233 r
F P
0 g
s
.24331 .53611 m .22472 .5395 L .22709 .55293 L p .555 .512 .762 r
F P
0 g
s
.22709 .55293 m .24666 .55523 L .24331 .53611 L p .555 .512 .762 r
F P
0 g
s
.21108 .63663 m .20361 .61535 L .18404 .61893 L p .735 .636 .749 r
F P
0 g
s
.18404 .61893 m .18438 .64152 L .21108 .63663 L p .735 .636 .749 r
F P
0 g
s
.23501 .592 m .25391 .60478 L .26591 .58089 L p .735 .636 .749 r
F P
0 g
s
.25391 .60478 m .23501 .592 L .22117 .60608 L p .735 .636 .749 r
F P
0 g
s
.1567 .5901 m .14648 .60814 L .16436 .61645 L p .789 .565 .598 r
F P
0 g
s
.14648 .60814 m .1567 .5901 L .14664 .58072 L p .827 .616 .618 r
F P
0 g
s
.18438 .64152 m .18404 .61893 L .16436 .61645 L p .735 .636 .749 r
F P
0 g
s
.16436 .61645 m .15752 .63815 L .18438 .64152 L p .735 .636 .749 r
F P
0 g
s
.23406 .51899 m .21822 .52748 L .22472 .5395 L p .56 .56 .81 r
F P
0 g
s
.22472 .5395 m .24331 .53611 L .23406 .51899 L p .56 .56 .81 r
F P
0 g
s
.2438 .57448 m .26591 .58089 L .26984 .55462 L p .735 .636 .749 r
F P
0 g
s
.26591 .58089 m .2438 .57448 L .23501 .592 L p .735 .636 .749 r
F P
0 g
s
.07374 .5184 m .08124 .52477 L .09577 .4955 L p .201 .031 .414 r
F P
0 g
s
.09577 .4955 m .08919 .48727 L .07374 .5184 L p .201 .031 .414 r
F P
0 g
s
.09804 .61688 m .11353 .60865 L .10072 .58534 L p .556 .559 .812 r
F P
0 g
s
.10072 .58534 m .08247 .58861 L .09804 .61688 L p .556 .559 .812 r
F P
0 g
s
.18086 .45064 m .17967 .43957 L .14492 .44579 L p .561 .164 .246 r
F P
0 g
s
.17967 .43957 m .18086 .45064 L .21363 .45496 L p .677 .252 .23 r
F P
0 g
s
.14664 .58072 m .13215 .5948 L .14648 .60814 L p .827 .616 .618 r
F P
0 g
s
.13215 .5948 m .14664 .58072 L .14008 .56872 L p .856 .671 .65 r
F P
0 g
s
.2198 .50555 m .20819 .51805 L .21822 .52748 L p .582 .618 .853 r
F P
0 g
s
.21822 .52748 m .23406 .51899 L .2198 .50555 L p .582 .618 .853 r
F P
0 g
s
.25269 .50513 m .26685 .4913 L .24326 .46898 L p .829 .617 .616 r
F P
0 g
s
.26685 .4913 m .25269 .50513 L .26529 .52852 L p .859 .672 .649 r
F P
0 g
s
.15752 .63815 m .16436 .61645 L .14648 .60814 L p .735 .636 .749 r
F P
0 g
s
.14648 .60814 m .13311 .62684 L .15752 .63815 L p .735 .636 .749 r
F P
0 g
s
.26984 .55462 m .24666 .55523 L .2438 .57448 L p .735 .636 .749 r
F P
0 g
s
.08919 .48727 m .09577 .4955 L .11885 .47196 L p .321 .05 .338 r
F P
0 g
s
.11885 .47196 m .11373 .46223 L .08919 .48727 L p .321 .05 .338 r
F P
0 g
s
.24666 .55523 m .26984 .55462 L .26529 .52852 L p .735 .636 .749 r
F P
0 g
s
.14008 .56872 m .12279 .57772 L .13215 .5948 L p .856 .671 .65 r
F P
0 g
s
.12279 .57772 m .14008 .56872 L .13766 .55527 L p .874 .724 .692 r
F P
0 g
s
.14818 .4565 m .14492 .44579 L .11373 .46223 L p .442 .096 .282 r
F P
0 g
s
.14492 .44579 m .14818 .4565 L .18086 .45064 L p .561 .164 .246 r
F P
0 g
s
.20191 .49712 m .19563 .51214 L .20819 .51805 L p .62 .681 .886 r
F P
0 g
s
.20819 .51805 m .2198 .50555 L .20191 .49712 L p .62 .681 .886 r
F P
0 g
s
.11373 .46223 m .11885 .47196 L .14818 .4565 L p .442 .096 .282 r
F P
0 g
s
.26529 .52852 m .24331 .53611 L .24666 .55523 L p .735 .636 .749 r
F P
0 g
s
.13766 .55527 m .11932 .55857 L .12279 .57772 L p .874 .724 .692 r
F P
0 g
s
.11932 .55857 m .13766 .55527 L .13962 .54169 L p .877 .77 .741 r
F P
0 g
s
.18216 .49455 m .18176 .51034 L .19563 .51214 L p .67 .739 .902 r
F P
0 g
s
.19563 .51214 m .20191 .49712 L .18216 .49455 L p .67 .739 .902 r
F P
0 g
s
.08247 .58861 m .10072 .58534 L .09596 .55918 L p .551 .51 .763 r
F P
0 g
s
.09596 .55918 m .07667 .55687 L .08247 .58861 L p .551 .51 .763 r
F P
0 g
s
.13311 .62684 m .14648 .60814 L .13215 .5948 L p .735 .636 .749 r
F P
0 g
s
.13215 .5948 m .11353 .60865 L .13311 .62684 L p .735 .636 .749 r
F P
0 g
s
.13962 .54169 m .12211 .53923 L .11932 .55857 L p .877 .77 .741 r
F P
0 g
s
.12211 .53923 m .13962 .54169 L .14579 .52932 L p .862 .804 .792 r
F P
0 g
s
.24331 .53611 m .26529 .52852 L .25269 .50513 L p .735 .636 .749 r
F P
0 g
s
.23323 .48676 m .24326 .46898 L .21363 .45496 L p .79 .565 .595 r
F P
0 g
s
.24326 .46898 m .23323 .48676 L .25269 .50513 L p .829 .617 .616 r
F P
0 g
s
.16247 .4981 m .16795 .51283 L .18176 .51034 L p .727 .786 .899 r
F P
0 g
s
.18176 .51034 m .18216 .49455 L .16247 .4981 L p .727 .786 .899 r
F P
0 g
s
.14579 .52932 m .13089 .52159 L .12211 .53923 L p .862 .804 .792 r
F P
0 g
s
.13089 .52159 m .14579 .52932 L .15555 .51938 L p .83 .82 .84 r
F P
0 g
s
.25269 .50513 m .23406 .51899 L .24331 .53611 L p .735 .636 .749 r
F P
0 g
s
.1448 .50742 m .15555 .51938 L .16795 .51283 L p .783 .814 .877 r
F P
0 g
s
.16795 .51283 m .16247 .4981 L .1448 .50742 L p .783 .814 .877 r
F P
0 g
s
.15555 .51938 m .1448 .50742 L .13089 .52159 L p .83 .82 .84 r
F P
0 g
s
.11353 .60865 m .13215 .5948 L .12279 .57772 L p .735 .636 .749 r
F P
0 g
s
.12279 .57772 m .10072 .58534 L .11353 .60865 L p .735 .636 .749 r
F P
0 g
s
.07667 .55687 m .09596 .55918 L .09975 .53275 L p .561 .474 .714 r
F P
0 g
s
.09975 .53275 m .08124 .52477 L .07667 .55687 L p .561 .474 .714 r
F P
0 g
s
.23323 .48676 m .2198 .50555 L .23406 .51899 L p .735 .636 .749 r
F P
0 g
s
.23406 .51899 m .25269 .50513 L .23323 .48676 L p .735 .636 .749 r
F P
0 g
s
.20881 .47522 m .21363 .45496 L .18086 .45064 L p .747 .52 .587 r
F P
0 g
s
.21363 .45496 m .20881 .47522 L .23323 .48676 L p .79 .565 .595 r
F P
0 g
s
.10072 .58534 m .12279 .57772 L .11932 .55857 L p .735 .636 .749 r
F P
0 g
s
.20881 .47522 m .20191 .49712 L .2198 .50555 L p .735 .636 .749 r
F P
0 g
s
.2198 .50555 m .23323 .48676 L .20881 .47522 L p .735 .636 .749 r
F P
0 g
s
.11932 .55857 m .09596 .55918 L .10072 .58534 L p .735 .636 .749 r
F P
0 g
s
.08124 .52477 m .09975 .53275 L .11173 .50864 L p .584 .455 .67 r
F P
0 g
s
.11173 .50864 m .09577 .4955 L .08124 .52477 L p .584 .455 .67 r
F P
0 g
s
.18181 .47168 m .18086 .45064 L .14818 .4565 L p .701 .484 .591 r
F P
0 g
s
.18086 .45064 m .18181 .47168 L .20881 .47522 L p .747 .52 .587 r
F P
0 g
s
.09596 .55918 m .11932 .55857 L .12211 .53923 L p .735 .636 .749 r
F P
0 g
s
.18181 .47168 m .18216 .49455 L .20191 .49712 L p .735 .636 .749 r
F P
0 g
s
.20191 .49712 m .20881 .47522 L .18181 .47168 L p .735 .636 .749 r
F P
0 g
s
.09577 .4955 m .11173 .50864 L .13074 .48926 L p .617 .45 .633 r
F P
0 g
s
.13074 .48926 m .11885 .47196 L .09577 .4955 L p .617 .45 .633 r
F P
0 g
s
.1549 .47652 m .14818 .4565 L .11885 .47196 L p .657 .461 .606 r
F P
0 g
s
.14818 .4565 m .1549 .47652 L .18181 .47168 L p .701 .484 .591 r
F P
0 g
s
.11885 .47196 m .13074 .48926 L .1549 .47652 L p .657 .461 .606 r
F P
0 g
s
.12211 .53923 m .09975 .53275 L .09596 .55918 L p .735 .636 .749 r
F P
0 g
s
.09975 .53275 m .12211 .53923 L .13089 .52159 L p .735 .636 .749 r
F P
0 g
s
.1549 .47652 m .16247 .4981 L .18216 .49455 L p .735 .636 .749 r
F P
0 g
s
.18216 .49455 m .18181 .47168 L .1549 .47652 L p .735 .636 .749 r
F P
0 g
s
.13089 .52159 m .11173 .50864 L .09975 .53275 L p .735 .636 .749 r
F P
0 g
s
.11173 .50864 m .13089 .52159 L .1448 .50742 L p .735 .636 .749 r
F P
0 g
s
.13074 .48926 m .1448 .50742 L .16247 .4981 L p .735 .636 .749 r
F P
0 g
s
.16247 .4981 m .1549 .47652 L .13074 .48926 L p .735 .636 .749 r
F P
0 g
s
.1448 .50742 m .13074 .48926 L .11173 .50864 L p .735 .636 .749 r
F P
0 g
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 299.5},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0001:b000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00loooool>o`0001oooooo003^ooooo`Go00000_nl
OXl00ol0003obIJQolVFX@07olVFX@03o`000?o<YkCo000000;o00007?ooool00>_ooooo0ol00007
okanS`03o`000?o9UZ7obIJQ00OobIJQ00?o0000olbW]?o<Yk@00_o<Yk@2o`0001[ooooo003Zoooo
o`03o`000?nVGgco000000So_7j?00?o0000olVFXOo9UZ401_o9UZ400ol0003oc:NdolbW]005olbW
]0?o00005oooool00>Wooooo00Co0000ojIOO?nVGgco00002?nlOXl00ol0003obIJQolVFX@06olVF
X@03o`000?o<YkCoc:Nd00Soc:Nd00?o0000ooooooooool05?ooool00>Oooooo0_l00003ojIOO003
o`000?nlOXoo_7j?00Ko_7j?00?o0000olVFXOo9UZ401_o9UZ400ol0003oc:NdolbW]008olbW]0;o
00005Oooool00>Kooooo00?o0000ojIOO?nVGg`01?nVGg`00ol0003o_7j?okanS`05okanS`03o`00
0?o9UZ7obIJQ00GobIJQ00?o0000olbW]?o<Yk@02?o<Yk@01?l0003ob;74olRaa?l0000Dooooo`00
iOooool00ol0003oYUmlojIOO005ojIOO003o`000?nlOXoo_7j?00Go_7j?00?o0000olVFXOo9UZ40
1Oo9UZ400ol0003oc:NdolbW]007olbW]003o`000?o8/LCob;7400;ob;7400?o0000ooooooooool0
4Oooool00>Cooooo00?o0000ojIOO?nVGg`01_nVGg`00ol0003o_7j?okanS`05okanS`03o`000?o9
UZ7obIJQ00GobIJQ00?o0000olbW]?o<Yk@01_o<Yk@00ol0003ob;74olRaa004olRaa003o`000?oo
oooooooo013ooooo003Tooooo`03o`000?nVGgcoYUml00KoYUml00?o0000okanSonlOXl01OnlOXl0
0ol0003obIJQolVFX@04olVFX@03o`000?o<YkCoc:Nd00Ooc:Nd00?o0000olRaa?o8/L@01Oo8/L@0
0ol0003oooooooooo`0?ooooo`00hoooool00ol0003oPCMXo`000007ojIOO003o`000?nlOXoo_7j?
00Go_7j?00?o0000olVFXOo9UZ401?o9UZ400ol0003oc:NdolbW]006olbW]003o`000?o8/LCob;74
00Oob;7400?o0000ooooooooool03_ooool00>;ooooo00Co0000oh4gJ?n1=fSo00002?nVGg`00ol0
003o_7j?okanS`04okanS`03o`000?o9UZ7obIJQ00CobIJQ00?o0000olbW]?o<Yk@01Oo<Yk@00ol0
003ob;74olRaa009olRaa003o`000?oooooooooo00gooooo003Qooooo`03o`000?n1=fSoPCMX00;o
PCMX00?o0000ojIOO?nVGg`01OnVGg`00ol0003o_7j?okanS`04okanS`03o`000?o9UZ7obIJQ00Co
bIJQ00?o0000olbW]?o<Yk@01Oo<Yk@00ol0003ob;74olRaa009olRaa0;o00003_ooool00>7ooooo
00?o0000oh4gJ?n1=fP00_n1=fP00ol0003oYUmlojIOO005ojIOO003o`000?nlOXoo_7j?00Co_7j?
00?o0000olVFXOo9UZ400oo9UZ400ol0003oc:NdolbW]005olbW]003o`000?o8/LCob;7400Wob;74
00?o0000okbbcol000003_ooool00>3ooooo00?o0000oh4gJ?n1=fP01?n1=fP00ol0003oYUmlojIO
O004ojIOO003o`000?nlOXoo_7j?00Co_7j?00?o0000olVFXOo9UZ400oo9UZ400ol0003oc:NdolbW
]004olbW]003o`000?o8/LCob;7400Wob;7400Go0000okbbconl//oo_;;?o`00000=ooooo`00gooo
ool00ol0003oPCMXoh4gJ006oh4gJ003o`000?nVGgcoYUml00?oYUml00?o0000okanSonlOXl01?nl
OXl00ol0003obIJQolVFX@03olVFX@03o`000?o<YkCoc:Nd00?oc:Nd00?o0000olRaa?o8/L@02?o8
/L@2o`0000Co_;;?00?o0000ooooooooool02oooool00=oooooo00?o0000oh4gJ?n1=fP01_n1=fP0
0ol0003oYUmlojIOO004ojIOO003o`000?nlOXoo_7j?00?o_7j?00?o0000olVFXOo9UZ400_o9UZ40
0ol0003oc:NdolbW]004olbW]003o`000?o8/LCob;7400Oob;7400?o0000okbbconl//l01Onl//l0
0ol0003oooooooooo`0:ooooo`00goooool00om3053o0000oh4gJ007oh4gJ003o`000?nVGgcoYUml
00?oYUml00?o0000okanSonlOXl00onlOXl00ol0003obIJQolVFX@02olVFX@03o`000?o<YkCoc:Nd
00?oc:Nd00?o0000olRaa?o8/L@01oo8/L@00ol0003o_;;?okbbc`06okbbc`03o`000?oooooooooo
00[ooooo003Nooooo`04o`000?m3053o@`1@o`0000OoPCMX00Co0000ojIOO?nVGgcoYUml2_l00003
olVFX@03o`000?o<YkCoc:Nd00;oc:Nd00?o0000olRaa?o8/L@01oo8/L@00ol0003o_;;?okbbc`08
okbbc`03o`000?oooooooooo00Wooooo003Nooooo`05o`000?m3053o@`1@od<0D?l000001_n1=fP4
o`0000[ooooo0ol00005olbW]003o`000?o8/LCob;7400Gob;740_l0000;okbbc`03o`000?oooooo
oooo00Wooooo003Nooooo`05o`000?m3053o@`1@od<0D?l000001?n1=fP2o`00013ooooo0_l00003
olbW]003o`000?o8/LCob;7400Gob;7400?o0000okbbconl//l03?nl//l00ol0003oooooooooo`08
ooooo`00g_ooool00ol0003o@`1@od<0D002od<0D004o`000?n1=fSo0000o`0001Cooooo00?o0000
olbW]?l000001oo8/L@00ol0003o_;;?okbbc`0=okbbc`03o`000?oooooooooo00Sooooo003Moooo
o`03o`000?m3053o@`1@00Co@`1@00?o0000ooooooooool05Oooool00ol0003ob;74olRaa004olRa
a0;o00003onl//l3o`0000Wooooo003Mooooo`03o`000?m3053o@`1@00Co@`1@00?o0000oooooooo
ool05Oooool00ol0003ob;74olRaa003olRaa003o`000?nl//oo_;;?00co_;;?0ol00002ojfYe003
o`000?oooooooooo00Oooooo003Mooooo`03o`000?m3053o@`1@00?o@`1@00?o0000ooooooooool0
5oooool01Ol0003ob;74olRaa?o8/LCo000000co_;;?0ol00005ojfYe003o`000?oooooooooo00Oo
oooo003Mooooo`03o`009_l0003o@`1@00;o@`1@00?o0000ooooooooool06Oooool00ol0003ob;74
o`00000:okbbc`?o00002?n]ZM@00ol0003oooooooooo`07ooooo`00gOooool2o`009P03o`000?m3
053o000001gooooo00?o0000okbbconl//l01_nl//l3o`0000co[JWD00?o0000ooooooooool01_oo
ool00=gooooo0ol002H00ol0003oooooooooo`0Looooo`03o`000?nl//oo_;;?00?o_;;?0ol0000?
ojfYe003o`000?oooooooooo00Kooooo003Mooooo`?o000V00?o0000ooooooooool07Oooool00ol0
003o_;;?o`000002o`0001;o[JWD00?o0000ooooooooool01_ooool00=gooooo0_l002H00ol0003o
ooooooooo`0Nooooo`;o00005On]ZM@00ol0003oooooooooo`06ooooo`00gOooool2o`009P03o`00
0?oooooooooo01kooooo00?o0000ojfYe?n]ZM@05?n]ZM@00ol0003oooooooooo`06ooooo`00gOoo
ool00ol002Ko0000ooooo`0Pooooo`03o`000?n]ZMCo[JWD01Go[JWD00?o0000ooooooooool01Ooo
ool00=gooooo00?o000Vo`000?ooool08?ooool=o`0000_o[JWD00?o0000ooooooooool01Oooool0
0=gooooo00?o000Vo`000?ooool08?ooool00ol0003oW9[AoibJd@0:oibJd@Wo00000_n]ZM@00ol0
003oooooooooo`05ooooo`00gOooool2o`00027ooooo00?o0000oibJdOnLV]405OnLV]400ol0003o
ooooooooo`05ooooo`00gOooool00ol0003odgL0o`00000Pooooo`03o`000?nLV]7oW9[A01GoW9[A
00?o0000ooooooooool01Oooool00=gooooo00?o0000om=g0?l000008?ooool2o`0001KoW9[A00?o
0000ooooooooool01Oooool00=gooooo00Co0000om=g0?oCM`3o00007oooool2ohj6aP?o00004_nL
V]400ol0003oooooooooo`06ooooo`00g?ooool01_l0003odgL0om=g0?l0003ogg4Yo`0001gooooo
00?o0000ohj6a_n>Q/H00on>Q/H3o`0000ooW9[A00?o0000ooooooooool01_ooool00=cooooo00?o
0000om=g0?l000000ooOLBT00ol0003oooooooooo`0Jooooo`;o00001on>Q/H3o`0000coW9[A00?o
0000ooooooooool01_ooool00=cooooo0_l00005omma:@03o`000?oooooooooo01Sooooo00Co0000
ohEb]_n5L[Ko00002On>Q/H2o`0000[oW9[A00?o0000ooooooooool01_ooool00=cooooo00?o0000
omma:OoOLBT01OoOLBT00ol0003oooooooooo`0Fooooo`03o`000?n5L[KoQG:f00;oQG:f00?o0000
ohj6a_n>Q/H02?n>Q/H3o`0000OoW9[A00?o0000ooooooooool01_ooool00=cooooo00?o0000omma
:OoOLBT01_oOLBT2o`0001Gooooo00?o0000ohEb]_n5L[H01?n5L[H00ol0003oSXK6ohj6aP0:ohj6
aP;o00001?nLV]400ol0003oooooooooo`07ooooo`00g?ooool00ol0003ogg4Yomma:@05omma:@04
o`000?o7GdWoaem9o`0001?ooooo0_l00007ohEb]P03o`000?n>Q/KoSXK600coSXK600Co0000oibJ
dOnLV]7o00002Oooool00=gooooo00?o0000omma:OoOLBT00ooOLBT00ol0003oaem9olMOB@02olMO
B@03o`000?oooooooooo00oooooo00Co0000ohAQXOn4HJ7o00001on5L[H2o`0000ooSXK600?o0000
ooooooooool01oooool00=gooooo00?o0000omma:OoOLBT00_oOLBT00ol0003oaem9olMOB@04olMO
B@03o`000?oooooooooo00_ooooo0ol00004ohAQX@03o`000?n5L[KoQG:f00KoQG:f00?o0000ohj6
a_n>Q/H03?n>Q/H00ol0003oooooooooo`07ooooo`00gOooool01Ol0003ogg4Yomma:OoOLBWo0000
00Soaem91?l00004ooooo`Go00000_n;EH`00ol0003oQ66QohAQX@02ohAQX@03o`000?n5L[KoQG:f
00OoQG:f00?o0000ohj6a_n>Q/H02_n>Q/H00ol0003oooooooooo`08ooooo`00gOooool01?l0003o
gg4Yomma:Ol00009olMOB@04o`000?n]E67o[EAQojeDH@Co00000onHDGH01Ol0003oReF<oh]ES?n;
EHco000000GoQ66Q00?o0000ohEb]_n5L[H01on5L[H00ol0003oSXK6ohj6aP08ohj6aP03o`000?oo
oooooooo00Wooooo003Nooooo`;o00002Oo7GdT00ol0003o[EAQojeDH@03ojeDH@03o`000?nHDGKo
V55f00?oV55f00?o0000oh]ES?n;EH`00_n;EH`00ol0003oQ66QohAQX@02ohAQX@03o`000?n5L[Ko
QG:f00SoQG:f00?o0000ohj6a_n>Q/H01on>Q/H00ol0003oooooooooo`09ooooo`00g_ooool00ol0
003oaem9olMOB@07olMOB@03o`000?n]E67o[EAQ00Co[EAQ00?o0000oiQAM_nHDGH00onHDGH00ol0
003oReF<oh]ES002oh]ES003o`000?n4HJ7oQ66Q00?oQ66Q00?o0000ohEb]_n5L[H02On5L[H7ohj6
aP03o`000?oooooooooo00[ooooo003Nooooo`03o`000?o7GdWoaem900Ooaem900?o0000ojeDHOn]
E6400on]E6400ol0003oV55foiQAMP04oiQAMP03o`000?n;EHcoReF<00;oReF<00?o0000ohAQXOn4
HJ401?n4HJ400ol0003oQG:fohEb]P09ohEb]PGoSXK600?o0000ooooooooool02oooool00=oooooo
00?o0000olMOBOo7GdT01Oo7GdT00ol0003o[EAQojeDH@04ojeDH@03o`000?nHDGKoV55f00CoV55f
00?o0000oh]ES?n;EH`00_n;EH`00ol0003oQ66QohAQX@04ohAQX@03o`000?n5L[KoQG:f00[oQG:f
1?n>Q/H00ol0003oooooooooo`0;ooooo`00h?ooool00ol0003oaem9olMOB@03olMOB@03o`000?n]
E67o[EAQ00Go[EAQ00?o0000oiQAM_nHDGH01?nHDGH00ol0003oReF<oh]ES003oh]ES003o`000?n4
HJ7oQ66Q00CoQ66Q00?o0000ohEb]_n5L[H02_n5L[H2ohj6aP03o`000?oooooooooo00cooooo003P
ooooo`03o`000?o7GdWoaem900?oaem900?o0000ojeDHOn]E6401On]E6400ol0003oV55foiQAMP04
oiQAMP03o`000?n;EHcoReF<00?oReF<00?o0000ohAQXOn4HJ401On4HJ400ol0003oQG:fohEb]P0:
ohEb]P03o`000?oooooooooo00gooooo003Qooooo`05o`000?o7GdWoaem9olMOBOl000001on]E640
0ol0003oV55foiQAMP05oiQAMP03o`000?n;EHcoReF<00?oReF<00?o0000ohAQXOn4HJ401On4HJ40
0ol0003oQG:fohEb]P09ohEb]P03o`000?oooooooooo00kooooo003Qooooo`05o`000?o7GdWoaem9
olMOBOl000001on]E6400ol0003oV55foiQAMP05oiQAMP03o`000?n;EHcoReF<00?oReF<00?o0000
ohAQXOn4HJ401_n4HJ400ol0003oQG:fohEb]P07ohEb]P03o`000?oooooooooo00oooooo003Roooo
o`03o`000?o7GdWo000000So[EAQ00?o0000oiQAM_nHDGH01?nHDGH00ol0003oReF<oh]ES005oh]E
S003o`000?n4HJ7oQ66Q00KoQ66Q00?o0000ohEb]_n5L[H01On5L[H00ol0003oooooooooo`0@oooo
o`00hoooool2o`0000Oo[EAQ00?o0000oiQAM_nHDGH01OnHDGH00ol0003oReF<oh]ES005oh]ES003
o`000?n4HJ7oQ66Q00KoQ66Q00?o0000ohEb]_n5L[H01?n5L[H00ol0003oooooooooo`0Aooooo`00
iOooool00ol0003o[EAQojeDH@04ojeDH@03o`000?nHDGKoV55f00GoV55f00?o0000oh]ES?n;EH`0
1On;EH`00ol0003oQ66QohAQX@07ohAQX@03o`000?n5L[KoQG:f00;oQG:f00?o0000ooooooooool0
4_ooool00>Kooooo0_l00004ojeDH@03o`000?nHDGKoV55f00GoV55f00?o0000oh]ES?n;EH`01On;
EH`00ol0003oQ66QohAQX@07ohAQX@05o`000?n5L[KoQG:fohEb]_l000005Oooool00>Sooooo0_l0
0002ojeDH@03o`000?nHDGKoV55f00GoV55f00?o0000oh]ES?n;EH`01_n;EH`00ol0003oQ66QohAQ
X@07ohAQX@;oQG:f00?o0000ooooooooool05?ooool00>[ooooo0_l00008oiQAMP03o`000?n;EHco
ReF<00KoReF<00?o0000ohAQXOn4HJ401on4HJ42o`0001Oooooo003[ooooo`?o00001_nHDGH00ol0
003oReF<oh]ES006oh]ES003o`000?n4HJ7oQ66Q00CoQ66Q0ol0000Iooooo`00k_ooool3o`0000?o
V55f00?o0000oh]ES?n;EH`01_n;EH`00ol0003oQ66QohAQX@02ohAQX@;o00007?ooool00?7ooooo
1?l00009oh]ES004ohAQXOl0003o0000o`0001kooooo003dooooo`_o00008Oooool00?Cooooo00?o
0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000oooo
ooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0
:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool0
0?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo
00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000
ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000oooooooo
ool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Ooo
ool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Co
oooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o
0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000oooo
ooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0
:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool0
0?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo
00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000
ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000oooooooo
ool0:Oooool00?Cooooo00?o0000ooooooooool0:Oooool00?Cooooo00?o0000ooooooooool0:Ooo
ool00??ooooo0_l0000[ooooo`00l_ooool00ol0003oooooooooo`0[ooooo`00l?ooool2o`0002ko
oooo003_ooooo`03o`000?oooooooooo02kooooo003]ooooo`;o0000<Oooool00>_ooooo0_l0000c
ooooo`00j_ooool00ol0003oooooooooo`0cooooo`00j?ooool2o`0003Kooooo003Wooooo`03o`00
0?oooooooooo03Kooooo003Uooooo`;o0000>Oooool00>Cooooo00?o0000ooooooooool0>Oooool0
0>;ooooo0_l0000looooo`00hOooool00ol0003oooooooooo`0looooo`00goooool2o`0003oooooo
003Nooooo`03o`000?oooooooooo03oooooo003Looooo`;o0000@_ooool0037ooooo2?l0002Qoooo
o`;o0000A?ooool002cooooo1Ol00002ohlY?P03o`000?n]@3[o[D0j00?o[D0j1_l0002Jooooo`03
o`000?oooooooooo04Cooooo000Xooooo`Co00001on?:Ch00ol0003o[D0joje0>P07oje0>P04o`00
0?o9Fc_o0000o`0009Kooooo0_l00017ooooo`009_ooool2o`000003og4HB?l0003oSbTn00KoSbTn
1_l00006oje0>P04o`000?o9Fc_obE/kolUK>`;o0000Toooool00ol0003oooooooooo`17ooooo`00
9?ooool2o`0000CoLAQ800?o0000ohlY?_l000001?l00002ok=kU`04o`000?noQIKo_hFFokn5UPGo
000000?o[D0jo`000?o9Fc/01?o9Fc/00ol0003oooooooooo`2>ooooo`;o0000B_ooool002?ooooo
00?o0000og4HB?ma64P00oma64P3o`0000Oo/g^G00?o0000okn5U_noQIH01_noQIH3o`0000GobE/k
0_l0002=ooooo`03o`000?oooooooooo04[ooooo000Qooooo`;o00001?ma64P2o`000003ojQfVol0
003o/g^G00Oo/g^G00?o0000okn5U_noQIH01onoQIH01?l0003obY2Ho`000?l00005olUK>`03o`00
0?oooooooooo08Sooooo0_l0001=ooooo`008?ooool00ol0003oLAQ8og4HB002og4HB0;o00001?nX
MY/00ol0003o/g^Gok=kU`06ok=kU`03o`000?noQIKo_hFF00Go_hFF00?o0000olZ@V?o:T9P00_o:
T9P2o`0000?obE/k0_l00028ooooo`03o`000?oooooooooo04gooooo000Oooooo`04o`000?mB35Ko
0000og4HB0;o00001_nXMY/00ol0003o/g^Gok=kU`06ok=kU`03o`000?noQIKo_hFF00Go_hFF00?o
0000olZ@V?o:T9P01?o:T9P3o`0000;ohW]200?o0000ooooooooool0Poooool2o`00053ooooo000N
ooooo`05o`000?mB35KoDPaFoe8<E_l000002?nXMY/00ol0003o/g^Gok=kU`04ok=kU`Oo00000ono
QIH00ol0003obY2HolZ@V006olZ@V0;o00000_oRNd800ol0003oooooooooo`20ooooo`;o0000D_oo
ool001gooooo00Co0000oe8<E_mB35KoDPaF0_l00009ojQfV`03o`000?ncNiOo000000?o00000_nl
X[l00ol0003o_::ookbR_`02okbR_`Co00002?o:T9P00ol0003oe9fMo`000002on9k@P03o`000?oo
oooooooo07kooooo00?o0000ooooooooool0D_ooool001cooooo00Go0000oe8<E_mB35KoDPaFo`00
0002oiecXP03o`000?nXMY_oZ7JK00GoZ7JK0ol00006okbR_`03o`000?nlX[oo_::o00Co_::o00Co
0000okbR_ol0003o00001Oo:T9P01Ol0003oe9fMomBMWOoDWIgo000000;ohW]200?o0000oooooooo
ool0Noooool2o`0005Gooooo000Kooooo`05o`000?mB35KoDPaFoe8<E_l000001?nMLj801?l0003o
Z7JKojQfVonXMY/3o`000003okbR_ol0003o_::o00Ko_::o00?o0000okbR_onlX[l01?nlX[l01Ol0
003o_::ookbR_onlX[oo000000?obY2H00?o0000omBMWOoDWId00ooDWId01?l0003ohW]2on9k@_l0
001kooooo`03o`000?oooooooooo05Gooooo000Jooooo`05o`000?mB35KoDPaFoe8<E_l000001OnM
Lj801?l0003oZ7JKo`000?l00005okbR_`03o`000?nlX[oo_::o00Co_::o00?o0000okbR_onlX[l0
0onlX[l00ol0003o_::ookbR_`03okbR_`;o000000?obY2Ho`000?oDWId01OoDWId01?l0003ohW]2
on9k@_l0001hooooo`;o0000F?ooool001Wooooo00Go0000oe8<E_mB35KoDPaFo`000007oiecXP03
o`000?nlX[oo_::o00Go_::o00?o0000okbR_onlX[l01?nlX[l00ol0003o_::ookbR_`03okbR_`03
o`000?nlX[oo_::o00Go_::o0_l00007omBMW@03o`000?oRNd;o000007Oooooo00?o0000oooooooo
ool0F?ooool001Wooooo0_l000000omB35Ko0000oiecXP07oiecXP03o`000?nlX[oo_::o00Go_::o
00?o0000okbR_onlX[l01?nlX[l00ol0003o_::ookbR_`03okbR_`03o`000?nlX[oo_::o00Go_::o
00?o0000okbR_ol000001ooDWId00ol0003omIi?o`00001dooooo`;o0000Foooool001Sooooo00Co
0000oc<7JOlc1fWo00002?nMLj800ol0003o_::oo`000007okbR_`03o`000?nlX[oo_::o00Oo0000
00?o_::oo`000?nlX[l01_nlX[l01Ol0003o_::ookbR_onlX[oo000000Goe9fM0_l00002ooFNC`03
o`000?oooooooooo073ooooo00?o0000ooooooooool0Foooool001Sooooo00Ko0000oc<7JOlc1fWo
0000oiEdZol00005oiecXP05o`000?nlX[oo_::ookbR_ol000001OnlX[l4o`0000?o^/WV00Co0000
oj^mi_n[_NKoZkgV1?l00004okbR_`03o`000?nlX[oo_::o00?o_::o00Go0000omBMWOoDWIgoe9fM
o`000002om^/YP03o`000?oeWToo0000073ooooo0_l0001Nooooo`005oooool01?l0003o<`MYoc<7
JOl00003oiEdZ`05o`000?nMLj;oWG>RoiecX_l000001?nlX[l01?l0003o_::ookbR_onlX[l2o`00
0003olS@h?l0003o^/WV00Co^/WV00?o0000oj^mi_n[_NH00_n[_NH00ol0003oWZkRoij^hP02o`00
00;o_::o00?o0000okbR_onlX[l01?nlX[l00ol0003oe9fMo`000003om^/YP04o`000?oeWToomIi?
o`0006kooooo00?o0000ooooooooool0G_ooool001Oooooo00Co0000oc<7JOlc1fWo00001?nEM:/0
0ol0003oWG>Ro`000006okbR_`03o`000?nlX[oo000000Cob=3P00?o0000ok[9i_njbNH00_njbNH0
0ol0003oZkgVoj^miP02oj^miP03o`000?nN[^;oWZkR00?oWZkR00?o0000okbR_onlX[l01OnlX[l2
o`0000GofjbV00?o0000ooFNCol00000K?ooool2o`00067ooooo000Gooooo`03o`000?lc1fWo0000
00KoUGB[00?o0000okbR_onlX[l01_nlX[l00ol0003ob=3PolS@h003olS@h003o`000?njbNKo^/WV
00Go000000?oZkgVo`000?nN[^801?nN[^800ol0003oU9kJo`000005okbR_`03o`000?nlX[oo0000
00GofjbV00Co0000ooFNCooeWToo0000JOooool2o`0006?ooooo000Fooooo`04o`000?lc1fWo<`MY
o`0000KoUGB[00?o0000okbR_ol000001OnlX[l00ol0003oe=7Go`000005olS@h0;o000000GoF=;Q
o`000?l0003o0000obb]i`03o`0000?oWZkR00Go0000oiBNf_nDW][oU9kJo`000003okbR_`05o`00
0?nlX[oo_::ookbR_ol000001OoK[:H01?l0003omIi?ooFNCol0001Wooooo`03o`000?oooooooooo
06?ooooo000Fooooo`04o`000?lc1fWo<`MYo`0000GoUGB[00Go0000okbR_onlX[oo_::oo`000003
okbR_`06o`000?oDdMOoe=7GomCAeol0003ob=3P0_l000000on;kM;o0000oeSBh@04ooooo`?o0000
00Co38CSo`000?nN[^;o00001OnDW]X00ol0003o_::oo`000004okbR_`03o`000?oK[:KofjbV00?o
fjbV00Co0000ooFNCol0003o0000IOooool2o`0006Kooooo000Eooooo`04o`000?lc1fWo<`MYo`00
00KoUGB[00?o0000okbR_onlX[l00_nlX[l00ol0003o_::oo`000005omCAe`?o00002oooool3o`00
00GoU9kJ0_l00006okbR_`03o`000?oK[:KofjbV00;ofjbV0_l000000oom`V?o0000ooooo`1Soooo
o`03o`000?oooooooooo06Kooooo000Eooooo`;o000000?o<`MYo`000?nEM:/01?nEM:/00ol0003o
_::ookbR_`04okbR_`03o`000?oDdMOoe=7G00?oe=7G00?o0000oeD@FOl000003Oooool2o`1Le003
o`000?nDW][o000000;o000000?oSho?o`000?nlX[l01_nlX[l01_l0003ofjbVom^/Y_l0003oh;Z`
o`0000;ooL9S00?o0000ooooooooool0Goooool2o`0006Wooooo000Eooooo`04o`000?lF2h7o0000
o`0000CoUGB[00?o0000okbR_onlX[l01OnlX[l02?l0003og<g:o`000?l0003oe=7Go`000?nln[co
00003oooool3o`0000GoSho?00?o0000okbR_onlX[l01?nlX[l00ol0003ofjbVo`000002on2j/004
o`000?om`V?ooL9So`00063ooooo00?o0000ooooooooool0JOooool001Cooooo00Go0000oaH;POlF
2h7o0000ohmi]P03o`000003oiEdZol0003o_::o00Go_::o00?o0000omc=b_oLcLX00_oLcLX3o`00
013ooooo00?o0000o`0i_Ol000001On?Sll00ol0003o_::ookbR_`03okbR_`?o00001?oP^[000ol0
003ooL9So`00001Nooooo`;o0000K?ooool001Cooooo00Co0000oaH;POlF2h7o00001?n?NKH00ol0
003o_::oo`000005okbR_`03o`000?oLcL[og<g:00;og<g:00?o0000on?fXOl000004Oooool00ol0
003o03Vmo`000004ohn?c`03o`000?nlX[oo_::o00?o00000_nlX[l00ol0003oh;Z`on2j/002on2j
/003o`000?om`V?o000005gooooo00?o0000ooooooooool0K?ooool001Cooooo00Co0000oaH;POlF
2h7o00001?n?NKH00ol0003o_::ookbR_`03o`0000;o_::o00Oo0000omc=b_oLcL[og<g:o`000?oS
mZ7o000001?ooooo0_l00003ohn?c`Co00001OnlX[l00ol0003oh;Z`on2j/002on2j/003o`000?om
`V?o000005_ooooo0_l0001_ooooo`005?ooool01?l0003o5P^1oaH;POl00004ohmi]P03o`000?nl
X[oo_::o00?o_::o2?l0000Dooooo`03o`000?l:8J7o000000;o00000_n>Pl<00ol0003o_::ookbR
_`04okbR_`03o`000?oP^[3oh;Z`00;oh;Z`00Co0000oog2Hoom`V?o0000FOooool00ol0003ooooo
ooooo`1_ooooo`005?ooool00ol0003o5P^1o`000005ohmi]P03o`000?nlX[oo_::o00Co_::o00?o
0000on35_OoPaKd00_oPaKd2o`0001Cooooo00?o0000o`XQXOl000001?n>Pl<00ol0003o_::ookbR
_`05okbR_`05o`000?oP^[3oh;Z`on2j/?l000000_om`V<00ol0003oooooooooo`1Eooooo`;o0000
L_ooool001?ooooo00Co0000oaH;POlF2h7o00001?n?NKH00ol0003o_::ookbR_`05okbR_`03o`00
0?oPaKgoh<Fm00;oh<Fm0_l0000Dooooo`?o00001On>Pl<00ol0003o_::ookbR_`04okbR_`03o`00
0?oP^[3oh;Z`00;oh;Z`0ol0001Eooooo`;o0000M?ooool001?ooooo00Co0000oaH;POlF2h7o0000
1?n?NKH00ol0003o_::ookbR_`04okbR_`03o`000?oPaKgoh<Fm00;oh<Fm0ol0000Dooooo`04o`00
0?lP4hKo0000o`0000CoSX?300?o0000okbR_onlX[l01?nlX[l00ol0003oh;Z`on2j/003o`000003
ooOPO?l0003ooooo05?ooooo00?o0000ooooooooool0M?ooool001?ooooo1?l00004ohmi]P03o`00
0?nlX[oo_::o00Co_::o00?o0000on35_OoPaKd00ol000000oon`f_o0000ooooo`0Cooooo`03o`00
0?lP4hKo81>600oo00000_oQa[d00ol0003omn1lo`00001Booooo`;o0000Moooool001?ooooo00?o
0000o`0HW?l069`03ol00002omni/@03o`000?on`f_o000001Cooooo00Co0000ob0CQ_lP4hKo0000
1?n@N[H00ol0003o_::ookbR_`04okbR_`03o`000?oQa[gohLJm00;ohLJm00?o0000ooOPO?ooool0
C_ooool4o`0007Wooooo000Cooooo`04o`000?l069co01RLo`0000CoSH;300?o0000okbR_onlX[l0
1?nlX[l00ol0003ogkVaomni/@02omni/@03o`000?on`f_o000001Cooooo00Co0000ob0CQ_lP4hKo
00001?n@N[H00ol0003o_::ookbR_`04okbR_`03o`000?oQa[gohLJm00;ohLJm0_l0001>ooooo`Go
0000NOooool001Cooooo00?o0000o`0HW?l000001?n=P/<00ol0003o_::ookbR_`04okbR_`03o`00
0?oO^K7ogkVa00?ogkVa0_l0000Dooooo`?o00001On@N[H00ol0003o_::ookbR_`04okbR_`03o`00
0?oQa[gohLJm00;ohLJm0_l0001>ooooo`Go0000NOooool001Cooooo00?o0000o`0HW?l000001?n=
P/<00ol0003o_::ookbR_`04okbR_`03o`000?oO^K7ogkVa00;ogkVa0_l000000ooeX5Oo0000oooo
o`0Aooooo`03o`000?lk46oo>a1_00;o00000on@N[H00ol0003o_::ookbR_`05okbR_`07o`000?oQ
a[gohLJmon76_Ol0003omn1lo`00001=ooooo`Ko0000NOooool001Cooooo00?o0000o`0HW?l00000
1?n=P/<00ol0003o_::ookbR_`05okbR_`06o`000?oO^K7o0000o`000?oKZjKo00000_oeX5L00ol0
003oooooooooo`0>ooooo`06o`000?lk46oo>a1_oc/@Kol0003oUWB[1?l00006okbR_`03o`000?oQ
a[gohLJm00;ohLJm00?o0000ooOPO?l00000C?ooool00ol0003oooooooooo`03o`0007[ooooo000D
ooooo`04o`000?l069co01RLo`0000CoSH;300?o0000okbR_onlX[l01?nlX[l2o`0000Cofj^V00Co
0000ooFPEol0003o00003_ooool01Ol0003oF1ALo`000?lk46oo000000GoUWB[0ol00004okbR_`03
o`000?oQa[gohLJm00;ohLJm0_l0001;ooooo`;o00001Oooool00ol0003oooooooooo`1hooooo`00
5?ooool01?l0003o01RLo`0HW?l00004ohf2``03o`000?nlX[oo_::o00;o_::o0ol00005om^[YP;o
00000_oROTT2o`0000[ooooo0_l00003oePDG0;o00001OnFM:/00ol0003o_::ookbR_`03o`000003
okbR_ol0003ohLJm00?ohLJm0_l00019ooooo`;o00001oooool00ol0003oooooooooo`1hooooo`00
5Oooool00ol0003o01RLo`000004ohf2``03o`000?nlX[oo000000;o00000_nlX[l00ol0003ofj^V
om^[YP03om^[YP;o00000_oROTT00ol0003obUm2o`000008ooooo`03o`000?me7dko000000?oF1AL
00?o0000oiicX_l000000onFM:/00ol0003o_::ookbR_`04okbR_`So0000B?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo07Sooooo000Eooooo`?o00000_n=P/<4o`0000Ko_::o00Go
0000om^[Y_oKZjKofj^Vo`000002om>MWP;o00000oo:Gd88o`0000?oMAm>00?o0000oePDG?l00000
0onNLj801?l0003oUWB[oiIdZol00007okbR_`03o`000?oMcl_ogLo;00;ogLo;0_l00016ooooo`;o
00002_ooool00ol0003oooooooooo`1hooooo`005Oooool00ol0003o036ho`000002o`0000;oSXo?
00?o0000okbR_onlX[l01OnlX[l01?l0003ofj^Vom^[Y_l00004om>MWP;o00000_o:Gd801Ol0003o
[dE1ojm5@On_AD7o000000;oTRm500Co0000ogDOC_me7dkoMAm>0_l00005oiicXP03o`000?nFM:_o
000000Ko_::o00?o0000omg?booMcl/00_oMcl/00ol0003ogO:Hooooo`15ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool0N?ooool001Kooooo0_l00005ohj?c`03o`000?nlX[oo_::o
00Co_::o00?o0000om^[Y_l000001OoCWIh00ol0003obI2Io`000002o`0000?o[dE100Co0000oi8_
AOnB;dGoTRm50ol000000onXMY_o0000oiicXP05oiicXP03o`000?nlX[oo_::o00Go_::o00?o0000
omg?booMcl/00_oMcl/2o`0004Cooooo0_l0000=ooooo`03o`000?oooooooooo07Sooooo000Foooo
o`03o`000?l0<KSo000000CoSXo?00?o0000okbR_onlX[l01?nlX[l3o`0000CodifN00?o0000olV@
VOo9T9T00_o9T9T3o`000003ojm5@Ol0003oTRm500?o00001?nXMY/00ol0003oWW>RoiicXP02oiic
XP04o`000?nlX[oo_::oo`0000Co_::o00?o0000omg?booMcl/00_oMcl/2o`0004Cooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`1hooooo`005oooool00ol0003o036ho`000004ohj?
c`03o`000?nlX[oo_::o00;o_::o00Go0000okbR_onlX[oo_::oo`000003om>MWP03o`000?o9T9Wo
bI2I00;obI2I00?o0000okj5U_nnQIH00ol00002ok=lU`03o`000?nXMY_oZ7JK00?oZ7JK00Co0000
oiicX_nNLj;o00001?nlX[l01?l0003o_::ookbR_ol00004omg?b`03o`000?oMlYSo000004;ooooo
0_l0000@ooooo`03o`000?oooooooooo07Sooooo000Hooooo`;o00001On>Sll01?l0003o_::ookbR
_ol00005okbR_`04o`000?oCWIkodifNo`0000CobI2I00Go0000okj5U_nnQIKo_XFFo`000004ok=l
U`03o`000?nXMY_oZ7JK00;oZ7JK00?o0000oiicX_l000001_nlX[l00ol0003o_::oo`000004omg?
b`;o0000@_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo07Sooooo000Hooooo`03
o`000?l0<KSo000000CoSXo?00?o0000okbR_ol000001onlX[l2o`0000GobI2I00Go0000okj5U_nn
QIKo_XFFo`000004ok=lU`03o`000?nXMY_oZ7JK00;oZ7JK0_l00008okbR_`;o00000ooMcl/00ol0
003ogO:Ho`000010ooooo`;o00004oooool00ol0003oooooooooo`1hooooo`006Oooool2o`0000Co
SXo?0ol00008okbR_`;o00000oo9T9T00ol0003o_XFFokj5UP02okj5UP03o`000?ncO9Oo/gbG00;o
/gbG00?o0000ojQfVonXMY/00_l000000onlX[oo0000okbR_`06okbR_`03o`000?oDdmOoe=?G00;o
000000?ogLo;o`000?l00000?oooool2o`0001Gooooo00?o0000ooooooooool0N?ooool001Wooooo
00Co0000o`0a^?l0003oSXo?0_l00003oi>Nf`03o`000?nlX[oo_::o00Go_::o00?o0000okbR_ol0
00000ol00004okj5UP03o`000?ncO9Oo/gbG00?o/gbG0_l00004okbR_`03o`000?nlX[oo_::o00?o
_::o00?o0000omCCeooDdmL00ooDdmL00ol0003o/_Bbo`00000nooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool0N?ooool001[ooooo0ol00006oi>Nf`03o`000?nlX[oo_::o00?o_::o
00?o0000okbR_onlX[l00onlX[l4o`000004okj5U_l0003o/gbGok=lU`Co00001_nlX[l01Ol0003o
_::ookbR_onlX[oo000000Goe=?G00?o0000ok;d/_l00000?Oooool2o`0001Sooooo00?o0000oooo
ooooool0N?ooool001_ooooo00?o0000o`1Cc_l000001_nCW]/01Ol0003o_::ookbR_onlX[oo0000
00Ko_::o00Co0000okbR_onlX[oo_::o1?l00003okbR_`03o`000?nlX[oo_::o00Go_::o00?o0000
okbR_ol000001OoDdmL00ol0003o/_Bbo`00000mooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool0N?ooool001cooooo00?o0000o`1Cc_l000001_nCW]/00ol0003o_::oo`000006okbR
_`03o`000?nlX[oo_::o00?o_::o00?o0000okbR_onlX[l01?nlX[l00ol0003o_::ookbR_`04okbR
_`;o00001OoDdmL00ol0003o/_Bbo`00000looooo`;o00006oooool00ol0003oooooooooo`1hoooo
o`007Oooool00ol0003o05?>o`000005oi>Nf`?o00001_nlX[l00ol0003o_::ookbR_`03okbR_`03
o`000?nlX[oo_::o00Co_::o00?o0000okbR_onlX[l00_nlX[l2o`0000;ob=7Q00Oo0000omCCeooD
dmOoe=?Go`000?nbm;;o000003cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1h
ooooo`007_ooool00ol0003o05?>o`000003oi>Nf`04o`000?nM[^?oWJkSoif^h`?o00000onlX[l0
0ol0003o_::ookbR_`03okbR_`03o`000?nlX[oo_::o00Co_::o00Go0000okbR_onlX[oo_::oo`00
0005olSAh@05o`000?oDdmOo0000ok;d/_l00000>oooool2o`0001kooooo00?o0000ooooooooool0
N?ooool001oooooo00Go0000o`1Cc_l0003oTikKo`000007oif^h`?o00001_nlX[l00ol0003o_::o
okbR_`05okbR_`?o00001_o8dN42o`000003ok;d/_l0003ooooo03[ooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`1hooooo`008?ooool01?l0003o05?>o`000?l00009oif^h`Go0000
0_nlX[l01?l0003o_::ookbR_onlX[l5o`0000Oob=7Q00Co0000ogkVaol0003o0000>_ooool2o`00
027ooooo00?o0000ooooooooool0N?ooool0027ooooo0_l000000ol0O=_o0000o`000007oif^h`03
o`000?n[_NOoZkgW00;oZkgW1_l00004okW:i`03o`000?o8dN7ob=7Q00?ob=7Q1?l0000kooooo`03
o`000?oooooooooo027ooooo00?o0000ooooooooool0N?ooool002?ooooo0_l000001?l0O=_o0000
o`000?l00003oif^h`03o`000?n[_NOoZkgW00GoZkgW00?o0000okW:ionib^L01_nib^L00ol0003o
b=7QolSAh@04o`0003_ooooo0_l0000Tooooo`03o`000?oooooooooo07Sooooo000Uooooo`?o0000
00Go07cKo`000?l0003oWJkSo`000007oj^mi`03o`000?nib^Oo^L[W00Ko^L[W00Co0000olSAhOl0
003o0000??ooool2o`0002Kooooo00?o0000ooooooooool0N?ooool002Sooooo0_l000000ol0O=_o
0000o`000004o`0000?oZkgW00?o0000okW:ionib^L00_nib^L6o`0003gooooo00?o0000oooooooo
ool09_ooool00ol0003oooooooooo`1hooooo`00:_ooool6o`000003oafUgOl0003o000000Wo0000
?_ooool2o`0002Wooooo00?o0000ooooooooool0N?ooool0033ooooo1ol00012ooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0N?ooool003Cooooo00?o0000ooooooooool0@?ooool2
o`0002cooooo00?o0000ooooooooool0N?ooool003Cooooo00?o0000ooooooooool0?oooool00ol0
003oooooooooo`0/ooooo`03o`000?oooooooooo07Sooooo000dooooo`03o`000?oooooooooo03go
oooo0_l0000_ooooo`03o`000?oooooooooo07Sooooo000dooooo`03o`000?oooooooooo03cooooo
00?o0000ooooooooool0;oooool00ol0003oooooooooo`1hooooo`00=?ooool00ol0003ooooooooo
o`0jooooo`;o0000<_ooool00ol0003oooooooooo`1hooooo`00=?ooool00ol0003oooooooooo`0h
ooooo`;o0000=?ooool00ol0003oooooooooo`1hooooo`00=?ooool00ol0003oooooooooo`0goooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0N?ooool003Cooooo00?o0000oooooooo
ool0=Oooool2o`0003Oooooo00?o0000ooooooooool0N?ooool003Cooooo00?o0000ooooooooool0
=?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo07Sooooo000dooooo`03o`000?oo
oooooooo03;ooooo0_l0000jooooo`03o`000?oooooooooo07Sooooo000dooooo`03o`000?oooooo
oooo037ooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`1hooooo`00=?ooool00ol0
003oooooooooo`0_ooooo`;o0000?Oooool00ol0003oooooooooo`1hooooo`00=?ooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0A?ooool2ofIVIS;o
oooo000dooooo`03o`000?oooooooooo02cooooo0_l00010ooooo`03o`000?oooooooooo047ooooo
0omVIVHdooooo`00=?ooool00ol0003oooooooooo`0Zooooo`;o0000@_ooool00ol0003ooooooooo
o`0nooooo`?oIVIV=oooool003Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`12
ooooo`03o`000?oooooooooo03cooooo0_mVIVHIooooo`;oIVIV7oooool003Cooooo00?o0000oooo
ooooool09oooool2o`0004Gooooo00?o0000ooooooooool0>Oooool3ofIVIQSooooo0omVIVHQoooo
o`00=?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo04Gooooo00?o0000oooooooo
ool0=_ooool3ofIVIQWooooo0_mVIVHTooooo`00=?ooool00ol0003oooooooooo`0Tooooo`;o0000
B?ooool00ol0003oooooooooo`0dooooo`;oIVIV6Oooool3ofIVIQWooooo0_mVIVH;ooooo`00=?oo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0<Ooo
ool3ofIVIQSooooo0omVIVHIooooo`?oIVIV3Oooool003Cooooo00?o0000ooooooooool08Oooool2
o`0004_ooooo00?o0000ooooooooool0;_ooool3ofIVIQWooooo0_mVIVHJooooo`;oIVIV4?ooool0
03Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo
02Oooooo1?mVIVH00oooooooIVIVofIVIP0Iooooo`?oIVIV6Oooool3ofIVIQ;ooooo000dooooo`03
o`000?oooooooooo01kooooo0_l0001>ooooo`03o`000?oooooooooo02Wooooo2OmVIVHCooooo`;o
IVIV6_ooool2ofIVIQGooooo000dooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
C_ooool00ol0003oooooooooo`0Vooooo`?oIVIV2Oooool6ofIVIP[ooooo0omVIVHIooooo`?oIVIV
5oooool003Cooooo00?o0000ooooooooool06oooool2o`00057ooooo00?o0000ooooooooool08ooo
ool3ofIVIQ;ooooo1_mVIVH01?ooooooIVIVofIVI_mVIVHJooooo`;oIVIV6_ooool003Gooooo00?o
0000ooooooooool06?ooool2o`0005?ooooo00?o0000ooooooooool08Oooool2ofIVIQ[ooooo2?mV
IVHDooooo`?oIVIV7?ooool003Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1C
ooooo`03o`000?oooooooooo01kooooo0omVIVHIooooo`?oIVIV2?ooool6ofIVIPcooooo0_mVIVHO
ooooo`00=Oooool00ol0003oooooooooo`0Eooooo`;o0000E_ooool00ol0003oooooooooo`0Koooo
o`?oIVIV6_ooool2ofIVIQ7ooooo1_mVIVH3ooooo`?oIVIV8Oooool003Gooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo01Wooooo0_mVIVHJooooo`?o
IVIV6Oooool7ofIVIR3ooooo000eooooo`03o`000?oooooooooo01;ooooo0_l0001Iooooo`03o`00
0?oooooooooo01Kooooo0omVIVHIooooo`?oIVIV6_ooool3ofIVIPKooooo0omVIVHMooooo`00=Ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool04ooo
ool3ofIVIQ[ooooo0_mVIVHKooooo`;oIVIV:Oooool003Gooooo00?o0000ooooooooool03oooool2
o`0005cooooo00?o0000ooooooooool04Oooool2ofIVIQ[ooooo0omVIVHJooooo`?oIVIV:oooool0
03Gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo
00kooooo0omVIVHJooooo`;oIVIV6oooool2ofIVIRkooooo000eooooo`03o`000?oooooooooo00co
oooo0_l0001Oooooo`03o`000?oooooooooo00_ooooo0omVIVHJooooo`?oIVIV6_ooool3ofIVIS3o
oooo000eooooo`03o`000?oooooooooo00[ooooo0_l0001Qooooo`03o`000?oooooooooo00Wooooo
0_mVIVHKooooo`;oIVIV6oooool2ofIVIS?ooooo000eooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0HOooool00ol0003oooooooooo`06ooooo`?oIVIV6_ooool3ofIVIQ[ooooo0omV
IVHeooooo`00=Oooool00ol0003oooooooooo`07ooooo`;o0000I?ooool00ol0003oooooooooo`03
ooooo`?oIVIV6_ooool3ofIVIQ_ooooo0_mVIVHhooooo`00=Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo06Cooooo00Co0000oooooooooooooooo0_mVIVHKooooo`;oIVIV6oooool3
ofIVIS[ooooo000eooooo`03o`000?oooooooooo00Cooooo0_l0001Wooooo`04o`000?mVIVKoIVIV
ofIVIQ[ooooo0omVIVHKooooo`;oIVIV?Oooool003Gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1Uooooo`;oIVIV00?o0000ooooooooool06Oooool2ofIVIQ_ooooo0omVIVHooooo
o`00=Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06Cooooo0_mVIVH2ooooo`03
o`000?oooooooooo01Kooooo0omVIVHKooooo`;oIVIV@_ooool003Gooooo00?o0000ooooooooool0
0_l0001Tooooo`?oIVIV1?ooool00ol0003oooooooooo`0Cooooo`?oIVIV6oooool3ofIVITCooooo
000eooooo`03o`000?oooooo000006?ooooo0omVIVH7ooooo`03o`000?oooooooooo017ooooo0_mV
IVHLooooo`;oIVIVAoooool003Gooooo0_l0001Rooooo`;oIVIV2_ooool00ol0003oooooooooo`0>
ooooo`?oIVIV6oooool3ofIVITWooooo000eooooo`03o`000?oooooooooo05kooooo0omVIVH<oooo
o`03o`000?oooooooooo00cooooo0_mVIVHLooooo`;oIVIVC?ooool009?ooooo0omVIVH?ooooo`03
o`000?oooooooooo00Wooooo0omVIVHKooooo`?oIVIVC_ooool008cooooo1omVIVHLooooo`;oIVIV
7?ooool2ofIVIU7ooooo002>ooooo`SoIVIV5_ooool3ofIVIQ_ooooo0omVIVICooooo`00Roooool3
ofIVIPSooooo1_mVIVH=ooooo`?oIVIV7?ooool2ofIVIUKooooo0028ooooo`?oIVIV4Oooool6ofIV
IPGooooo0_mVIVHLooooo`?oIVIVF?ooool008Kooooo0_mVIVHJooooo`KoIVIV6oooool2ofIVIU_o
oooo0023ooooo`?oIVIV7?ooool2ofIVIPCooooo1OmVIVHCooooo`?oIVIVGOooool0083ooooo0omV
IVHLooooo`?oIVIV2oooool6ofIVIP_ooooo0_mVIVIPooooo`00O_ooool2ofIVIQcooooo0omVIVHD
ooooo`KoIVIV0_ooool3ofIVIV;ooooo001kooooo`?oIVIV7?ooool2ofIVIQgooooo1_mVIVIQoooo
o`00N?ooool3ofIVIQcooooo0omVIVHLooooo`?oIVIV1_ooool3ofIVIUkooooo001fooooo`;oIVIV
7Oooool2ofIVIQgooooo0_mVIVIZooooo`00Loooool3ofIVIQcooooo0omVIVHLooooo`?oIVIVK?oo
ool0073ooooo0omVIVHLooooo`?oIVIV7Oooool2ofIVIVoooooo001^ooooo`;oIVIV7Oooool2ofIV
IQgooooo0omVIVIaooooo`00Joooool3ofIVIQcooooo0omVIVHMooooo`;oIVIVM?ooool006Sooooo
0omVIVHMooooo`;oIVIV7Oooool3ofIVIWKooooo001Vooooo`;oIVIV7Oooool3ofIVIQcooooo0omV
IVIiooooo`00Hoooool3ofIVIQgooooo0_mVIVHMooooo`;oIVIVO?ooool0063ooooo0omVIVHMoooo
o`?oIVIV7?ooool3ofIVIWkooooo001Mooooo`?oIVIV7Oooool3ofIVIQgooooo0_mVIVJ1ooooo`00
Foooool2ofIVIQkooooo0_mVIVHMooooo`?oIVIVPoooool005Sooooo0omVIVHMooooo`?oIVIV7Ooo
ool2ofIVIXKooooo001Eooooo`?oIVIV7_ooool2ofIVIQgooooo0omVIVJ8ooooo`00Doooool2ofIV
IQkooooo0omVIVHMooooo`;oIVIVRoooool0053ooooo0omVIVHMooooo`?oIVIV7Oooool3ofIVIXgo
oooo001=ooooo`?oIVIV7_ooool2ofIVIQkooooo0_mVIVJ@ooooo`00Boooool2ofIVIQkooooo0omV
IVHMooooo`?oIVIVT_ooool004Sooooo0omVIVHNooooo`;oIVIV7_ooool2ofIVIYGooooo000noooo
o`?oIVIV1?ooool3ofIVIQkooooo0omVIVHMooooo`?oIVIVUoooool0047ooooo1OmVIVHNooooo`;o
IVIV7_ooool2ofIVIY[ooooo0010ooooo`?oIVIV0oooool4ofIVIQOooooo0omVIVHMooooo`?oIVIV
W?ooool003gooooo0omVIVH:ooooo`GoIVIV3oooool3ofIVIQkooooo0_mVIVJOooooo`00>oooool2
ofIVIQ;ooooo1OmVIVH8ooooo`;oIVIV7_ooool3ofIVIZ7ooooo000hooooo`?oIVIV6Oooool4ofIV
IP04oooooomVIVKoIVIVofIVIQkooooo0_mVIVJTooooo`00=Oooool3ofIVIQoooooo1_mVIVHJoooo
o`?oIVIVY_ooool003?ooooo0_mVIVHOooooo`?oIVIV1_ooool4ofIVIQCooooo0_mVIVJYooooo`00
<?ooool3ofIVIQkooooo0omVIVH=ooooo`GoIVIV3?ooool3ofIVIZ_ooooo000]ooooo`?oIVIV7ooo
ool2ofIVIQGooooo1OmVIVH5ooooo`;oIVIV[_ooool002_ooooo0_mVIVHOooooo`?oIVIV7?ooool5
ofIVI[3ooooo000Xooooo`?oIVIV7oooool2ofIVIQoooooo0_mVIVH2ooooo`GoIVIV[?ooool002Go
oooo0omVIVHOooooo`?oIVIV7_ooool3ofIVIPWooooo0_mVIVJZooooo`008_ooool3ofIVIQoooooo
0omVIVHOooooo`;oIVIV^?ooool0023ooooo0_mVIVHPooooo`;oIVIV7oooool3ofIVI[[ooooo000M
ooooo`?oIVIV7oooool3ofIVIQoooooo0_mVIVJmooooo`006_ooool3ofIVIR3ooooo0_mVIVHOoooo
o`?oIVIV_oooool001Sooooo0_mVIVHPooooo`?oIVIV7oooool2ofIVI/;ooooo000Eooooo`?oIVIV
8?ooool2ofIVIQoooooo0omVIVK4ooooo`004_ooool3ofIVIR3ooooo0omVIVHOooooo`;oIVIVaooo
ool0013ooooo0_mVIVHPooooo`?oIVIV7oooool3ofIVI/Wooooo000=ooooo`?oIVIV8?ooool2ofIV
IR3ooooo0_mVIVK<ooooo`002_ooool3ofIVIR3ooooo0omVIVHOooooo`?oIVIVc_ooool000Wooooo
00?oIVIVooooooooool07oooool2ofIVIR3ooooo0_mVIVKAooooo`00:?ooool3ofIVIQoooooo0omV
IVKCooooo`009Oooool3ofIVIR3ooooo0_mVIVKFooooo`008oooool2ofIVIR3ooooo0omVIVKHoooo
o`008?ooool3ofIVIR3ooooo0_mVIVKKooooo`007oooool00omVIVKoooooooooo`0Nooooo`?oIVIV
gOooool003kooooo0_mVIVKPooooo`00>oooool3ofIVI^;ooooo000iooooo`;oIVIViOooool003Ko
oooo0omVIVKWooooo`00=Oooool00omVIVKoooooooooo`3Xooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {298.5, 0}} -> {0.0234158, 0.104725, \
0.00299926, 0.00299926}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["A little more complex \[Ellipsis]"], "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
myMobile =
mobile[s[7,6][a[3],s[2,2][e[2],b[2]]]];\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot3D[myMobile, 
  StringLength -> 1, StringLengthRange -> {-1,1}], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{-2.733, -1.893, -0.631}];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .93249 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-16 1.11312 -0.143682 1.11312 [
[ 0 0 0 0 ]
[ 1 .93249 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.32678 .86172 m
.20916 .8388 L
s
.59506 .76242 m
.48151 .74257 L
s
.82825 .6761 m
.71874 .65875 L
s
.11337 .92781 m
.97049 .61328 L
s
.07502 .91976 m
.93656 .60827 L
s
.03709 .91179 m
.90292 .6033 L
s
0 0 m
1 0 L
1 .93249 L
0 .93249 L
closepath
clip
newpath
.5 Mabswid
.89096 .16701 m .89038 .15868 L .90247 .15837 L p .74 .601 .702 r
F P
0 g
s
.90247 .15837 m .90252 .16671 L .89096 .16701 L p .74 .601 .702 r
F P
0 g
s
.90257 .15009 m .90247 .15837 L .89038 .15868 L p .74 .634 .741 r
F P
0 g
s
.90252 .16671 m .90247 .15837 L .91489 .1586 L p .682 .554 .703 r
F P
0 g
s
.90247 .15837 m .90257 .15009 L .915 .15032 L p .68 .584 .741 r
F P
0 g
s
.915 .15032 m .91489 .1586 L .90247 .15837 L p .68 .584 .741 r
F P
0 g
s
.8922 .17502 m .89096 .16701 L .90252 .16671 L p .738 .565 .659 r
F P
0 g
s
.90252 .16671 m .90272 .17475 L .8922 .17502 L p .738 .565 .659 r
F P
0 g
s
.90272 .17475 m .90252 .16671 L .9144 .16693 L p .681 .52 .661 r
F P
0 g
s
.91489 .1586 m .9144 .16693 L .90252 .16671 L p .682 .554 .703 r
F P
0 g
s
.89038 .15868 m .89049 .15039 L .90257 .15009 L p .74 .634 .741 r
F P
0 g
s
.90283 .14222 m .90257 .15009 L .89049 .15039 L p .738 .666 .78 r
F P
0 g
s
.90257 .15009 m .90283 .14222 L .91473 .14243 L p .676 .614 .779 r
F P
0 g
s
.91473 .14243 m .915 .15032 L .90257 .15009 L p .676 .614 .779 r
F P
0 g
s
.9144 .16693 m .91489 .1586 L .92648 .15935 L p .617 .497 .694 r
F P
0 g
s
.91489 .1586 m .915 .15032 L .92659 .15105 L p .613 .528 .735 r
F P
0 g
s
.92659 .15105 m .92648 .15935 L .91489 .1586 L p .613 .528 .735 r
F P
0 g
s
.9144 .16693 m .91355 .17495 L .90272 .17475 L p .681 .52 .661 r
F P
0 g
s
.91355 .17495 m .9144 .16693 L .92548 .16765 L p .618 .464 .65 r
F P
0 g
s
.92648 .15935 m .92548 .16765 L .9144 .16693 L p .617 .497 .694 r
F P
0 g
s
.89404 .18238 m .8922 .17502 L .90272 .17475 L p .732 .523 .609 r
F P
0 g
s
.90272 .17475 m .90308 .18214 L .89404 .18238 L p .732 .523 .609 r
F P
0 g
s
.90308 .18214 m .90272 .17475 L .91355 .17495 L p .678 .481 .612 r
F P
0 g
s
.88085 .16779 m .87981 .15949 L .89038 .15868 L p .801 .647 .691 r
F P
0 g
s
.89038 .15868 m .89096 .16701 L .88085 .16779 L p .801 .647 .691 r
F P
0 g
s
.89049 .15039 m .89038 .15868 L .87981 .15949 L p .803 .685 .735 r
F P
0 g
s
.88299 .17574 m .88085 .16779 L .89096 .16701 L p .796 .605 .643 r
F P
0 g
s
.89096 .16701 m .8922 .17502 L .88299 .17574 L p .796 .605 .643 r
F P
0 g
s
.915 .15032 m .91473 .14243 L .92581 .14313 L p .607 .559 .775 r
F P
0 g
s
.92581 .14313 m .92659 .15105 L .915 .15032 L p .607 .559 .775 r
F P
0 g
s
.91355 .17495 m .91237 .18232 L .90308 .18214 L p .678 .481 .612 r
F P
0 g
s
.91237 .18232 m .91355 .17495 L .92364 .17561 L p .617 .425 .599 r
F P
0 g
s
.92548 .16765 m .92364 .17561 L .91355 .17495 L p .618 .464 .65 r
F P
0 g
s
.87981 .15949 m .8799 .1512 L .89049 .15039 L p .803 .685 .735 r
F P
0 g
s
.89127 .14251 m .89049 .15039 L .8799 .1512 L p .801 .723 .778 r
F P
0 g
s
.89049 .15039 m .89127 .14251 L .90283 .14222 L p .738 .666 .78 r
F P
0 g
s
.88613 .183 m .88299 .17574 L .8922 .17502 L p .786 .555 .587 r
F P
0 g
s
.8922 .17502 m .89404 .18238 L .88613 .183 L p .786 .555 .587 r
F P
0 g
s
.90323 .1351 m .90283 .14222 L .89127 .14251 L p .731 .7 .821 r
F P
0 g
s
.90283 .14222 m .90323 .1351 L .91407 .13529 L p .669 .647 .819 r
F P
0 g
s
.91407 .13529 m .91473 .14243 L .90283 .14222 L p .669 .647 .819 r
F P
0 g
s
.89641 .18876 m .89404 .18238 L .90308 .18214 L p .72 .468 .544 r
F P
0 g
s
.90308 .18214 m .90356 .18857 L .89641 .18876 L p .72 .468 .544 r
F P
0 g
s
.90356 .18857 m .90308 .18214 L .91237 .18232 L p .67 .43 .548 r
F P
0 g
s
.91473 .14243 m .91407 .13529 L .92417 .13592 L p .597 .592 .817 r
F P
0 g
s
.92417 .13592 m .92581 .14313 L .91473 .14243 L p .597 .592 .817 r
F P
0 g
s
.92364 .17561 m .92548 .16765 L .93468 .1688 L p .534 .382 .621 r
F P
0 g
s
.92548 .16765 m .92648 .15935 L .9361 .16053 L p .529 .419 .672 r
F P
0 g
s
.9361 .16053 m .93468 .1688 L .92548 .16765 L p .529 .419 .672 r
F P
0 g
s
.8799 .1512 m .88114 .14327 L .89127 .14251 L p .801 .723 .778 r
F P
0 g
s
.89269 .13535 m .89127 .14251 L .88114 .14327 L p .795 .763 .823 r
F P
0 g
s
.89127 .14251 m .89269 .13535 L .90323 .1351 L p .731 .7 .821 r
F P
0 g
s
.91237 .18232 m .91092 .18871 L .90356 .18857 L p .67 .43 .548 r
F P
0 g
s
.91092 .18871 m .91237 .18232 L .92103 .18289 L p .612 .374 .532 r
F P
0 g
s
.92364 .17561 m .92103 .18289 L .91237 .18232 L p .617 .425 .599 r
F P
0 g
s
.92648 .15935 m .92659 .15105 L .93621 .15223 L p .522 .452 .719 r
F P
0 g
s
.93621 .15223 m .9361 .16053 L .92648 .15935 L p .522 .452 .719 r
F P
0 g
s
.89015 .18926 m .88613 .183 L .89404 .18238 L p .768 .491 .515 r
F P
0 g
s
.89404 .18238 m .89641 .18876 L .89015 .18926 L p .768 .491 .515 r
F P
0 g
s
.87598 .17685 m .87315 .16899 L .88085 .16779 L p .864 .642 .599 r
F P
0 g
s
.88085 .16779 m .88299 .17574 L .87598 .17685 L p .864 .642 .599 r
F P
0 g
s
.87981 .15949 m .88085 .16779 L .87315 .16899 L p .875 .697 .658 r
F P
0 g
s
.87315 .16899 m .87175 .16073 L .87981 .15949 L p .875 .697 .658 r
F P
0 g
s
.8799 .1512 m .87981 .15949 L .87175 .16073 L p .88 .748 .712 r
F P
0 g
s
.92103 .18289 m .92364 .17561 L .93201 .17667 L p .537 .34 .562 r
F P
0 g
s
.93468 .1688 m .93201 .17667 L .92364 .17561 L p .534 .382 .621 r
F P
0 g
s
.92659 .15105 m .92581 .14313 L .93502 .14424 L p .511 .486 .765 r
F P
0 g
s
.93502 .14424 m .93621 .15223 L .92659 .15105 L p .511 .486 .765 r
F P
0 g
s
.88012 .18396 m .87598 .17685 L .88299 .17574 L p .846 .577 .531 r
F P
0 g
s
.88299 .17574 m .88613 .183 L .88012 .18396 L p .846 .577 .531 r
F P
0 g
s
.87175 .16073 m .87185 .15242 L .8799 .1512 L p .88 .748 .712 r
F P
0 g
s
.88114 .14327 m .8799 .1512 L .87185 .15242 L p .879 .797 .766 r
F P
0 g
s
.90375 .12903 m .90323 .1351 L .89269 .13535 L p .719 .739 .867 r
F P
0 g
s
.90323 .1351 m .90375 .12903 L .91307 .12919 L p .656 .683 .864 r
F P
0 g
s
.91307 .12919 m .91407 .13529 L .90323 .1351 L p .656 .683 .864 r
F P
0 g
s
.8992 .19389 m .89641 .18876 L .90356 .18857 L p .697 .388 .449 r
F P
0 g
s
.90356 .18857 m .90415 .19376 L .8992 .19389 L p .697 .388 .449 r
F P
0 g
s
.90415 .19376 m .90356 .18857 L .91092 .18871 L p .653 .356 .455 r
F P
0 g
s
.91777 .18917 m .92103 .18289 L .92822 .18381 L p .536 .288 .487 r
F P
0 g
s
.93201 .17667 m .92822 .18381 L .92103 .18289 L p .537 .34 .562 r
F P
0 g
s
.92103 .18289 m .91777 .18917 L .91092 .18871 L p .612 .374 .532 r
F P
0 g
s
.91407 .13529 m .91307 .12919 L .92175 .12972 L p .58 .629 .864 r
F P
0 g
s
.92175 .12972 m .92417 .13592 L .91407 .13529 L p .58 .629 .864 r
F P
0 g
s
.92581 .14313 m .92417 .13592 L .93256 .13692 L p .495 .521 .813 r
F P
0 g
s
.93256 .13692 m .93502 .14424 L .92581 .14313 L p .495 .521 .813 r
F P
0 g
s
.88114 .14327 m .88346 .13604 L .89269 .13535 L p .795 .763 .823 r
F P
0 g
s
.8947 .12925 m .89269 .13535 L .88346 .13604 L p .78 .806 .874 r
F P
0 g
s
.89269 .13535 m .8947 .12925 L .90375 .12903 L p .719 .739 .867 r
F P
0 g
s
.88539 .19002 m .88012 .18396 L .88613 .183 L p .816 .495 .447 r
F P
0 g
s
.88613 .183 m .89015 .18926 L .88539 .19002 L p .816 .495 .447 r
F P
0 g
s
.91092 .18871 m .90925 .19386 L .90415 .19376 L p .653 .356 .455 r
F P
0 g
s
.90925 .19386 m .91092 .18871 L .91777 .18917 L p .599 .301 .435 r
F P
0 g
s
.89486 .19424 m .89015 .18926 L .89641 .18876 L p .735 .4 .413 r
F P
0 g
s
.89641 .18876 m .8992 .19389 L .89486 .19424 L p .735 .4 .413 r
F P
0 g
s
.87185 .15242 m .87343 .14443 L .88114 .14327 L p .879 .797 .766 r
F P
0 g
s
.88346 .13604 m .88114 .14327 L .87343 .14443 L p .868 .846 .82 r
F P
0 g
s
.914 .19418 m .91777 .18917 L .92346 .1899 L p .527 .215 .381 r
F P
0 g
s
.92822 .18381 m .92346 .1899 L .91777 .18917 L p .536 .288 .487 r
F P
0 g
s
.91777 .18917 m .914 .19418 L .90925 .19386 L p .599 .301 .435 r
F P
0 g
s
.93201 .17667 m .93468 .1688 L .9411 .17027 L p .394 .24 .551 r
F P
0 g
s
.93468 .1688 m .9361 .16053 L .94282 .16205 L p .38 .28 .615 r
F P
0 g
s
.94282 .16205 m .9411 .17027 L .93468 .1688 L p .38 .28 .615 r
F P
0 g
s
.9361 .16053 m .93621 .15223 L .94294 .15373 L p .362 .319 .675 r
F P
0 g
s
.94294 .15373 m .94282 .16205 L .9361 .16053 L p .362 .319 .675 r
F P
0 g
s
.89158 .19477 m .88539 .19002 L .89015 .18926 L p .765 .384 .333 r
F P
0 g
s
.89015 .18926 m .89486 .19424 L .89158 .19477 L p .765 .384 .333 r
F P
0 g
s
.92822 .18381 m .93201 .17667 L .93786 .17802 L p .406 .195 .477 r
F P
0 g
s
.9411 .17027 m .93786 .17802 L .93201 .17667 L p .394 .24 .551 r
F P
0 g
s
.92417 .13592 m .92175 .12972 L .92895 .13058 L p .47 .561 .866 r
F P
0 g
s
.92895 .13058 m .93256 .13692 L .92417 .13592 L p .47 .561 .866 r
F P
0 g
s
.90438 .12428 m .90375 .12903 L .8947 .12925 L p .691 .783 .922 r
F P
0 g
s
.90375 .12903 m .90438 .12428 L .91176 .12441 L p .629 .727 .918 r
F P
0 g
s
.91176 .12441 m .91307 .12919 L .90375 .12903 L p .629 .727 .918 r
F P
0 g
s
.87186 .17823 m .86862 .1705 L .87315 .16899 L p .944 .664 .477 r
F P
0 g
s
.87315 .16899 m .87598 .17685 L .87186 .17823 L p .944 .664 .477 r
F P
0 g
s
.87175 .16073 m .87315 .16899 L .86862 .1705 L p .967 .749 .555 r
F P
0 g
s
.87343 .14443 m .87645 .13709 L .88346 .13604 L p .868 .846 .82 r
F P
0 g
s
.88678 .12983 m .88346 .13604 L .87645 .13709 L p .842 .896 .876 r
F P
0 g
s
.88346 .13604 m .88678 .12983 L .8947 .12925 L p .78 .806 .874 r
F P
0 g
s
.87659 .18516 m .87186 .17823 L .87598 .17685 L p .907 .568 .39 r
F P
0 g
s
.87598 .17685 m .88012 .18396 L .87659 .18516 L p .907 .568 .39 r
F P
0 g
s
.86862 .1705 m .86701 .16229 L .87175 .16073 L p .967 .749 .555 r
F P
0 g
s
.87185 .15242 m .87175 .16073 L .86701 .16229 L p .976 .825 .628 r
F P
0 g
s
.91307 .12919 m .91176 .12441 L .91863 .12483 L p .548 .672 .919 r
F P
0 g
s
.91863 .12483 m .92175 .12972 L .91307 .12919 L p .548 .672 .919 r
F P
0 g
s
.93621 .15223 m .93502 .14424 L .94145 .14566 L p .34 .358 .734 r
F P
0 g
s
.94145 .14566 m .94294 .15373 L .93621 .15223 L p .34 .358 .734 r
F P
0 g
s
.9023 .19754 m .8992 .19389 L .90415 .19376 L p .644 .254 .29 r
F P
0 g
s
.90415 .19376 m .90483 .19748 L .9023 .19754 L p .644 .254 .29 r
F P
0 g
s
.90483 .19748 m .90415 .19376 L .90925 .19386 L p .61 .23 .298 r
F P
0 g
s
.92346 .1899 m .92822 .18381 L .93323 .18498 L p .414 .141 .388 r
F P
0 g
s
.93786 .17802 m .93323 .18498 L .92822 .18381 L p .406 .195 .477 r
F P
0 g
s
.89721 .12445 m .8947 .12925 L .88678 .12983 L p .745 .853 .93 r
F P
0 g
s
.8947 .12925 m .89721 .12445 L .90438 .12428 L p .691 .783 .922 r
F P
0 g
s
.81996 .30064 m
.90455 .27891 L
s
.90925 .19386 m .90744 .19753 L .90483 .19748 L p .61 .23 .298 r
F P
0 g
s
.90744 .19753 m .90925 .19386 L .914 .19418 L p .564 .182 .275 r
F P
0 g
s
.90008 .19772 m .89486 .19424 L .8992 .19389 L p .667 .252 .249 r
F P
0 g
s
.8992 .19389 m .9023 .19754 L .90008 .19772 L p .667 .252 .249 r
F P
0 g
s
.88261 .19098 m .87659 .18516 L .88012 .18396 L p .851 .454 .29 r
F P
0 g
s
.88012 .18396 m .88539 .19002 L .88261 .19098 L p .851 .454 .29 r
F P
0 g
s
.86701 .16229 m .86711 .15396 L .87185 .15242 L p .976 .825 .628 r
F P
0 g
s
.87343 .14443 m .87185 .15242 L .86711 .15396 L p .968 .894 .698 r
F P
0 g
s
.93502 .14424 m .93256 .13692 L .93841 .1382 L p .31 .399 .792 r
F P
0 g
s
.93841 .1382 m .94145 .14566 L .93502 .14424 L p .31 .399 .792 r
F P
0 g
s
.92346 .1899 m .91793 .19469 L .914 .19418 L p .527 .215 .381 r
F P
0 g
s
.91793 .19469 m .92346 .1899 L .92741 .19083 L p .418 .073 .271 r
F P
0 g
s
.93323 .18498 m .92741 .19083 L .92346 .1899 L p .414 .141 .388 r
F P
0 g
s
.90987 .19769 m .914 .19418 L .91793 .19469 L p .501 .103 .217 r
F P
0 g
s
.914 .19418 m .90987 .19769 L .90744 .19753 L p .564 .182 .275 r
F P
0 g
s
.8984 .198 m .89158 .19477 L .89486 .19424 L p .673 .218 .165 r
F P
0 g
s
.89486 .19424 m .90008 .19772 L .8984 .198 L p .673 .218 .165 r
F P
0 g
s
.88966 .19544 m .88261 .19098 L .88539 .19002 L p .769 .315 .17 r
F P
0 g
s
.88539 .19002 m .89158 .19477 L .88966 .19544 L p .769 .315 .17 r
F P
0 g
s
.92175 .12972 m .91863 .12483 L .92433 .1255 L p .426 .606 .922 r
F P
0 g
s
.92433 .1255 m .92895 .13058 L .92175 .12972 L p .426 .606 .922 r
F P
0 g
s
.86711 .15396 m .8689 .14588 L .87343 .14443 L p .968 .894 .698 r
F P
0 g
s
.87645 .13709 m .87343 .14443 L .8689 .14588 L p .937 .954 .762 r
F P
0 g
s
.87645 .13709 m .88075 .13072 L .88678 .12983 L p .842 .896 .876 r
F P
0 g
s
.89094 .12491 m .88678 .12983 L .88075 .13072 L p .783 .939 .93 r
F P
0 g
s
.88678 .12983 m .89094 .12491 L .89721 .12445 L p .745 .853 .93 r
F P
0 g
s
.90509 .12106 m .90438 .12428 L .89721 .12445 L p .623 .831 .98 r
F P
0 g
s
.90438 .12428 m .90509 .12106 L .9102 .12115 L p .565 .775 .977 r
F P
0 g
s
.9102 .12115 m .91176 .12441 L .90438 .12428 L p .565 .775 .977 r
F P
0 g
s
.93256 .13692 m .92895 .13058 L .93397 .13166 L p .266 .443 .85 r
F P
0 g
s
.93397 .13166 m .93841 .1382 L .93256 .13692 L p .266 .443 .85 r
F P
0 g
s
.91793 .19469 m .91188 .19795 L .90987 .19769 L p .501 .103 .217 r
F P
0 g
s
.91188 .19795 m .91793 .19469 L .92067 .19534 L p .411 0 .109 r
F P
0 g
s
.92741 .19083 m .92067 .19534 L .91793 .19469 L p .418 .073 .271 r
F P
0 g
s
.91176 .12441 m .9102 .12115 L .91496 .12144 L p .477 .72 .977 r
F P
0 g
s
.91496 .12144 m .91863 .12483 L .91176 .12441 L p .477 .72 .977 r
F P
0 g
s
.89742 .19834 m .88966 .19544 L .89158 .19477 L p .647 .137 .02 r
F P
0 g
s
.89158 .19477 m .8984 .198 L .89742 .19834 L p .647 .137 .02 r
F P
0 g
s
.90012 .12118 m .89721 .12445 L .89094 .12491 L p .658 .893 .981 r
F P
0 g
s
.89721 .12445 m .90012 .12118 L .90509 .12106 L p .623 .831 .98 r
F P
0 g
s
.8689 .14588 m .87232 .1384 L .87645 .13709 L p .937 .954 .762 r
F P
0 g
s
.88075 .13072 m .87645 .13709 L .87232 .1384 L p .866 .994 .815 r
F P
0 g
s
.90483 .19748 m .90744 .19753 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.9023 .19754 m .90483 .19748 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.90744 .19753 m .90987 .19769 L .91188 .19795 L p .341 0 0 r
F P
0 g
s
.90008 .19772 m .9023 .19754 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.93323 .18498 m .93786 .17802 L .94059 .17954 L p .132 0 .256 r
F P
0 g
s
.93786 .17802 m .9411 .17027 L .94411 .17191 L p .082 0 .344 r
F P
0 g
s
.94411 .17191 m .94059 .17954 L .93786 .17802 L p .082 0 .344 r
F P
0 g
s
.9411 .17027 m .94282 .16205 L .94597 .16375 L p .031 0 .427 r
F P
0 g
s
.94597 .16375 m .94411 .17191 L .9411 .17027 L p .031 0 .427 r
F P
0 g
s
.92741 .19083 m .93323 .18498 L .93556 .18629 L p .18 0 .16 r
F P
0 g
s
.94059 .17954 m .93556 .18629 L .93323 .18498 L p .132 0 .256 r
F P
0 g
s
.8984 .198 m .90008 .19772 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.94282 .16205 m .94294 .15373 L .94609 .15541 L p 0 0 .505 r
F P
0 g
s
.94609 .15541 m .94597 .16375 L .94282 .16205 L p 0 0 .505 r
F P
0 g
s
.92067 .19534 m .92741 .19083 L .92925 .19188 L p .229 0 .053 r
F P
0 g
s
.93556 .18629 m .92925 .19188 L .92741 .19083 L p .18 0 .16 r
F P
0 g
s
.87591 .18648 m .87106 .17976 L .87186 .17823 L p .848 .405 0 r
F P
0 g
s
.87186 .17823 m .87659 .18516 L .87591 .18648 L p .848 .405 0 r
F P
0 g
s
.86862 .1705 m .87186 .17823 L .87106 .17976 L p .892 .529 .056 r
F P
0 g
s
.88208 .19203 m .87591 .18648 L .87659 .18516 L p .776 .271 0 r
F P
0 g
s
.87659 .18516 m .88261 .19098 L .88208 .19203 L p .776 .271 0 r
F P
0 g
s
.87106 .17976 m .86773 .17215 L .86862 .1705 L p .892 .529 .056 r
F P
0 g
s
.86701 .16229 m .86862 .1705 L .86773 .17215 L p .9 .638 .131 r
F P
0 g
s
.91863 .12483 m .91496 .12144 L .9189 .1219 L p .336 .648 .968 r
F P
0 g
s
.9189 .1219 m .92433 .1255 L .91863 .12483 L p .336 .648 .968 r
F P
0 g
s
.92895 .13058 m .92433 .1255 L .92829 .12635 L p .197 .487 .899 r
F P
0 g
s
.92829 .12635 m .93397 .13166 L .92895 .13058 L p .197 .487 .899 r
F P
0 g
s
.8893 .19617 m .88208 .19203 L .88261 .19098 L p .678 .131 0 r
F P
0 g
s
.88261 .19098 m .88966 .19544 L .8893 .19617 L p .678 .131 0 r
F P
0 g
s
.88075 .13072 m .88617 .12561 L .89094 .12491 L p .783 .939 .93 r
F P
0 g
s
.89577 .1215 m .89094 .12491 L .88617 .12561 L p .645 .947 .954 r
F P
0 g
s
.89094 .12491 m .89577 .1215 L .90012 .12118 L p .658 .893 .981 r
F P
0 g
s
.89742 .19834 m .8984 .198 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.89724 .19872 m .89742 .19834 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.89788 .19909 m .89724 .19872 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.89927 .19943 m .89788 .19909 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.90128 .19969 m .89927 .19943 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.90371 .19985 m .90128 .19969 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.90633 .1999 m .90371 .19985 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.90455 .27891 m
.90557 .19989 L
s
.90888 .19984 m .90633 .1999 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.9111 .19966 m .90888 .19984 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.91278 .19938 m .9111 .19966 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.91375 .19904 m .91278 .19938 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.91392 .19866 m .91375 .19904 L p .91188 .19795 L .341 0 0 r
F P
0 g
s
.91188 .19795 m .91328 .19829 L .91392 .19866 L p .341 0 0 r
F P
0 g
s
.92067 .19534 m .91328 .19829 L .91188 .19795 L p .411 0 .109 r
F P
0 g
s
.94294 .15373 m .94145 .14566 L .94446 .14725 L p 0 .039 .578 r
F P
0 g
s
.94446 .14725 m .94609 .15541 L .94294 .15373 L p 0 .039 .578 r
F P
0 g
s
.91328 .19829 m .92067 .19534 L .92193 .19606 L p .277 0 0 r
F P
0 g
s
.92925 .19188 m .92193 .19606 L .92067 .19534 L p .229 0 .053 r
F P
0 g
s
.86773 .17215 m .86607 .164 L .86701 .16229 L p .9 .638 .131 r
F P
0 g
s
.86711 .15396 m .86701 .16229 L .86607 .164 L p .869 .723 .204 r
F P
0 g
s
.87232 .1384 m .87722 .13183 L .88075 .13072 L p .866 .994 .815 r
F P
0 g
s
.88617 .12561 m .88075 .13072 L .87722 .13183 L p .731 .991 .838 r
F P
0 g
s
.89724 .19872 m .8893 .19617 L .88966 .19544 L p .559 0 0 r
F P
0 g
s
.88966 .19544 m .89742 .19834 L .89724 .19872 L p .559 0 0 r
F P
0 g
s
.86607 .164 m .86617 .15566 L .86711 .15396 L p .869 .723 .204 r
F P
0 g
s
.8689 .14588 m .86711 .15396 L .86617 .15566 L p .793 .777 .272 r
F P
0 g
s
.94145 .14566 m .93841 .1382 L .94115 .13963 L p 0 .087 .641 r
F P
0 g
s
.94115 .13963 m .94446 .14725 L .94145 .14566 L p 0 .087 .641 r
F P
0 g
s
.92193 .19606 m .91392 .19866 L .91328 .19829 L p .277 0 0 r
F P
0 g
s
.90583 .11952 m .90509 .12106 L .90012 .12118 L p .426 .827 .98 r
F P
0 g
s
.90509 .12106 m .90583 .11952 L .90845 .11957 L p .382 .784 .984 r
F P
0 g
s
.90845 .11957 m .9102 .12115 L .90509 .12106 L p .382 .784 .984 r
F P
0 g
s
.9102 .12115 m .90845 .11957 L .91089 .11972 L p .29 .723 .968 r
F P
0 g
s
.91089 .11972 m .91496 .12144 L .9102 .12115 L p .29 .723 .968 r
F P
0 g
s
.86617 .15566 m .86801 .14748 L .8689 .14588 L p .793 .777 .272 r
F P
0 g
s
.87232 .1384 m .8689 .14588 L .86801 .14748 L p .673 .791 .327 r
F P
0 g
s
.90329 .11958 m .90012 .12118 L .89577 .1215 L p .421 .849 .947 r
F P
0 g
s
.90012 .12118 m .90329 .11958 L .90583 .11952 L p .426 .827 .98 r
F P
0 g
s
.92433 .1255 m .9189 .1219 L .92164 .12249 L p .084 .515 .903 r
F P
0 g
s
.92164 .12249 m .92829 .12635 L .92433 .1255 L p .084 .515 .903 r
F P
0 g
s
.93841 .1382 m .93397 .13166 L .93631 .13288 L p 0 .141 .685 r
F P
0 g
s
.93631 .13288 m .94115 .13963 L .93841 .1382 L p 0 .141 .685 r
F P
0 g
s
.91392 .19866 m .92193 .19606 L .9216 .1968 L p .085 0 0 r
F P
0 g
s
.9216 .1968 m .91375 .19904 L .91392 .19866 L p .085 0 0 r
F P
0 g
s
.92193 .19606 m .92925 .19188 L .92878 .19294 L p 0 0 0 r
F P
0 g
s
.92878 .19294 m .9216 .1968 L .92193 .19606 L p 0 0 0 r
F P
0 g
s
.87722 .13183 m .88339 .12648 L .88617 .12561 L p .731 .991 .838 r
F P
0 g
s
.89248 .12198 m .88617 .12561 L .88339 .12648 L p .5 .904 .796 r
F P
0 g
s
.88617 .12561 m .89248 .12198 L .89577 .1215 L p .645 .947 .954 r
F P
0 g
s
.8893 .19617 m .89724 .19872 L .89788 .19909 L p .374 0 0 r
F P
0 g
s
.92925 .19188 m .93556 .18629 L .93498 .18762 L p 0 0 0 r
F P
0 g
s
.93498 .18762 m .92878 .19294 L .92925 .19188 L p 0 0 0 r
F P
0 g
s
.89788 .19909 m .89053 .1969 L .8893 .19617 L p .374 0 0 r
F P
0 g
s
.88208 .19203 m .8893 .19617 L .89053 .1969 L p .361 0 0 r
F P
0 g
s
.91496 .12144 m .91089 .11972 L .9129 .11995 L p .14 .632 .914 r
F P
0 g
s
.9129 .11995 m .9189 .1219 L .91496 .12144 L p .14 .632 .914 r
F P
0 g
s
.86801 .14748 m .87152 .13984 L .87232 .1384 L p .673 .791 .327 r
F P
0 g
s
.87722 .13183 m .87232 .1384 L .87152 .13984 L p 0 0 0 r
F P
0 g
s
.90107 .11974 m .89577 .1215 L .89248 .12198 L p .346 .823 .855 r
F P
0 g
s
.89577 .1215 m .90107 .11974 L .90329 .11958 L p .421 .849 .947 r
F P
0 g
s
.93556 .18629 m .94059 .17954 L .93992 .18107 L p 0 0 0 r
F P
0 g
s
.93992 .18107 m .93498 .18762 L .93556 .18629 L p 0 0 0 r
F P
0 g
s
.89053 .1969 m .88386 .19308 L .88208 .19203 L p .361 0 0 r
F P
0 g
s
.87591 .18648 m .88208 .19203 L .88386 .19308 L p 0 .164 .661 r
F P
0 g
s
.91375 .19904 m .9216 .1968 L .9197 .19747 L p 0 0 0 r
F P
0 g
s
.9197 .19747 m .91278 .19938 L .91375 .19904 L p 0 0 0 r
F P
0 g
s
.93397 .13166 m .92829 .12635 L .93014 .12731 L p 0 .195 .692 r
F P
0 g
s
.93014 .12731 m .93631 .13288 L .93397 .13166 L p 0 .195 .692 r
F P
0 g
s
.89053 .1969 m .89788 .19909 L .89927 .19943 L p 0 .452 .747 r
F P
0 g
s
.94059 .17954 m .94411 .17191 L .94338 .17358 L p 0 0 0 r
F P
0 g
s
.94338 .17358 m .93992 .18107 L .94059 .17954 L p 0 0 0 r
F P
0 g
s
.88386 .19308 m .87815 .1878 L .87591 .18648 L p 0 .164 .661 r
F P
0 g
s
.87106 .17976 m .87591 .18648 L .87815 .1878 L p 0 .113 .662 r
F P
0 g
s
.87152 .13984 m .87654 .13306 L .87722 .13183 L p 0 0 0 r
F P
0 g
s
.88339 .12648 m .87722 .13183 L .87654 .13306 L p 0 0 0 r
F P
0 g
s
.94411 .17191 m .94597 .16375 L .94522 .16548 L p .758 .749 .233 r
F P
0 g
s
.94522 .16548 m .94338 .17358 L .94411 .17191 L p .758 .749 .233 r
F P
0 g
s
.87815 .1878 m .87366 .18128 L .87106 .17976 L p 0 .113 .662 r
F P
0 g
s
.86773 .17215 m .87106 .17976 L .87366 .18128 L p 0 .061 .623 r
F P
0 g
s
.9189 .1219 m .9129 .11995 L .9143 .12025 L p 0 .482 .782 r
F P
0 g
s
.9143 .12025 m .92164 .12249 L .9189 .1219 L p 0 .482 .782 r
F P
0 g
s
.91278 .19938 m .9197 .19747 L .91642 .19801 L p .31 .802 .826 r
F P
0 g
s
.91642 .19801 m .9111 .19966 L .91278 .19938 L p .31 .802 .826 r
F P
0 g
s
.89325 .19755 m .89927 .19943 L .90128 .19969 L p .104 .613 .894 r
F P
0 g
s
.89927 .19943 m .89325 .19755 L .89053 .1969 L p 0 .452 .747 r
F P
0 g
s
.88339 .12648 m .89055 .12258 L .89248 .12198 L p .5 .904 .796 r
F P
0 g
s
.89248 .12198 m .89938 .11999 L .90107 .11974 L p .346 .823 .855 r
F P
0 g
s
.89938 .11999 m .89248 .12198 L .89055 .12258 L p 0 0 0 r
F P
0 g
s
.9216 .1968 m .92878 .19294 L .92605 .1939 L p .467 .883 .767 r
F P
0 g
s
.92605 .1939 m .9197 .19747 L .9216 .1968 L p .467 .883 .767 r
F P
0 g
s
.94597 .16375 m .94609 .15541 L .94534 .15711 L p .84 .7 .167 r
F P
0 g
s
.94534 .15711 m .94522 .16548 L .94597 .16375 L p .84 .7 .167 r
F P
0 g
s
.92829 .12635 m .92164 .12249 L .92291 .12315 L p 0 .239 .645 r
F P
0 g
s
.92291 .12315 m .93014 .12731 L .92829 .12635 L p 0 .239 .645 r
F P
0 g
s
.88386 .19308 m .89053 .1969 L .89325 .19755 L p .05 .498 .889 r
F P
0 g
s
.87366 .18128 m .87058 .17381 L .86773 .17215 L p 0 .061 .623 r
F P
0 g
s
.86607 .164 m .86773 .17215 L .87058 .17381 L p 0 .013 .562 r
F P
0 g
s
.90583 .11952 m .90329 .11958 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.91089 .11972 m .90845 .11957 L .90583 .11952 L p .313 0 0 r
F P
0 g
s
.9111 .19966 m .91642 .19801 L .91207 .19836 L p .393 .839 .932 r
F P
0 g
s
.91207 .19836 m .90888 .19984 L .9111 .19966 L p .393 .839 .932 r
F P
0 g
s
.87654 .13306 m .88285 .12745 L .88339 .12648 L p 0 0 0 r
F P
0 g
s
.89055 .12258 m .88339 .12648 L .88285 .12745 L p 0 0 0 r
F P
0 g
s
.89719 .19807 m .90128 .19969 L .90371 .19985 L p .262 .713 .957 r
F P
0 g
s
.90128 .19969 m .89719 .19807 L .89325 .19755 L p .104 .613 .894 r
F P
0 g
s
.90329 .11958 m .90107 .11974 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.94609 .15541 m .94446 .14725 L .94374 .14886 L p .878 .618 .094 r
F P
0 g
s
.94374 .14886 m .94534 .15711 L .94609 .15541 L p .878 .618 .094 r
F P
0 g
s
.87058 .17381 m .86905 .16571 L .86607 .164 L p 0 .013 .562 r
F P
0 g
s
.86617 .15566 m .86607 .164 L .86905 .16571 L p 0 0 .489 r
F P
0 g
s
.90888 .19984 m .91207 .19836 L .90708 .19849 L p .402 .82 .971 r
F P
0 g
s
.90708 .19849 m .90633 .1999 L .90888 .19984 L p .402 .82 .971 r
F P
0 g
s
.90195 .19839 m .90371 .19985 L .90633 .1999 L p .357 .777 .977 r
F P
0 g
s
.90371 .19985 m .90195 .19839 L .89719 .19807 L p .262 .713 .957 r
F P
0 g
s
.9143 .12025 m .9129 .11995 L .91089 .11972 L p .313 0 0 r
F P
0 g
s
.91495 .12059 m .9143 .12025 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.91478 .12093 m .91495 .12059 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.9138 .12123 m .91478 .12093 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.91212 .12148 m .9138 .12123 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.90989 .12164 m .91212 .12148 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.90734 .1217 m .90989 .12164 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.90471 .12166 m .90734 .1217 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.90227 .12151 m .90471 .12166 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.90025 .12127 m .90227 .12151 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.89886 .12097 m .90025 .12127 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.89822 .12064 m .89886 .12097 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.8984 .1203 m .89822 .12064 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.89938 .11999 m .8984 .1203 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.90107 .11974 m .89938 .11999 L p .91089 .11972 L .313 0 0 r
F P
0 g
s
.92878 .19294 m .93498 .18762 L .93153 .18883 L p .712 .985 .822 r
F P
0 g
s
.93153 .18883 m .92605 .1939 L .92878 .19294 L p .712 .985 .822 r
F P
0 g
s
.90633 .1999 m .90708 .19849 L .90195 .19839 L p .357 .777 .977 r
F P
0 g
s
.94446 .14725 m .94115 .13963 L .94049 .14108 L p .873 .509 .018 r
F P
0 g
s
.94049 .14108 m .94374 .14886 L .94446 .14725 L p .873 .509 .018 r
F P
0 g
s
.92164 .12249 m .9143 .12025 L .91495 .12059 L p .338 0 0 r
F P
0 g
s
.91495 .12059 m .92291 .12315 L .92164 .12249 L p .338 0 0 r
F P
0 g
s
.89325 .19755 m .88778 .19402 L .88386 .19308 L p .05 .498 .889 r
F P
0 g
s
.87815 .1878 m .88386 .19308 L .88778 .19402 L p .172 .477 .895 r
F P
0 g
s
.86905 .16571 m .86915 .15735 L .86617 .15566 L p 0 0 .489 r
F P
0 g
s
.86801 .14748 m .86617 .15566 L .86915 .15735 L p .002 0 .41 r
F P
0 g
s
.88285 .12745 m .89019 .12325 L .89055 .12258 L p 0 0 0 r
F P
0 g
s
.8984 .1203 m .89055 .12258 L .89019 .12325 L p .048 0 0 r
F P
0 g
s
.89055 .12258 m .8984 .1203 L .89938 .11999 L p 0 0 0 r
F P
0 g
s
.9197 .19747 m .92605 .1939 L .9213 .19467 L p .63 .947 .948 r
F P
0 g
s
.9213 .19467 m .91642 .19801 L .9197 .19747 L p .63 .947 .948 r
F P
0 g
s
.88778 .19402 m .89325 .19755 L .89719 .19807 L p .316 .643 .967 r
F P
0 g
s
.94115 .13963 m .93631 .13288 L .93573 .13412 L p .831 .384 0 r
F P
0 g
s
.93573 .13412 m .94049 .14108 L .94115 .13963 L p .831 .384 0 r
F P
0 g
s
.86915 .15735 m .87086 .14909 L .86801 .14748 L p .002 0 .41 r
F P
0 g
s
.87152 .13984 m .86801 .14748 L .87086 .14909 L p .056 0 .326 r
F P
0 g
s
.93498 .18762 m .93992 .18107 L .9359 .18247 L p .859 .996 .806 r
F P
0 g
s
.9359 .18247 m .93153 .18883 L .93498 .18762 L p .859 .996 .806 r
F P
0 g
s
.93631 .13288 m .93014 .12731 L .92967 .12828 L p .759 .248 0 r
F P
0 g
s
.92967 .12828 m .93573 .13412 L .93631 .13288 L p .759 .248 0 r
F P
0 g
s
.87086 .14909 m .87412 .14128 L .87152 .13984 L p .056 0 .326 r
F P
0 g
s
.87654 .13306 m .87152 .13984 L .87412 .14128 L p .106 0 .235 r
F P
0 g
s
.88778 .19402 m .88311 .18898 L .87815 .1878 L p .172 .477 .895 r
F P
0 g
s
.87366 .18128 m .87815 .1878 L .88311 .18898 L p .248 .435 .85 r
F P
0 g
s
.89019 .12325 m .89822 .12064 L .8984 .1203 L p .048 0 0 r
F P
0 g
s
.93014 .12731 m .92291 .12315 L .92258 .12381 L p .659 .104 0 r
F P
0 g
s
.92258 .12381 m .92967 .12828 L .93014 .12731 L p .659 .104 0 r
F P
0 g
s
.87412 .14128 m .87878 .13429 L .87654 .13306 L p .106 0 .235 r
F P
0 g
s
.88285 .12745 m .87654 .13306 L .87878 .13429 L p .156 0 .135 r
F P
0 g
s
.91642 .19801 m .9213 .19467 L .91501 .19518 L p .649 .897 .983 r
F P
0 g
s
.91501 .19518 m .91207 .19836 L .91642 .19801 L p .649 .897 .983 r
F P
0 g
s
.93992 .18107 m .94338 .17358 L .93898 .1751 L p .936 .959 .756 r
F P
0 g
s
.93898 .1751 m .9359 .18247 L .93992 .18107 L p .936 .959 .756 r
F P
0 g
s
.89347 .19476 m .89719 .19807 L .90195 .19839 L p .466 .72 .979 r
F P
0 g
s
.89719 .19807 m .89347 .19476 L .88778 .19402 L p .316 .643 .967 r
F P
0 g
s
.92291 .12315 m .91495 .12059 L .91478 .12093 L p .536 0 0 r
F P
0 g
s
.91478 .12093 m .92258 .12381 L .92291 .12315 L p .536 0 0 r
F P
0 g
s
.87878 .13429 m .88464 .12841 L .88285 .12745 L p .156 0 .135 r
F P
0 g
s
.89019 .12325 m .88285 .12745 L .88464 .12841 L p .204 0 .023 r
F P
0 g
s
.92605 .1939 m .93153 .18883 L .92553 .1898 L p .779 .945 .931 r
F P
0 g
s
.92553 .1898 m .9213 .19467 L .92605 .1939 L p .779 .945 .931 r
F P
0 g
s
.88464 .12841 m .89143 .12391 L .89019 .12325 L p .204 0 .023 r
F P
0 g
s
.89822 .12064 m .89019 .12325 L .89143 .12391 L p .251 0 0 r
F P
0 g
s
.89143 .12391 m .89886 .12097 L .89822 .12064 L p .251 0 0 r
F P
0 g
s
.88311 .18898 m .87943 .18265 L .87366 .18128 L p .248 .435 .85 r
F P
0 g
s
.87058 .17381 m .87366 .18128 L .87943 .18265 L p .296 .392 .792 r
F P
0 g
s
.88311 .18898 m .88778 .19402 L .89347 .19476 L p .415 .604 .925 r
F P
0 g
s
.91207 .19836 m .91501 .19518 L .9078 .19537 L p .617 .835 .984 r
F P
0 g
s
.9078 .19537 m .90708 .19849 L .91207 .19836 L p .617 .835 .984 r
F P
0 g
s
.94338 .17358 m .94522 .16548 L .94061 .16705 L p .971 .899 .692 r
F P
0 g
s
.94061 .16705 m .93898 .1751 L .94338 .17358 L p .971 .899 .692 r
F P
0 g
s
.90037 .19523 m .90195 .19839 L .90708 .19849 L p .557 .778 .981 r
F P
0 g
s
.90195 .19839 m .90037 .19523 L .89347 .19476 L p .466 .72 .979 r
F P
0 g
s
.90708 .19849 m .9078 .19537 L .90037 .19523 L p .557 .778 .981 r
F P
0 g
s
.92258 .12381 m .91478 .12093 L .9138 .12123 L p .636 .116 0 r
F P
0 g
s
.89416 .1245 m .90025 .12127 L .89886 .12097 L p .395 0 .084 r
F P
0 g
s
.89886 .12097 m .89143 .12391 L .89416 .1245 L p .395 0 .084 r
F P
0 g
s
.87943 .18265 m .87691 .1753 L .87058 .17381 L p .296 .392 .792 r
F P
0 g
s
.86905 .16571 m .87058 .17381 L .87691 .1753 L p .329 .351 .732 r
F P
0 g
s
.94522 .16548 m .94534 .15711 L .94073 .15867 L p .98 .829 .622 r
F P
0 g
s
.94073 .15867 m .94061 .16705 L .94522 .16548 L p .98 .829 .622 r
F P
0 g
s
.92967 .12828 m .92258 .12381 L .92068 .12442 L p .765 .302 .147 r
F P
0 g
s
.9138 .12123 m .92068 .12442 L .92258 .12381 L p .636 .116 0 r
F P
0 g
s
.93153 .18883 m .9359 .18247 L .92891 .18359 L p .843 .902 .878 r
F P
0 g
s
.92891 .18359 m .92553 .1898 L .93153 .18883 L p .843 .902 .878 r
F P
0 g
s
.92068 .12442 m .9138 .12123 L .91212 .12148 L p .666 .203 .143 r
F P
0 g
s
.94534 .15711 m .94374 .14886 L .93932 .15033 L p .971 .751 .547 r
F P
0 g
s
.93932 .15033 m .94073 .15867 L .94534 .15711 L p .971 .751 .547 r
F P
0 g
s
.88857 .12927 m .89416 .1245 L .89143 .12391 L p .406 .056 .255 r
F P
0 g
s
.89143 .12391 m .88464 .12841 L .88857 .12927 L p .406 .056 .255 r
F P
0 g
s
.87691 .1753 m .87568 .16725 L .86905 .16571 L p .329 .351 .732 r
F P
0 g
s
.86915 .15735 m .86905 .16571 L .87568 .16725 L p .352 .312 .673 r
F P
0 g
s
.8981 .12496 m .90227 .12151 L .90025 .12127 L p .491 .085 .198 r
F P
0 g
s
.90025 .12127 m .89416 .1245 L .8981 .12496 L p .491 .085 .198 r
F P
0 g
s
.9213 .19467 m .92553 .1898 L .91757 .19044 L p .743 .858 .933 r
F P
0 g
s
.91757 .19044 m .91501 .19518 L .9213 .19467 L p .743 .858 .933 r
F P
0 g
s
.93573 .13412 m .92967 .12828 L .92693 .12916 L p .851 .447 .273 r
F P
0 g
s
.92068 .12442 m .92693 .12916 L .92967 .12828 L p .765 .302 .147 r
F P
0 g
s
.89347 .19476 m .8903 .18991 L .88311 .18898 L p .415 .604 .925 r
F P
0 g
s
.87943 .18265 m .88311 .18898 L .8903 .18991 L p .463 .56 .868 r
F P
0 g
s
.8903 .18991 m .89347 .19476 L .90037 .19523 L p .543 .673 .923 r
F P
0 g
s
.94374 .14886 m .94049 .14108 L .93646 .14241 L p .948 .664 .467 r
F P
0 g
s
.93646 .14241 m .93932 .15033 L .94374 .14886 L p .948 .664 .467 r
F P
0 g
s
.94049 .14108 m .93573 .13412 L .93227 .13524 L p .909 .565 .377 r
F P
0 g
s
.92693 .12916 m .93227 .13524 L .93573 .13412 L p .851 .447 .273 r
F P
0 g
s
.93227 .13524 m .93646 .14241 L .94049 .14108 L p .909 .565 .377 r
F P
0 g
s
.88375 .13539 m .88857 .12927 L .88464 .12841 L p .404 .128 .377 r
F P
0 g
s
.88464 .12841 m .87878 .13429 L .88375 .13539 L p .404 .128 .377 r
F P
0 g
s
.87568 .16725 m .87578 .15887 L .86915 .15735 L p .352 .312 .673 r
F P
0 g
s
.87086 .14909 m .86915 .15735 L .87578 .15887 L p .371 .272 .612 r
F P
0 g
s
.91212 .12148 m .91739 .12491 L .92068 .12442 L p .666 .203 .143 r
F P
0 g
s
.91739 .12491 m .91212 .12148 L .90989 .12164 L p .662 .24 .232 r
F P
0 g
s
.90288 .12526 m .90471 .12166 L .90227 .12151 L p .557 .168 .26 r
F P
0 g
s
.90227 .12151 m .8981 .12496 L .90288 .12526 L p .557 .168 .26 r
F P
0 g
s
.8799 .14258 m .88375 .13539 L .87878 .13429 L p .396 .184 .47 r
F P
0 g
s
.87878 .13429 m .87412 .14128 L .8799 .14258 L p .396 .184 .47 r
F P
0 g
s
.87578 .15887 m .87721 .15052 L .87086 .14909 L p .371 .272 .612 r
F P
0 g
s
.87412 .14128 m .87086 .14909 L .87721 .15052 L p .385 .23 .545 r
F P
0 g
s
.87721 .15052 m .8799 .14258 L .87412 .14128 L p .385 .23 .545 r
F P
0 g
s
.90989 .12164 m .91303 .12523 L .91739 .12491 L p .662 .24 .232 r
F P
0 g
s
.91303 .12523 m .90989 .12164 L .90734 .1217 L p .64 .243 .275 r
F P
0 g
s
.90803 .12535 m .90734 .1217 L .90471 .12166 L p .605 .219 .284 r
F P
0 g
s
.90471 .12166 m .90288 .12526 L .90803 .12535 L p .605 .219 .284 r
F P
0 g
s
.90734 .1217 m .90803 .12535 L .91303 .12523 L p .64 .243 .275 r
F P
0 g
s
.9359 .18247 m .93898 .1751 L .9313 .17633 L p .871 .852 .821 r
F P
0 g
s
.9313 .17633 m .92891 .18359 L .9359 .18247 L p .871 .852 .821 r
F P
0 g
s
.91501 .19518 m .91757 .19044 L .90843 .19068 L p .689 .787 .925 r
F P
0 g
s
.90843 .19068 m .9078 .19537 L .91501 .19518 L p .689 .787 .925 r
F P
0 g
s
.92693 .12916 m .92068 .12442 L .91739 .12491 L p .764 .376 .32 r
F P
0 g
s
.89903 .1905 m .90037 .19523 L .9078 .19537 L p .626 .729 .921 r
F P
0 g
s
.90037 .19523 m .89903 .1905 L .8903 .18991 L p .543 .673 .923 r
F P
0 g
s
.89428 .12995 m .8981 .12496 L .89416 .1245 L p .521 .204 .371 r
F P
0 g
s
.89416 .1245 m .88857 .12927 L .89428 .12995 L p .521 .204 .371 r
F P
0 g
s
.8903 .18991 m .88782 .18372 L .87943 .18265 L p .463 .56 .868 r
F P
0 g
s
.87691 .1753 m .87943 .18265 L .88782 .18372 L p .49 .52 .815 r
F P
0 g
s
.9078 .19537 m .90843 .19068 L .89903 .1905 L p .626 .729 .921 r
F P
0 g
s
.92553 .1898 m .92891 .18359 L .91963 .18433 L p .78 .81 .877 r
F P
0 g
s
.91963 .18433 m .91757 .19044 L .92553 .1898 L p .78 .81 .877 r
F P
0 g
s
.93898 .1751 m .94061 .16705 L .93258 .16832 L p .882 .802 .766 r
F P
0 g
s
.93258 .16832 m .9313 .17633 L .93898 .1751 L p .882 .802 .766 r
F P
0 g
s
.88782 .18372 m .8903 .18991 L .89903 .1905 L p .577 .629 .867 r
F P
0 g
s
.93227 .13524 m .92693 .12916 L .92217 .12987 L p .817 .492 .439 r
F P
0 g
s
.91739 .12491 m .92217 .12987 L .92693 .12916 L p .764 .376 .32 r
F P
0 g
s
.92217 .12987 m .91739 .12491 L .91303 .12523 L p .735 .394 .404 r
F P
0 g
s
.90119 .13038 m .90288 .12526 L .8981 .12496 L p .596 .294 .428 r
F P
0 g
s
.8981 .12496 m .89428 .12995 L .90119 .13038 L p .596 .294 .428 r
F P
0 g
s
.89096 .13626 m .89428 .12995 L .88857 .12927 L p .531 .281 .481 r
F P
0 g
s
.88857 .12927 m .88375 .13539 L .89096 .13626 L p .531 .281 .481 r
F P
0 g
s
.88782 .18372 m .88613 .17647 L .87691 .1753 L p .49 .52 .815 r
F P
0 g
s
.87568 .16725 m .87691 .1753 L .88613 .17647 L p .507 .484 .766 r
F P
0 g
s
.94061 .16705 m .94073 .15867 L .93269 .15992 L p .883 .751 .712 r
F P
0 g
s
.93269 .15992 m .93258 .16832 L .94061 .16705 L p .883 .751 .712 r
F P
0 g
s
.93646 .14241 m .93227 .13524 L .92626 .13615 L p .848 .576 .526 r
F P
0 g
s
.92217 .12987 m .92626 .13615 L .93227 .13524 L p .817 .492 .439 r
F P
0 g
s
.91303 .12523 m .91587 .13033 L .92217 .12987 L p .735 .394 .404 r
F P
0 g
s
.91587 .13033 m .91303 .12523 L .90803 .12535 L p .696 .383 .442 r
F P
0 g
s
.90863 .13051 m .90803 .12535 L .90288 .12526 L p .651 .35 .449 r
F P
0 g
s
.90288 .12526 m .90119 .13038 L .90863 .13051 L p .651 .35 .449 r
F P
0 g
s
.91757 .19044 m .91963 .18433 L .90897 .18461 L p .718 .741 .87 r
F P
0 g
s
.90897 .18461 m .90843 .19068 L .91757 .19044 L p .718 .741 .87 r
F P
0 g
s
.88831 .1436 m .89096 .13626 L .88375 .13539 L p .533 .335 .558 r
F P
0 g
s
.88375 .13539 m .8799 .14258 L .88831 .1436 L p .533 .335 .558 r
F P
0 g
s
.90803 .12535 m .90863 .13051 L .91587 .13033 L p .696 .383 .442 r
F P
0 g
s
.88613 .17647 m .88532 .16847 L .87568 .16725 L p .507 .484 .766 r
F P
0 g
s
.87578 .15887 m .87568 .16725 L .88532 .16847 L p .518 .449 .719 r
F P
0 g
s
.898 .1844 m .89903 .1905 L .90843 .19068 L p .654 .685 .867 r
F P
0 g
s
.89903 .1905 m .898 .1844 L .88782 .18372 L p .577 .629 .867 r
F P
0 g
s
.94073 .15867 m .93932 .15033 L .93164 .15152 L p .878 .699 .656 r
F P
0 g
s
.93164 .15152 m .93269 .15992 L .94073 .15867 L p .878 .699 .656 r
F P
0 g
s
.93932 .15033 m .93646 .14241 L .92946 .14347 L p .867 .643 .596 r
F P
0 g
s
.92626 .13615 m .92946 .14347 L .93646 .14241 L p .848 .576 .526 r
F P
0 g
s
.92891 .18359 m .9313 .17633 L .92109 .17713 L p .796 .766 .825 r
F P
0 g
s
.92109 .17713 m .91963 .18433 L .92891 .18359 L p .796 .766 .825 r
F P
0 g
s
.92946 .14347 m .93164 .15152 L .93932 .15033 L p .867 .643 .596 r
F P
0 g
s
.90843 .19068 m .90897 .18461 L .898 .1844 L p .654 .685 .867 r
F P
0 g
s
.88613 .17647 m .88782 .18372 L .898 .1844 L p .595 .592 .819 r
F P
0 g
s
.88643 .15166 m .88831 .1436 L .8799 .14258 L p .53 .378 .619 r
F P
0 g
s
.8799 .14258 m .87721 .15052 L .88643 .15166 L p .53 .378 .619 r
F P
0 g
s
.92626 .13615 m .92217 .12987 L .91587 .13033 L p .769 .489 .51 r
F P
0 g
s
.88532 .16847 m .88542 .16007 L .87578 .15887 L p .518 .449 .719 r
F P
0 g
s
.87721 .15052 m .87578 .15887 L .88542 .16007 L p .525 .415 .671 r
F P
0 g
s
.88542 .16007 m .88643 .15166 L .87721 .15052 L p .525 .415 .671 r
F P
0 g
s
.89971 .1368 m .90119 .13038 L .89428 .12995 L p .61 .37 .528 r
F P
0 g
s
.89428 .12995 m .89096 .13626 L .89971 .1368 L p .61 .37 .528 r
F P
0 g
s
.9313 .17633 m .93258 .16832 L .9219 .16915 L p .803 .726 .779 r
F P
0 g
s
.9219 .16915 m .92109 .17713 L .9313 .17633 L p .803 .726 .779 r
F P
0 g
s
.91587 .13033 m .91828 .13674 L .92626 .13615 L p .769 .489 .51 r
F P
0 g
s
.91828 .13674 m .91587 .13033 L .90863 .13051 L p .72 .465 .54 r
F P
0 g
s
.90913 .13697 m .90863 .13051 L .90119 .13038 L p .669 .427 .545 r
F P
0 g
s
.90119 .13038 m .89971 .1368 L .90913 .13697 L p .669 .427 .545 r
F P
0 g
s
.92946 .14347 m .92626 .13615 L .91828 .13674 L p .787 .554 .584 r
F P
0 g
s
.91963 .18433 m .92109 .17713 L .90938 .17744 L p .732 .702 .823 r
F P
0 g
s
.90938 .17744 m .90897 .18461 L .91963 .18433 L p .732 .702 .823 r
F P
0 g
s
.898 .1844 m .89732 .17721 L .88613 .17647 L p .595 .592 .819 r
F P
0 g
s
.88532 .16847 m .88613 .17647 L .89732 .17721 L p .605 .559 .776 r
F P
0 g
s
.89732 .17721 m .898 .1844 L .90897 .18461 L p .668 .648 .82 r
F P
0 g
s
.89851 .14424 m .89971 .1368 L .89096 .13626 L p .616 .422 .596 r
F P
0 g
s
.89096 .13626 m .88831 .1436 L .89851 .14424 L p .616 .422 .596 r
F P
0 g
s
.90863 .13051 m .90913 .13697 L .91828 .13674 L p .72 .465 .54 r
F P
0 g
s
.90897 .18461 m .90938 .17744 L .89732 .17721 L p .668 .648 .82 r
F P
0 g
s
.93258 .16832 m .93269 .15992 L .92202 .16075 L p .805 .687 .735 r
F P
0 g
s
.92202 .16075 m .9219 .16915 L .93258 .16832 L p .805 .687 .735 r
F P
0 g
s
.93164 .15152 m .92946 .14347 L .92016 .14417 L p .797 .605 .642 r
F P
0 g
s
.91828 .13674 m .92016 .14417 L .92946 .14347 L p .787 .554 .584 r
F P
0 g
s
.89732 .17721 m .89703 .16923 L .88532 .16847 L p .605 .559 .776 r
F P
0 g
s
.88542 .16007 m .88532 .16847 L .89703 .16923 L p .611 .527 .735 r
F P
0 g
s
.89764 .15237 m .89851 .14424 L .88831 .1436 L p .617 .462 .649 r
F P
0 g
s
.88831 .1436 m .88643 .15166 L .89764 .15237 L p .617 .462 .649 r
F P
0 g
s
.93269 .15992 m .93164 .15152 L .92143 .1523 L p .803 .648 .69 r
F P
0 g
s
.92143 .1523 m .92202 .16075 L .93269 .15992 L p .803 .648 .69 r
F P
0 g
s
.92016 .14417 m .92143 .1523 L .93164 .15152 L p .797 .605 .642 r
F P
0 g
s
.92016 .14417 m .91828 .13674 L .90913 .13697 L p .732 .522 .607 r
F P
0 g
s
.89703 .16923 m .89714 .16083 L .88542 .16007 L p .611 .527 .735 r
F P
0 g
s
.88643 .15166 m .88542 .16007 L .89714 .16083 L p .615 .496 .694 r
F P
0 g
s
.90949 .14444 m .90913 .13697 L .89971 .1368 L p .678 .479 .61 r
F P
0 g
s
.89971 .1368 m .89851 .14424 L .90949 .14444 L p .678 .479 .61 r
F P
0 g
s
.92109 .17713 m .9219 .16915 L .90965 .16947 L p .738 .667 .781 r
F P
0 g
s
.90965 .16947 m .90938 .17744 L .92109 .17713 L p .738 .667 .781 r
F P
0 g
s
.89714 .16083 m .89764 .15237 L .88643 .15166 L p .615 .496 .694 r
F P
0 g
s
.89703 .16923 m .89732 .17721 L .90938 .17744 L p .676 .615 .78 r
F P
0 g
s
.90913 .13697 m .90949 .14444 L .92016 .14417 L p .732 .522 .607 r
F P
0 g
s
.90938 .17744 m .90965 .16947 L .89703 .16923 L p .676 .615 .78 r
F P
0 g
s
.92143 .1523 m .92016 .14417 L .90949 .14444 L p .738 .565 .658 r
F P
0 g
s
.9219 .16915 m .92202 .16075 L .90976 .16106 L p .741 .634 .742 r
F P
0 g
s
.90976 .16106 m .90965 .16947 L .9219 .16915 L p .741 .634 .742 r
F P
0 g
s
.9097 .15259 m .90949 .14444 L .89851 .14424 L p .681 .519 .66 r
F P
0 g
s
.89851 .14424 m .89764 .15237 L .9097 .15259 L p .681 .519 .66 r
F P
0 g
s
.89714 .16083 m .89703 .16923 L .90965 .16947 L p .68 .584 .741 r
F P
0 g
s
.92202 .16075 m .92143 .1523 L .9097 .15259 L p .741 .601 .702 r
F P
0 g
s
.90949 .14444 m .9097 .15259 L .92143 .1523 L p .738 .565 .658 r
F P
0 g
s
.9097 .15259 m .90976 .16106 L .92202 .16075 L p .741 .601 .702 r
F P
0 g
s
.90976 .16106 m .9097 .15259 L .89764 .15237 L p .682 .553 .703 r
F P
0 g
s
.89764 .15237 m .89714 .16083 L .90976 .16106 L p .682 .553 .703 r
F P
0 g
s
.90965 .16947 m .90976 .16106 L .89714 .16083 L p .68 .584 .741 r
F P
0 g
s
.81996 .30064 m
.73086 .32353 L
s
.02 w
.81996 .30064 Mdot
.5 Mabswid
.81996 .30064 m
.81996 .30064 L
s
.53766 .47804 m
.81996 .30064 L
s
.71713 .16839 m .7207 .14006 L .71056 .13801 L p .858 .515 .401 r
F P
0 g
s
.71056 .13801 m .7038 .15875 L .71713 .16839 L p .858 .515 .401 r
F P
0 g
s
.7038 .15875 m .71056 .13801 L .7207 .14006 L p .693 .328 .35 r
F P
0 g
s
.7038 .15875 m .71056 .13801 L .70078 .13256 L p .938 .57 .269 r
F P
0 g
s
.70078 .13256 m .695 .14575 L .7038 .15875 L p .938 .57 .269 r
F P
0 g
s
.71056 .13801 m .7038 .15875 L .695 .14575 L p .778 .329 .185 r
F P
0 g
s
.695 .14575 m .70078 .13256 L .71056 .13801 L p .778 .329 .185 r
F P
0 g
s
.73373 .17306 m .73015 .13918 L .7207 .14006 L p .78 .483 .485 r
F P
0 g
s
.7207 .14006 m .71713 .16839 L .73373 .17306 L p .78 .483 .485 r
F P
0 g
s
.71713 .16839 m .7207 .14006 L .73015 .13918 L p .625 .341 .466 r
F P
0 g
s
.7207 .14006 m .71713 .16839 L .7038 .15875 L p .693 .328 .35 r
F P
0 g
s
.695 .14575 m .70078 .13256 L .69263 .12364 L p .844 .561 .021 r
F P
0 g
s
.69263 .12364 m .69129 .13126 L .695 .14575 L p .844 .561 .021 r
F P
0 g
s
.70078 .13256 m .695 .14575 L .69129 .13126 L p .796 .311 0 r
F P
0 g
s
.69129 .13126 m .69263 .12364 L .70078 .13256 L p .796 .311 0 r
F P
0 g
s
.75174 .17172 m .73823 .13605 L .73015 .13918 L p .725 .477 .551 r
F P
0 g
s
.73015 .13918 m .73373 .17306 L .75174 .17172 L p .725 .477 .551 r
F P
0 g
s
.73373 .17306 m .73015 .13918 L .73823 .13605 L p .581 .372 .562 r
F P
0 g
s
.73015 .13918 m .73373 .17306 L .71713 .16839 L p .625 .341 .466 r
F P
0 g
s
.73086 .32353 m
.73183 .17253 L
s
.69247 .11715 m .68746 .11168 L .69263 .12364 L p 0 0 .42 r
F P
0 g
s
.69129 .13126 m .69263 .12364 L .68746 .11168 L p 0 0 .253 r
F P
0 g
s
.69263 .12364 m .69129 .13126 L .69247 .11715 L p 0 0 .42 r
F P
0 g
s
.76896 .16409 m .7446 .1314 L .73823 .13605 L p .694 .49 .607 r
F P
0 g
s
.73823 .13605 m .75174 .17172 L .76896 .16409 L p .694 .49 .607 r
F P
0 g
s
.75174 .17172 m .73823 .13605 L .7446 .1314 L p .562 .422 .647 r
F P
0 g
s
.73823 .13605 m .75174 .17172 L .73373 .17306 L p .581 .372 .562 r
F P
0 g
s
.68746 .11168 m .69247 .11715 L .69774 .10496 L p 0 .013 .538 r
F P
0 g
s
.69774 .10496 m .68649 .09768 L .68746 .11168 L p 0 .013 .538 r
F P
0 g
s
.68746 .11168 m .69247 .11715 L .69129 .13126 L p 0 0 .253 r
F P
0 g
s
.69247 .11715 m .68746 .11168 L .68649 .09768 L p .1 0 .366 r
F P
0 g
s
.78315 .15074 m .74918 .12584 L .7446 .1314 L p .683 .515 .653 r
F P
0 g
s
.7446 .1314 m .76896 .16409 L .78315 .15074 L p .683 .515 .653 r
F P
0 g
s
.76896 .16409 m .7446 .1314 L .74918 .12584 L p .568 .486 .723 r
F P
0 g
s
.7446 .1314 m .76896 .16409 L .75174 .17172 L p .562 .422 .647 r
F P
0 g
s
.68649 .09768 m .69774 .10496 L .70588 .09575 L p .24 .144 .54 r
F P
0 g
s
.70588 .09575 m .6905 .08316 L .68649 .09768 L p .24 .144 .54 r
F P
0 g
s
.68649 .09768 m .69774 .10496 L .69247 .11715 L p .1 0 .366 r
F P
0 g
s
.69774 .10496 m .68649 .09768 L .6905 .08316 L p .373 .126 .406 r
F P
0 g
s
.6905 .08316 m .70588 .09575 L .7155 .09002 L p .42 .243 .533 r
F P
0 g
s
.7155 .09002 m .6997 .06995 L .6905 .08316 L p .42 .243 .533 r
F P
0 g
s
.6905 .08316 m .70588 .09575 L .69774 .10496 L p .373 .126 .406 r
F P
0 g
s
.70588 .09575 m .6905 .08316 L .6997 .06995 L p .55 .267 .438 r
F P
0 g
s
.79242 .13309 m .75205 .11983 L .74918 .12584 L p .688 .547 .688 r
F P
0 g
s
.74918 .12584 m .78315 .15074 L .79242 .13309 L p .688 .547 .688 r
F P
0 g
s
.78315 .15074 m .74918 .12584 L .75205 .11983 L p .597 .561 .784 r
F P
0 g
s
.74918 .12584 m .78315 .15074 L .76896 .16409 L p .568 .486 .723 r
F P
0 g
s
.6997 .06995 m .7155 .09002 L .72531 .08772 L p .544 .329 .538 r
F P
0 g
s
.72531 .08772 m .71352 .05995 L .6997 .06995 L p .544 .329 .538 r
F P
0 g
s
.6997 .06995 m .7155 .09002 L .70588 .09575 L p .55 .267 .438 r
F P
0 g
s
.7155 .09002 m .6997 .06995 L .71352 .05995 L p .677 .391 .481 r
F P
0 g
s
.79547 .11314 m .75331 .11364 L .75205 .11983 L p .705 .576 .708 r
F P
0 g
s
.75205 .11983 m .79242 .13309 L .79547 .11314 L p .705 .576 .708 r
F P
0 g
s
.79242 .13309 m .75205 .11983 L .75331 .11364 L p .648 .636 .825 r
F P
0 g
s
.75205 .11983 m .79242 .13309 L .78315 .15074 L p .597 .561 .784 r
F P
0 g
s
.75331 .11364 m .79547 .11314 L .79242 .13309 L p .648 .636 .825 r
F P
0 g
s
.75331 .11364 m .79547 .11314 L .79184 .09327 L p .725 .595 .711 r
F P
0 g
s
.79184 .09327 m .75301 .10747 L .75331 .11364 L p .725 .595 .711 r
F P
0 g
s
.75301 .10747 m .79184 .09327 L .79547 .11314 L p .712 .699 .836 r
F P
0 g
s
.79547 .11314 m .75331 .11364 L .75301 .10747 L p .712 .699 .836 r
F P
0 g
s
.71352 .05995 m .72531 .08772 L .73429 .08842 L p .634 .409 .558 r
F P
0 g
s
.73429 .08842 m .73069 .05482 L .71352 .05995 L p .634 .409 .558 r
F P
0 g
s
.71352 .05995 m .72531 .08772 L .7155 .09002 L p .677 .391 .481 r
F P
0 g
s
.72531 .08772 m .71352 .05995 L .73069 .05482 L p .767 .506 .54 r
F P
0 g
s
.75301 .10747 m .79184 .09327 L .78198 .07583 L p .742 .598 .696 r
F P
0 g
s
.78198 .07583 m .75106 .10148 L .75301 .10747 L p .742 .598 .696 r
F P
0 g
s
.75106 .10148 m .78198 .07583 L .79184 .09327 L p .775 .734 .815 r
F P
0 g
s
.79184 .09327 m .75301 .10747 L .75106 .10148 L p .775 .734 .815 r
F P
0 g
s
.75106 .10148 m .78198 .07583 L .76716 .06285 L p .747 .579 .667 r
F P
0 g
s
.76716 .06285 m .74734 .09598 L .75106 .10148 L p .747 .579 .667 r
F P
0 g
s
.74734 .09598 m .76716 .06285 L .78198 .07583 L p .823 .731 .763 r
F P
0 g
s
.78198 .07583 m .75106 .10148 L .74734 .09598 L p .823 .731 .763 r
F P
0 g
s
.73069 .05482 m .73429 .08842 L .74174 .09141 L p .697 .481 .591 r
F P
0 g
s
.74174 .09141 m .74931 .05567 L .73069 .05482 L p .697 .481 .591 r
F P
0 g
s
.73069 .05482 m .73429 .08842 L .72531 .08772 L p .767 .506 .54 r
F P
0 g
s
.73429 .08842 m .73069 .05482 L .74931 .05567 L p .823 .608 .612 r
F P
0 g
s
.74734 .09598 m .76716 .06285 L .74931 .05567 L p .734 .539 .63 r
F P
0 g
s
.74931 .05567 m .74174 .09141 L .74734 .09598 L p .734 .539 .63 r
F P
0 g
s
.74174 .09141 m .74931 .05567 L .76716 .06285 L p .841 .687 .691 r
F P
0 g
s
.76716 .06285 m .74734 .09598 L .74174 .09141 L p .841 .687 .691 r
F P
0 g
s
.74931 .05567 m .74174 .09141 L .73429 .08842 L p .823 .608 .612 r
F P
0 g
s
.53785 .73668 m
.53766 .47804 L
s
.02 w
.53766 .47804 Mdot
.5 Mabswid
.14409 .37409 m .12116 .37483 L .14212 .53302 L closepath p .741 .553 .638 r
F P
0 g
s
.16662 .37465 m .14409 .37409 L .14212 .53302 L closepath p .674 .497 .638 r
F P
0 g
s
.18661 .37644 m .16662 .37465 L .14212 .53302 L closepath p .591 .42 .619 r
F P
0 g
s
.14509 .72473 m
.53766 .47804 L
s
.12116 .37483 m .09997 .37679 L .14212 .53302 L closepath p .803 .596 .622 r
F P
0 g
s
.20216 .3793 m .18661 .37644 L .14212 .53302 L closepath p .468 .298 .567 r
F P
0 g
s
.09997 .37679 m .08254 .37978 L .14212 .53302 L closepath p .866 .63 .58 r
F P
0 g
s
.21176 .38297 m .20216 .3793 L .14212 .53302 L closepath p .247 .073 .438 r
F P
0 g
s
.08254 .37978 m .07058 .38355 L .14212 .53302 L closepath p .929 .646 .484 r
F P
0 g
s
.2144 .38711 m .21176 .38297 L .14212 .53302 L closepath p 0 0 .086 r
F P
0 g
s
.20974 .39132 m .2144 .38711 L .14212 .53302 L closepath p .803 .909 .51 r
F P
0 g
s
.19814 .39518 m .20974 .39132 L .14212 .53302 L closepath p .926 .96 .778 r
F P
0 g
s
.18069 .39829 m .19814 .39518 L .14212 .53302 L closepath p .873 .879 .837 r
F P
0 g
s
.1591 .40035 m .18069 .39829 L .14212 .53302 L closepath p .803 .802 .851 r
F P
0 g
s
.13553 .40112 m .1591 .40035 L .14212 .53302 L closepath p .73 .737 .857 r
F P
0 g
s
.11239 .40054 m .13553 .40112 L .14212 .53302 L closepath p .648 .674 .86 r
F P
0 g
s
.09203 .39866 m .11239 .40054 L .14212 .53302 L closepath p .539 .598 .861 r
F P
0 g
s
.0765 .39568 m .09203 .39866 L .14212 .53302 L closepath p .361 .483 .848 r
F P
0 g
s
.0653 .38772 m .06731 .3919 L .14212 .53302 L closepath p .642 .255 0 r
F P
0 g
s
.07058 .38355 m .0653 .38772 L .14212 .53302 L closepath p .948 .591 .242 r
F P
0 g
s
.06731 .3919 m .0765 .39568 L .14212 .53302 L closepath p 0 .24 .749 r
F P
0 g
s
.14212 .53302 m
.14509 .72473 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 268.5},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000132000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00coooool:o`0004Oooooo003;ooooo`Co00000_o4PHX00ol0003odY^Lom:KW003om:KW003
o`000?oG[k3o000000;o0000A?ooool00<[ooooo00?o0000ojeTNol000001?o4PHX00ol0003odY^L
om:KW003om:KW003o`000?oG[k3oejn`00;oejn`00?o0000ooooooooool0@Oooool00<Wooooo00Go
0000ojeTNon]I7_o[FAko`000003olB1RP03o`000?oBVicodY^L00;odY^L00?o0000omN_/?oG[k00
0ooG[k02o`0004;ooooo0038ooooo`03o`000?n]I7_o[FAk00;o[FAk00Go0000olB1R_o4PH[oa86:
o`000004om:KW003o`000?oG[k3oejn`00;oejn`00Co0000om:k`ooB^l?o0000@Oooool00<Sooooo
00?o0000ojeTNon]I7/00on]I7/01Ol0003oa86:olB1R_o4PH[o000000?odY^L00Go0000omN_/?oG
[k3oejn`o`000004om:k``03o`000?oooooooooo03kooooo0037ooooo`03o`000?n<A73o000000Co
[FAk00Go0000olB1R_o4PH[oa86:o`000002om:KW003o`000?oG[k3oejn`00;oejn`00?o0000om:k
`ooB^l<00_oB^l<2o`0003oooooo0037ooooo`04o`000?n<A73oS4A`o`0000Co[FAk00Co0000olB1
R_o4PH[o00000_oBVi`01Ol0003oejn`omN_/?oG[k3o000000Cod[_300?o0000olJkd?l00000?ooo
ool00<Kooooo0_l00003oha4L005o`000?n]I7_o[FAkojeTNol000000_o4PHX01?l0003odY^Lom:K
W?l00003omN_/005o`000?oB^l?od[_3om:k`ol000000oo6^m000ol0003oooooooooo`0looooo`00
a_ooool2oelPI`05o`000?n<A73oS4A`oha4L?l000000_n]I7/6o`0000?oejn`00?o0000om:k`ooB
^l<00_l00005olJkd003o`000?oooooooooo03_ooooo0035ooooo`05o`000?mO86OoGb1WoelPIol0
00000_n<A703o`0000Gooooo00Co0000omN_/?oG[k3o00000_oB^l<00ol0003oa[_@olJkd005olJk
d003o`000?oooooooooo03_ooooo0035ooooo`03o`000?mO86OoGb1W00;oGb1W0_l00009ooooo`05
o`000?oG[k3o0000om:k`ol000002?o6^m02o`0003cooooo0034ooooo`;o00001?mO86L00ol0003o
ooooooooo`09ooooo`03o`000?oB^l?o000000Koa[_@0ol000000onf/]Ko0000ooooo`0kooooo`00
a?ooool2oaT0G@;o000000?oGb1Wo`000?ooool03?ooool00ol0003oa[_@olJkd002olJkd0?o0000
1?nf/]H00ol0003oooooooooo`0jooooo`00a?ooool01Ol0003o6@1MoaT0GOlI05go000000kooooo
00?o0000olJkd?l000000_l00008okJbeP03o`000?oooooooooo03Wooooo0035ooooo`?o6@1M00?o
0000ooooooooool03Oooool00ol0003o][;FokJbeP09okJbeP03o`000?oooooooooo03Wooooo0035
ooooo`;o6@1M00?o0000ooooooooool03_ooool00ol0003o][;FokJbeP03okJbePOo0000>oooool0
0<Gooooo00?o0000oaT0GOl000004?ooool6o`0000KoYJ;C00?o0000ooooooooool0>Oooool00<Go
oooo00?o0010o`000?ooool03oooool3o`0000[oYJ;C00?o0000ooooooooool06_ooool7o`0001So
oooo0035ooooo`03o`00@?l0003ooooo00oooooo00?o0000oiR?b?nHSlP00_l00008ojFRd`03o`00
0?oooooooooo01Oooooo3?l0000Fooooo`00a_ooool2o`0000kooooo0_l00005oiR?b0;o00001?nU
X]<00ol0003oooooooooo`0Gooooo`ko00005Oooool00<Kooooo00?o0000ol]?0?l000003Oooool2
oi5l^@03o`000?nHSlSoV8o800GoV8o800Co0000ojFRdonUX]?o00006?ooool@o`0001Cooooo0036
ooooo`04o`000?o;C`3obdl0o`0000[ooooo0_l00003oi5l^@;o00002?nHSlP00ol0003ooooooooo
o`0Eooooo`0Bo`000?lW02;o0000o`000?n7Ag_o0000oiaNQol0003oZff;o`000?nhMh[o0000olAm
P_l0003odGe`o`000?oILTGo00004oooool00<Kooooo00?o0000ol]?0?o;C`000_l00007ooooo`;o
000000?oSfbUo`000?nAO;T01?nAO;T00ol0003oV8o8oiR?b005oiR?b003o`000?oooooooooo01Go
oooo00?o6`0lo`000?l000004?l0000Booooo`00a_ooool00ol0003obdl0o`000002olMD;`Oo0000
00GoU5n?o`000?n?K:GoSfbUo`000005oi5l^@03o`000?nHSlSoV8o800?oV8o800?o0000oooooooo
ool05Oooool2o`000004ofD_N?l0003oR5F>o`0000;oWFbH00?o0000ojejW?l000000_nkQI/01_l0
003obHfEo`000?oIThKo0000onR@H0;o00004Oooool00<Oooooo0_l00002olMD;`04o`000?naDeWo
/E=Io`0000;oWeMg00Co0000oiAOSonDGhoo00000_n?K:D00ol0003oTGbioi5l^@03oi5l^@05o`00
0?nHSlSoV8o8oiR?b?l000006?oooolEo`00017ooooo0037ooooo`04o`000?o7E2ooae@_o`0000?o
/E=I00Co0000oimGMonOEgOo00000_nDGhl01Ol0003oSfbUohm/YOn?K:Go000000KoTGbi0_nHSlP0
0ol0003oooooooooo`0Eooooo`06o`000?mR>X_oHSZ;o`000?n7H9ko00000_nMMZH01?l0003o[XBX
ojj4Z?l00003okb@Z006o`000?o<VZCo0000omfTV?l0003olZUg0_l0000@ooooo`00aoooool01?l0
003oae@_olMD;ol00003ok5CF@04o`000?nOEgOoWeMgo`0000;oU5n?00?o0000ohm/YOn?K:D00_n?
K:D00ol0003oTGbioi5l^@04oi5l^@03o`000?oooooooooo01Kooooo1_l00002oiefYP05o`000?n^
Q:So[XBXojj4Z?l000000_nlT:P00ol0003oc9ZTo`000005o`00013ooooo0038ooooo`03o`000?o7
E2oo000000?o/E=I00Co0000oimGMonOEgOo00000onDGhl01Ol0003oSfbUohm/YOn?K:Go000000Go
TGbi00?o0000ooooooooool05_ooool01?l0003oGTFLoei5W?l00002ohIZZ`co000000?ocJF`o`00
0?oP/ZL00ol0000@ooooo`00b?ooool2o`0000?o/E=I00Go0000oimGMonOEgOoWeMgo`000003oiAO
S`03o`000?n?K:GoSfbU00;oSfbU00Go0000oi5l^OnAO;WoTGbio`00000Iooooo`;o000000GoGTFL
o`000?n6JZ_oQVZ[o`000002oien/@05o`000?n^SK?o[Xfcojj=/ol000000_nmVK<01Ol0003ocJF`
olfU/?l0003oh;:W00?o00004?ooool00<Wooooo0_l00002ok5CF@03o`000?nOEgOoWeMg00;oWeMg
1?nDGhl5ohm/Y@;oTGbi00?o0000ooooooooool06?ooool00ol007goFTn/oeY?[00Co`000003oo[D
Wol0003ooooo00oooooo003;ooooo`?o00001?nOEgL4oiAOS`03o`000?n?K:GoSfbU00;oSfbU0_l0
000Kooooo`;o000000GoFTn/o`000?n4L[SoQ7:ho`000002oib6_005o`000?n^UKgo[YFmojjE_Ol0
00000_nmX[d01Ol0003ocZnlolj__?l0003oh/2f00?o00004?ooool00<gooooo0_l00003oimGM`Co
U5n?00?o0000ohm/YOl000000_l0000Mooooo`03o`03Sol0003o000000Go000000?oW8Jlo`000?n^
UKd00_n^UKd01Ol0003o_J:mokfR_Ol0003ocZnl00Co000000?on>Jao`000?ooool03oooool00<oo
oooo0ol00003oiAOS`?o00008?ooool2o`000005oeAI^ol0003oPG_4oh5ka?l000000_nJSlH9o`00
0003olfiaol0003ohLg400;o00004Oooool00=;ooooo0ol0000Sooooo`03o`0?Wol0003o000000;o
000000GoPG_4o`000?nJSlKoVXo6o`000003ojfMa`04o`000?nlZ/Oo_:[7o`0000;ocKW71?l0000A
ooooo`00d_ooool00ol0003oooooooooo`0Tooooo`03o`000?m;I<[o000000;oOHG@3_l000000ooN
f];o0000o`00000Aooooo`00d_ooool00ol0003oooooooooo`0Tooooo`Co000000GoOHG@o`000?nH
Um7oV9OAo`000002oj^Ud@05o`000?nk/m;o^k?Bok^cd_l000000_o;a=<3o`0001;ooooo003Boooo
o`03o`000?oooooooooo02Gooooo00Co0000ocm_fOl0003oMXoN3Ol000000ooGi^3o0000o`00000B
ooooo`00d_ooool00ol0003oooooooooo`0Vooooo`Go000000GoTj7Mo`000?nW[mgoYjoMo`000002
okNmgPKo00004oooool00=;ooooo00?o0000ooooooooool0:?ooool01?l0003oJY[/o`000?n;[>`7
o`000003okkKk_l0003o000001Gooooo003Booooo`03o`000?oooooooooo02Wooooo3?l0000Foooo
o`00d_ooool00ol0003oooooooooo`0[ooooo`So00006?ooool00=;ooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`0Jooooo`00d_ooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo01[ooooo003Booooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool06_ooool0
0=;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Jooooo`00d_ooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo01[ooooo003Booooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool06_ooool00=;ooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0Jooooo`00d_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo01[ooooo003Boooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool06_ooool00=;ooooo00?o0000oooooooo
ool0;_ooool00ol0003oooooooooo`0Jooooo`00d_ooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo01[ooooo003Booooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool06_oo
ool00=;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Jooooo`00d_ooool00ol0
003oooooooooo`0^ooooo`03o`000?oooooooooo01[ooooo003Aooooo`03o`000?oooooooooo02oo
oooo00?o0000ooooooooool06_ooool00=7ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`0Jooooo`00dOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo01[ooooo003A
ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool06_ooool00=7ooooo00?o0000oooo
ooooool0;oooool00ol0003oooooooooo`0Jooooo`00dOooool00ol0003oooooooooo`0_ooooo`03
o`000?oooooooooo01[ooooo003Aooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0
6_ooool00=7ooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Jooooo`00dOooool0
0ol0003oooooooooo`0]ooooo`?o00007?ooool00=7ooooo00?o0000ooooooooool0:Oooool4o`00
01oooooo003Aooooo`03o`000?oooooooooo02Gooooo1?l0000Sooooo`00dOooool00ol0003ooooo
ooooo`0Qooooo`Co00009oooool00=7ooooo00?o0000ooooooooool07Oooool4o`0002_ooooo003A
ooooo`03o`000?oooooooooo01Gooooo0ol000000ooooooo0000o`000002o`0002oooooo003Aoooo
o`03o`000?oooooooooo01Cooooo1Ol0000cooooo`00dOooool00ol0003oooooooooo`0Aooooo`So
0000<oooool00=7ooooo00?o0000ooooooooool03_ooool3o`0000;ooooo1_l0000cooooo`00dOoo
ool00ol0003oooooooooo`0:ooooo`Co00000oooool2o`0000;ooooo0ol0000dooooo`00dOooool0
0ol0003oooooooooo`06ooooo`Co00001_ooool00ol0003oooooooooo`0iooooo`00dOooool00ol0
003oooooooooo`03ooooo`?o00002?ooool2o`0003cooooo003Aooooo`03o`000?oooooo000000?o
00002_ooool00ol0003oooooooooo`0looooo`00dOooool2o`0000cooooo0_l0000oooooo`00gOoo
ool2o`00047ooooo003Looooo`03o`000?oooooooooo047ooooo003Jooooo`;o0000A?ooool00=Wo
oooo00?o0000ooooooooool0A?ooool00=Oooooo0_l00017ooooo`00e_ooool00ol0003ooooooooo
o`17ooooo`00e?ooool2o`0004[ooooo003Booooo`;o0000C?ooool00=7ooooo00?o0000oooooooo
ool0C?ooool00<oooooo0_l0001?ooooo`00c_ooool00ol0003oooooooooo`1?ooooo`00c?ooool2
o`0005;ooooo003:ooooo`;o0000E?ooool002Kooooo3Ol0002Fooooo`03o`000?oooooooooo05Co
oooo000Jooooo`co00000onmSJ<00ol0003o[7nSojaoX`03ojaoX`04o`000?nGJikoUf^NoiM[WPKo
0000S_ooool2o`0005Oooooo000Fooooo`Co00000_oMXI@00ol0003ocIROolfHW`03olfHW`03o`00
0?nmSJ?o_HfS00Co_HfS00?o0000ojaoXon/Oj<00on/Oj<00ol0003oUf^NoiM[WP03oiM[WP04o`00
0?mgC97oMdbAogM<T@?o0000R_ooool00ol0003oooooooooo`1Gooooo`004oooool3o`000003onfU
Nol0003ogJ6D00?ogJ6D00?o0000olfHWoo=V9l00oo=V9l00ol0003o_HfSokf=X`04okf=X`03o`00
0?n/Oj?o[7nS00?o[7nS00?o0000oiM[W_nGJih00onGJih00ol0003oMdbAogM<T@02ogM<T@03o`00
0?lo4W3o000008Oooooo0_l0001Jooooo`004_ooool00ol0003olYLmo`000003onfUN`03o`000?oM
XICogJ6D00;ogJ6D00?o0000olfHWoo=V9l00_o=V9l00ol0003o_HfSokf=X`04okf=X`03o`000?n/
Oj?o[7nS00;o[7nS00?o0000oiM[W_nGJih00onGJih00ol0003oMdbAogM<T@02ogM<T@03o`000?lo
4W3o?a9`00;o0000Q?ooool2o`0005cooooo000Booooo`Co00000_o]YG/00ol0003ogJ6DomfQU002
omfQU003o`000?o=V9oocIRO00;ocIRO00?o0000okf=XonmSJ<01?nmSJ<00ol0003o[7nSojaoX`02
ojaoX`03o`000?nGJikoUf^N00?oUf^N00?o0000ogM<TOmgC9400_mgC945o`0008?ooooo00?o0000
ooooooooool0G?ooool001?ooooo00?o0000o`0m_ol000000_o]YG/00ol0003ogJ6DomfQU002omfQ
U003o`000?o=V9oocIRO00?ocIRO00?o0000okf=XonmSJ<00onmSJ<00ol0003o[7nSojaoX`02ojao
X`03o`000?nGJikoUf^N00?oUf^N00?o0000ogM<TOl000000ol00002ongea`03o`000?oooooooooo
083ooooo0_l0001Oooooo`004oooool2o`000003o`0m_ol0003o000000Ko00001Oo=V9l00ol0003o
_HfSokf=X`03okf=X`03o`000?n/Oj?o[7nS00;o[7nS00?o0000oiM[W_l000001Ol00002omoQeP03
o`000?o]mLOokOG700;o0000POooool00ol0003oooooooooo`1Oooooo`005?ooool00ol0003o03fo
o`000003oeakf@04o`000?n9VMcoRIWLohVIg1;o00000oo=cMT01Ol0003ogn7FomoQe_oOhMKo0000
00?okOG700?o0000ooooooooool0O_ooool2o`0006;ooooo000Dooooo`;o000000?o03foo`000?mL
NmT00_mLNmT00ol0003oRIWLohVIg002ohVIg003o`000?nU[=coYJcL00?oYJcL00?o0000okZlfonj
_=/01?nj_=/00ol0003ocLgIolg=f@03olg=f@05o`000?oOhMKogn7FomoQe_l000000_o]mLL2o`00
07oooooo00?o0000ooooooooool0H_ooool001Gooooo00?o0000o`0m_ol000000omLNmT00ol0003o
RIWLohVIg002ohVIg003o`000?nU[=coYJcL00?oYJcL00?o0000okZlfonj_=/01?nj_=/00ol0003o
cLgIolg=f@02olg=f@03o`000?oOhMKogn7F00;ogn7F00Co0000ongeaoo]mLOo0000O_ooool2o`00
06Gooooo000Eooooo`;o000000Go03foo`000?mLNmWoG7_Io`000005ohVIg003o`000?nU[=coYJcL
00;oYJcL00?o0000okZlfonj_=/01?nj_=/00ol0003ocLgIolg=f@02olg=f@05o`000?oOhMKogn7F
omoQe_l000000_o]mLL2o`0007cooooo0_l0001Wooooo`005_ooool00ol0003o03foo`000003oeak
f@03o`000?n9VMcoRIWL00;oRIWL00?o0000ojF/g?nU[=`00_nU[=`00ol0003o^[cKokZlf`04okZl
f`03o`000?o=cMWocLgI00;ocLgI00Go0000omoQe_oOhMKogn7Fo`000002ongea`03o`000?oooooo
oooo07[ooooo00?o0000ooooooooool0Ioooool001Kooooo0_l000001Ol0?Koo0000oeakfOmLNmWo
000000CoRIWL00?o0000ojF/g?nU[=`00_nU[=`00ol0003o^[cKokZlf`03okZlf`03o`000?o=cMWo
cLgI00;ocLgI00Go0000omoQe_oOhMKogn7Fo`000002ongea`;o0000N_ooool2o`0006[ooooo000G
ooooo`03o`000?l0?Koo000000;oG7_I00?o0000ohVIg?n9VM`00_n9VM`00ol0003oYJcLojF/g002
ojF/g003o`000?nj_=_o^[cK00?o^[cK00?o0000olg=fOo=cMT00_o=cMT01Ol0003ogn7FomoQe_oO
hMKo000000;okOG700?o0000ooooooooool0N?ooool00ol0003oooooooooo`1Zooooo`006?ooool2
o`0000?oG7_I00Go0000ohVIg?n9VMcoRIWLo`000004ojF/g003o`000?nj_=_o^[cK00?o^[cK00?o
0000olg=fOo=cMT00_o=cMT01_l0003ogn7FomoQe_oOhMKo0000ongea`;o0000N?ooool2o`0006go
oooo000Hooooo`03o`000?l0?Koo000000;oG7_I00?o0000ohVIg?n9VM`00_n9VM`01Ol0003oYJcL
ojF/g?nU[=co000000Go^[cK00?o0000olg=fOo=cMT00_o=cMT01?l0003ogn7FomoQe_l00002onge
a`03o`000?oooooooooo07Gooooo0_l0001_ooooo`006Oooool2o`0000;oG7_I00?o0000ohVIg?n9
VM`00_n9VM`01Ol0003oYJcLojF/g?nU[=co000000Go^[cK00Go0000olg=fOo=cMWocLgIo`000003
omoQeP04o`000?o]mLOo0000o`0007Kooooo00?o0000ooooooooool0Koooool001Wooooo00?o0000
o`0m_ol000000_mLNmT01Ol0003oRIWLohVIg?n9VMco000000CoYJcL00?o0000okZlfonj_=/00_nj
_=/01Ol0003ocLgIolg=fOo=cMWo000000;ogn7F00Co0000ongeaoo]mLOo0000MOooool2o`0007;o
oooo000Jooooo`;o00000_mLNmT01Ol0003oRIWLohVIg?n9VMco000000CoYJcL00?o0000okZlfonj
_=/00_nj_=/01Ol0003ocLgIolg=fOo=cMWo000000;ogn7F00Co0000ongeaol0003o0000M?ooool0
0ol0003oooooooooo`1booooo`006_ooool01Ol0003o03foo`000?mLNmWo000000?oRIWL00?o0000
ojF/g?nU[=`00_nU[=`01Ol0003o^[cKokZlfonj_=_o000000?ocLgI00Oo0000omoQe_oOhMKogn7F
o`000?o]mLOo000007?ooooo0_l0001eooooo`006oooool2o`0000;oG7_I00Go0000ohVIg?n9VMco
RIWLo`000003ojF/g005o`000?nj_=_o^[cKokZlfol000000oo=cMT01Ol0003ogn7FomoQe_l0003o
kOG700;o0000LOooool2o`0007Oooooo000Kooooo`05o`000?l0?Koo0000oeakfOl000000on9VM`0
1Ol0003oYJcLojF/g?nU[=co000000?o^[cK00Go0000olg=fOo=cMWocLgIo`000002omoQeP03o`00
0?o]mLOo0000077ooooo00?o0000ooooooooool0Moooool001cooooo0_l00002oeakf@04o`000?n9
VMcoRIWLo`0000?oYJcL00Go0000okZlfonj_=_o^[cKo`000003olg=f@04o`000?oOhMKo0000onge
a`;o0000Koooool2o`0007[ooooo000Looooo`05o`000?l0?Koo0000oeakfOl000000_n9VM`01Ol0
003oYJcLojF/g?nU[=co000000?o^[cK00Co0000olg=fOo=cMWo00000_oOhMH00ol0003okOG7o`00
001_ooooo`03o`000?oooooooooo07[ooooo000Mooooo`;o000000GoG7_Io`000?n9VMcoRIWLo`00
0003ojF/g005o`000?nj_=_o^[cKokZlfol000000_o=cMT00ol0003ogn7FomoQeP03o`0006gooooo
0_l0001mooooo`007Oooool3o`000005oeakfOl0003oRIWLohVIg?l000000_nU[=`01Ol0003o^[cK
okZlfonj_=_o000000;ocLgI00Go0000omoQe_l0003okOG7o`00001]ooooo`03o`000?oooooooooo
07gooooo000Nooooo`;o000000GoG7_Io`000?n9VMcoRIWLo`000002ojF/g007o`000?nj_=_o^[cK
okZlfol0003ocLgIo`000002omoQeP03o`000?o]mLOo000006_ooooo0_l00020ooooo`007_ooool2
o`000005oeakfOl0003oRIWLohVIg?l000000_nU[=`01?l0003o^[cKokZlfol00002olg=f@05o`00
0?oOhMKo0000ongeaol00000I_ooool3o`000003ooooool0003o000008;ooooo000Oooooo`;o0000
00CoG7_Io`000?n9VMco00000_nU[=`01?l0003o^[cKokZlfol00002olg=f@05o`000?oOhMKo0000
ongeaol00000IOooool5o`0008Cooooo000Oooooo`;o000000OoG7_Io`000?n9VMcoRIWLo`000?nU
[=co000000;o^[cK00Go0000olg=fOo=cMWo0000omoQeP02o`0006Kooooo1Ol00024ooooo`008?oo
ool3o`0000;oRIWL00?o0000ojF/g?l000000_nj_=/01ol0003ocLgIo`000?oOhMKo0000ongeaol0
0000I_ooool5o`0008Cooooo000Pooooo`;o000000KoG7_Io`000?n9VMco0000ojF/g?l00002okZl
f`04o`000?o=cMWo0000omoQeP;o0000I_ooool5o`0008Gooooo000Qooooo`?o000000CoRIWLo`00
0?nU[=co00000_nj_=/01_l0003ocLgIo`000?l0003okOG7o`0006Cooooo0_l00004ooooo`03o`00
0?oooooooooo08?ooooo000Qooooo`;o000000GoG7_Io`000?l0003oYJcLo`000002okZlf`03o`00
0?o=cMWo000000;o0000I?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo08?ooooo
000Rooooo`?o000000?oRIWLo`000?l000000_nj_=/2o`000003omoQe_l0003o000006;ooooo0_l0
0007ooooo`03o`000?oooooooooo08?ooooo000Sooooo`;o000000KoRIWLo`000?l0003o^[cKo`00
0?o=cMT3o`0006;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`23ooooo`008ooo
ool4o`000004ojF/g?l0003o0000olg=f@?o0000H?ooool2o`0000[ooooo00?o0000ooooooooool0
Poooool002Cooooo0ol000000onU[=co0000o`000003o`0005oooooo0_l0000<ooooo`03o`000?oo
oooooooo08?ooooo000Tooooo`?o000000?oYJcLo`000?l000000ol0001Nooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool0Poooool002Gooooo1ol0001Mooooo`;o00003oooool00ol0
003oooooooooo`23ooooo`009Oooool7o`0005cooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`23ooooo`009_ooool5o`0005_ooooo0_l0000Booooo`03o`000?oooooooooo08?ooooo
000Vooooo`Go0000F_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo08?ooooo000W
ooooo`?o0000FOooool2o`0001Gooooo00?o0000ooooooooool0Poooool002Oooooo0ol0001Goooo
o`;o00005oooool00ol0003oooooooooo`23ooooo`00:?ooool00ol0003oooooooooo`1Eooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool0Poooool002Sooooo00?o0000ooooooooool0
Doooool2o`0001[ooooo00?o0000ooooooooool0Poooool002Sooooo00?o0000ooooooooool0D_oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo08?ooooo000Xooooo`03o`000?oooooo
oooo053ooooo0_l0000Mooooo`03o`000?oooooooooo08?ooooo000Xooooo`03o`000?oooooooooo
04kooooo0_l0000Oooooo`03o`000?oooooooooo08?ooooo000Xooooo`03o`000?oooooooooo04go
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`23ooooo`00:?ooool00ol0003ooooo
ooooo`1;ooooo`;o00008_ooool00ol0003oooooooooo`23ooooo`00:?ooool00ol0003ooooooooo
o`1:ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Poooool002Sooooo00?o0000
ooooooooool0B?ooool2o`0002Gooooo00?o0000ooooooooool0Poooool002Sooooo00?o0000oooo
ooooool0A_ooool2o`0002Oooooo00?o0000ooooooooool0Poooool002Sooooo00?o0000oooooooo
ool0AOooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo08?ooooo000Xooooo`03o`00
0?oooooooooo04?ooooo0_l0000Zooooo`03o`000?oooooooooo08?ooooo000Xooooo`03o`000?oo
oooooooo04;ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`23ooooo`00:?ooool0
0ol0003oooooooooo`10ooooo`;o0000;Oooool00ol0003oooooooooo`23ooooo`00:?ooool00ol0
003oooooooooo`0nooooo`;o0000;oooool00ol0003oooooooooo`23ooooo`00:?ooool00ol0003o
ooooooooo`0mooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0Poooool002Sooooo
00?o0000ooooooooool0>oooool2o`0003;ooooo00?o0000ooooooooool0Poooool002Sooooo00?o
0000ooooooooool0>_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo08?ooooo000X
ooooo`03o`000?oooooooooo03Sooooo0_l0000eooooo`03o`000?oooooooooo08?ooooo000Xoooo
o`03o`000?oooooooooo03Kooooo0_l0000gooooo`03o`000?oooooooooo08?ooooo000Xooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`1Uooooo`;o
IVIV7?ooool002Sooooo00?o0000ooooooooool0<oooool2o`0003[ooooo00?o0000ooooooooool0
H_ooool3ofIVIPWooooo0_mVIVHCooooo`00:?ooool00ol0003oooooooooo`0booooo`03o`000?oo
oooooooo03[ooooo00?o0000ooooooooool0Goooool3ofIVIPWooooo0omVIVHEooooo`00:?ooool0
0ol0003oooooooooo`0`ooooo`;o0000?Oooool00ol0003oooooooooo`1Looooo`?oIVIV2Oooool3
ofIVIPgooooo0_mVIVH9ooooo`00:?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
03gooooo00?o0000ooooooooool0FOooool3ofIVIPWooooo0omVIVH=ooooo`?oIVIV2oooool002So
oooo00?o0000ooooooooool0;Oooool2o`00043ooooo00?o0000ooooooooool0Eoooool2ofIVIP[o
oooo0_mVIVH=ooooo`?oIVIV3_ooool002Sooooo00?o0000ooooooooool0:oooool2o`0004;ooooo
00?o0000ooooooooool0E?ooool3ofIVIPWooooo0omVIVH<ooooo`?oIVIV4Oooool002Sooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo057ooooo0omV
IVH9ooooo`?oIVIV3Oooool2ofIVIQCooooo000Yooooo`03o`000?oooooooooo02Oooooo0_l00015
ooooo`03o`000?oooooooooo04kooooo0omVIVH9ooooo`?oIVIV3Oooool3ofIVIQKooooo000Yoooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`1;oooo
o`?oIVIV2_ooool2ofIVIPgooooo0omVIVHIooooo`00:Oooool00ol0003oooooooooo`0Tooooo`;o
0000B?ooool00ol0003oooooooooo`19ooooo`;oIVIV2_ooool3ofIVIPcooooo0omVIVHLooooo`00
:Oooool00ol0003oooooooooo`0Rooooo`;o0000B_ooool00ol0003oooooooooo`16ooooo`?oIVIV
2Oooool3ofIVIPgooooo0_mVIVHOooooo`00:Oooool00ol0003oooooooooo`0Qooooo`03o`000?oo
oooooooo04[ooooo00?o0000ooooooooool0@oooool3ofIVIPWooooo0omVIVH=ooooo`?oIVIV8Ooo
ool002Wooooo00?o0000ooooooooool07oooool2o`0004gooooo00?o0000ooooooooool0@?ooool3
ofIVIP[ooooo0_mVIVH=ooooo`?oIVIV9?ooool002Wooooo00?o0000ooooooooool07_ooool00ol0
003oooooooooo`1=ooooo`03o`000?oooooooooo03gooooo0omVIVH:ooooo`?oIVIV3Oooool2ofIV
IROooooo000Yooooo`03o`000?oooooooooo01cooooo0_l0001@ooooo`03o`000?oooooooooo03_o
oooo0_mVIVH:ooooo`?oIVIV3Oooool3ofIVIRWooooo000Yooooo`03o`000?oooooooooo01[ooooo
0_l0001Booooo`03o`000?oooooooooo037ooooo1?mVIVH3ooooo`?oIVIV2Oooool3ofIVIPgooooo
0omVIVH/ooooo`00:Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo05;ooooo00?o
0000ooooooooool0=Oooool6ofIVIPOooooo0_mVIVH=ooooo`?oIVIV;oooool002Wooooo00?o0000
ooooooooool05oooool2o`0005Gooooo00?o0000ooooooooool0<_ooool3ofIVIPKooooo1omVIVH=
ooooo`;oIVIV<_ooool002Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1Eoooo
o`03o`000?oooooooooo02oooooo0omVIVH:ooooo`?oIVIV0oooool6ofIVIPCooooo0omVIVHdoooo
o`00:Oooool00ol0003oooooooooo`0Dooooo`;o0000F?ooool00ol0003oooooooooo`0]ooooo`;o
IVIV2_ooool3ofIVIPcooooo1_mVIVHeooooo`00:Oooool00ol0003oooooooooo`0Booooo`;o0000
F_ooool00ol0003oooooooooo`0Zooooo`?oIVIV2_ooool2ofIVIPgooooo0omVIVH5ooooo`?oIVIV
<_ooool002Wooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`1Jooooo`03o`000?oo
oooooooo02Oooooo0omVIVH:ooooo`?oIVIV3Oooool2ofIVISgooooo000Yooooo`03o`000?oooooo
oooo00oooooo0_l0001Mooooo`03o`000?oooooooooo02Cooooo0omVIVH:ooooo`?oIVIV3Oooool3
ofIVISoooooo000Yooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0GOooool00ol0
003oooooooooo`0Qooooo`?oIVIV2oooool2ofIVIPgooooo0omVIVI2ooooo`00:Oooool00ol0003o
ooooooooo`0<ooooo`;o0000H?ooool00ol0003oooooooooo`0Oooooo`;oIVIV2oooool3ofIVIPco
oooo0omVIVI5ooooo`00:Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo063ooooo
00?o0000ooooooooool07?ooool3ofIVIP[ooooo0omVIVH=ooooo`;oIVIVB?ooool002Wooooo00?o
0000ooooooooool02Oooool2o`0006?ooooo00?o0000ooooooooool06Oooool3ofIVIP[ooooo0omV
IVH=ooooo`?oIVIVB_ooool002Wooooo00?o0000ooooooooool01oooool2o`0006Gooooo00?o0000
ooooooooool05_ooool3ofIVIP_ooooo0_mVIVH=ooooo`?oIVIVCOooool002Wooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo01?ooooo0omVIVH;oooo
o`?oIVIV3Oooool2ofIVIU3ooooo000Yooooo`03o`000?oooooooooo00Cooooo0_l0001Xooooo`03
o`000?oooooooooo017ooooo0_mVIVH;ooooo`?oIVIV3Oooool3ofIVIU;ooooo000Yooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0>ooooo`?oIVIV
2_ooool3ofIVIPgooooo0omVIVIEooooo`00:Oooool01?l0003oooooooooooooool2o`0006_ooooo
00?o0000ooooooooool02oooool3ofIVIP_ooooo0_mVIVH=ooooo`?oIVIVF?ooool002Wooooo00Co
0000ooooool0003o0000KOooool00ol0003oooooooooo`08ooooo`?oIVIV2oooool3ofIVIPgooooo
0_mVIVIKooooo`00:Oooool2o`0006oooooo00?o0000ooooooooool01Oooool3ofIVIP_ooooo0omV
IVH=ooooo`?oIVIVGOooool002Wooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`03
ooooo`;oIVIV2oooool3ofIVIPgooooo0omVIVIPooooo`00V_ooool00ol0003oooooooooo`03ofIV
IP_ooooo0_mVIVH=ooooo`?oIVIVHoooool009[ooooo00?o0000ofIVI_mVIVH02oooool3ofIVIPgo
oooo0_mVIVIVooooo`00Uoooool3ofIVIP03o`000?oooooooooo00Sooooo0omVIVH=ooooo`?oIVIV
J?ooool009Cooooo0omVIVH;ooooo`?oIVIV3Oooool3ofIVIV_ooooo002:ooooo`CoIVIV1?ooool2
ofIVIPcooooo0_mVIVH=ooooo`?oIVIVK_ooool008kooooo1OmVIVH:ooooo`?oIVIV3Oooool2ofIV
IW7ooooo002<ooooo`?oIVIV1?ooool5ofIVIP;ooooo0omVIVH=ooooo`?oIVIVLoooool008Wooooo
0omVIVH;ooooo`OoIVIV2Oooool3ofIVIWKooooo0026ooooo`?oIVIV3?ooool2ofIVIPOooooo1OmV
IVH2ooooo`;oIVIVNOooool008Cooooo0_mVIVH<ooooo`?oIVIV3Oooool6ofIVIWSooooo0021oooo
o`?oIVIV2oooool3ofIVIPgooooo0omVIVH6ooooo`?oIVIVMOooool007kooooo0omVIVH;ooooo`?o
IVIV3Oooool3ofIVIX7ooooo001kooooo`?oIVIV3?ooool2ofIVIPkooooo0_mVIVJ4ooooo`00NOoo
ool2ofIVIPcooooo0omVIVH=ooooo`?oIVIVQ_ooool007Kooooo0omVIVH;ooooo`?oIVIV3Oooool3
ofIVIXWooooo001cooooo`?oIVIV2oooool3ofIVIPgooooo0omVIVJ<ooooo`00L?ooool3ofIVIPco
oooo0_mVIVH>ooooo`;oIVIVSoooool006gooooo0omVIVH<ooooo`?oIVIV3Oooool3ofIVIY7ooooo
001[ooooo`;oIVIV3?ooool3ofIVIPgooooo0omVIVJDooooo`00J?ooool3ofIVIP_ooooo0omVIVH=
ooooo`?oIVIVUoooool006Gooooo0omVIVH<ooooo`;oIVIV3_ooool2ofIVIY[ooooo001Rooooo`?o
IVIV3?ooool3ofIVIPgooooo0omVIVJLooooo`00Goooool3ofIVIPcooooo0omVIVH=ooooo`?oIVIV
Woooool005gooooo0_mVIVH<ooooo`?oIVIV3_ooool2ofIVIZ;ooooo001Jooooo`?oIVIV3?ooool2
ofIVIPkooooo0omVIVJTooooo`00Eoooool3ofIVIPcooooo0omVIVH=ooooo`?oIVIVYoooool005Co
oooo0omVIVH<ooooo`?oIVIV3Oooool3ofIVIZ[ooooo001Aooooo`?oIVIV3?ooool3ofIVIPkooooo
0_mVIVJ]ooooo`00Coooool2ofIVIPgooooo0_mVIVH>ooooo`?oIVIV[oooool004cooooo0omVIVH<
ooooo`?oIVIV3Oooool3ofIVI[;ooooo0019ooooo`?oIVIV3?ooool3ofIVIPgooooo0omVIVJeoooo
o`00A_ooool3ofIVIPcooooo0omVIVH>ooooo`;oIVIV^?ooool003cooooo1?mVIVH3ooooo`?oIVIV
3Oooool2ofIVIPkooooo0omVIVJjooooo`00@?ooool5ofIVIP_ooooo0omVIVH=ooooo`?oIVIV_Ooo
ool003kooooo0omVIVH4ooooo`KoIVIV0_ooool3ofIVIPgooooo0omVIVK0ooooo`00>oooool3ofIV
IPgooooo1OmVIVH;ooooo`;oIVIV`oooool003Sooooo0omVIVH=ooooo`?oIVIV1Oooool6ofIVIP;o
oooo0omVIVK5ooooo`00=Oooool3ofIVIPgooooo0omVIVH=ooooo`KoIVIVaOooool003?ooooo0_mV
IVH=ooooo`?oIVIV3_ooool2ofIVIPKooooo0omVIVK2ooooo`00<?ooool3ofIVIPgooooo0_mVIVH>
ooooo`?oIVIVcOooool002gooooo0omVIVH=ooooo`?oIVIV3Oooool3ofIVI]3ooooo000Zooooo`?o
IVIV3Oooool3ofIVIPgooooo0omVIVKCooooo`009oooool3ofIVIPgooooo0omVIVH>ooooo`;oIVIV
e_ooool002Gooooo0_mVIVH>ooooo`;oIVIV3_ooool3ofIVI]Sooooo000Rooooo`?oIVIV3Oooool3
ofIVIPgooooo0omVIVKKooooo`007oooool3ofIVIPgooooo0omVIVH=ooooo`?oIVIVg_ooool001co
oooo0omVIVH=ooooo`?oIVIV3_ooool2ofIVI^7ooooo000Iooooo`?oIVIV3_ooool2ofIVIPkooooo
0omVIVKSooooo`005oooool2ofIVIPkooooo0omVIVH=ooooo`?oIVIVi_ooool001Cooooo0omVIVH=
ooooo`?oIVIV3Oooool3ofIVI^Wooooo000Aooooo`?oIVIV3Oooool3ofIVIPkooooo0_mVIVK/oooo
o`003_ooool3ofIVIPkooooo0_mVIVH>ooooo`?oIVIVk_ooool000_ooooo0omVIVH>ooooo`?oIVIV
3Oooool3ofIVI_7ooooo000:ooooo`03ofIVI_oooooooooo00cooooo0omVIVH>ooooo`;oIVIVm?oo
ool001Kooooo0omVIVH>ooooo`?oIVIVm_ooool001Gooooo00?oIVIVooooooooool03?ooool3ofIV
I_Wooooo000Qooooo`?oIVIVo?ooool0023ooooo00?oIVIVooooooooool0oOooool00?oooooo8Ooo
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {267.5, 0}} -> {-0.000213774, 0.129076, \
0.00313172, 0.00313172}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Complex mobiles", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
myMobile =
mobile[
  s[5,7][s[2,3][s[1,1][a[3],b[2]],
                s[2,1][c[2],d[2]]],
         s[2,3][s[1,2][e[2],f[1]],
                a[3]]]
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot3D[myMobile, 
  StringLength -> 3, StringLengthRange -> {-1,1}], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{-2.733, -1.893, -0.631}];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.52071 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.280477 1.67661 -0.155905 1.67661 [
[ 0 0 0 0 ]
[ 1 1.52071 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.4 g
.25 Mabswid
[ ] 0 setdash
.34025 1.42593 m
.24274 1.40311 L
s
.5636 1.32609 m
.46889 1.30582 L
s
.76247 1.23718 m
.67054 1.21907 L
s
.94068 1.15752 m
.85147 1.14123 L
s
.10981 1.51602 m
.96565 1.13614 L
s
.07797 1.50793 m
.93744 1.13108 L
s
.04642 1.4999 m
.90943 1.12605 L
s
0 0 m
1 0 L
1 1.52071 L
0 1.52071 L
closepath
clip
newpath
.5 Mabswid
.89809 .61391 m .88288 .61439 L .90124 .72162 L closepath p .736 .557 .65 r
F P
0 g
s
.91372 .61427 m .89809 .61391 L .90124 .72162 L closepath p .681 .514 .652 r
F P
0 g
s
.92829 .61545 m .91372 .61427 L .90124 .72162 L closepath p .62 .458 .642 r
F P
0 g
s
.88288 .61439 m .86955 .61568 L .90124 .72162 L closepath p .793 .595 .634 r
F P
0 g
s
.79269 .92985 m
.89958 .85247 L
s
.94039 .61733 m .92829 .61545 L .90124 .72162 L closepath p .539 .378 .612 r
F P
0 g
s
.86955 .61568 m .85938 .61765 L .90124 .72162 L closepath p .858 .628 .589 r
F P
0 g
s
.94886 .61974 m .94039 .61733 L .90124 .72162 L closepath p .406 .241 .542 r
F P
0 g
s
.85938 .61765 m .85336 .62012 L .90124 .72162 L closepath p .934 .645 .471 r
F P
0 g
s
.95284 .62245 m .94886 .61974 L .90124 .72162 L closepath p .119 0 .345 r
F P
0 g
s
.9519 .6252 m .95284 .62245 L .90124 .72162 L closepath p 0 0 0 r
F P
0 g
s
.94609 .62771 m .9519 .6252 L .90124 .72162 L closepath p .921 .975 .76 r
F P
0 g
s
.93595 .62973 m .94609 .62771 L .90124 .72162 L closepath p .87 .87 .835 r
F P
0 g
s
.92247 .63106 m .93595 .62973 L .90124 .72162 L closepath p .795 .779 .838 r
F P
0 g
s
.90699 .63157 m .92247 .63106 L .90124 .72162 L closepath p .73 .713 .835 r
F P
0 g
s
.89106 .63119 m .90699 .63157 L .90124 .72162 L closepath p .665 .657 .832 r
F P
0 g
s
.87629 .62997 m .89106 .63119 L .90124 .72162 L closepath p .588 .599 .831 r
F P
0 g
s
.86415 .62803 m .87629 .62997 L .90124 .72162 L closepath p .477 .525 .828 r
F P
0 g
s
.85336 .62012 m .85213 .62285 L .90124 .72162 L closepath p .904 .525 .083 r
F P
0 g
s
.85583 .62558 m .86415 .62803 L .90124 .72162 L closepath p .268 .391 .803 r
F P
0 g
s
.85213 .62285 m .85583 .62558 L .90124 .72162 L closepath p 0 .037 .607 r
F P
0 g
s
.89958 .85247 m
.90124 .72162 L
s
.79152 1.06304 m
.79269 .92985 L
s
.51556 1.07301 m
.79152 1.06304 L
s
.79269 .92985 m
.71768 .98414 L
s
.02 w
.79269 .92985 Mdot
.5 Mabswid
.71932 .70859 m
.79481 .68675 L
s
.79726 .40535 m .79074 .40315 L .79608 .40215 L p 0 0 .173 r
F P
0 g
s
.79608 .40215 m .79727 .40448 L .79726 .40535 L p 0 0 .173 r
F P
0 g
s
.79727 .40448 m .79608 .40215 L .80154 .40138 L p .998 .839 .503 r
F P
0 g
s
.79726 .40622 m .78603 .40436 L .79074 .40315 L p .169 .16 .604 r
F P
0 g
s
.79074 .40315 m .79726 .40535 L .79726 .40622 L p .169 .16 .604 r
F P
0 g
s
.80154 .40138 m .79728 .40361 L .79727 .40448 L p .998 .839 .503 r
F P
0 g
s
.79728 .40361 m .80154 .40138 L .80658 .40083 L p .929 .788 .684 r
F P
0 g
s
.79735 .39578 m .79616 .39348 L .79081 .39448 L p .222 0 0 r
F P
0 g
s
.79616 .39348 m .79735 .39578 L .79735 .39491 L p .119 0 0 r
F P
0 g
s
.79735 .39491 m .80161 .39271 L .79616 .39348 L p .119 0 0 r
F P
0 g
s
.8065 .4095 m .79721 .41144 L .79722 .41057 L p 0 0 0 r
F P
0 g
s
.79722 .41057 m .81064 .40914 L .8065 .4095 L p 0 0 0 r
F P
0 g
s
.79734 .39665 m .79081 .39448 L .78611 .39569 L p .316 0 0 r
F P
0 g
s
.79081 .39448 m .79734 .39665 L .79735 .39578 L p .222 0 0 r
F P
0 g
s
.80161 .39271 m .79735 .39491 L .79736 .39404 L p .023 0 0 r
F P
0 g
s
.79736 .39404 m .80666 .39215 L .80161 .39271 L p .023 0 0 r
F P
0 g
s
.79725 .40709 m .78242 .40576 L .78603 .40436 L p .436 .383 .7 r
F P
0 g
s
.78603 .40436 m .79726 .40622 L .79725 .40709 L p .436 .383 .7 r
F P
0 g
s
.79742 .38795 m .79089 .3858 L .79623 .38481 L p 0 0 .173 r
F P
0 g
s
.79623 .38481 m .79742 .38708 L .79742 .38795 L p 0 0 .173 r
F P
0 g
s
.79742 .38708 m .79623 .38481 L .80169 .38403 L p .998 .839 .503 r
F P
0 g
s
.80658 .40083 m .79729 .40274 L .79728 .40361 L p .929 .788 .684 r
F P
0 g
s
.79729 .40274 m .80658 .40083 L .81072 .40046 L p .842 .718 .727 r
F P
0 g
s
.79741 .38882 m .78618 .38701 L .79089 .3858 L p .169 .16 .604 r
F P
0 g
s
.79089 .3858 m .79742 .38795 L .79741 .38882 L p .169 .16 .604 r
F P
0 g
s
.80169 .38403 m .79743 .38621 L .79742 .38708 L p .998 .839 .503 r
F P
0 g
s
.79743 .38621 m .80169 .38403 L .80674 .38347 L p .929 .788 .684 r
F P
0 g
s
.79733 .39752 m .78611 .39569 L .78249 .39708 L p .393 0 0 r
F P
0 g
s
.78611 .39569 m .79733 .39752 L .79734 .39665 L p .316 0 0 r
F P
0 g
s
.7975 .37837 m .79631 .37613 L .79096 .37712 L p .215 0 0 r
F P
0 g
s
.79631 .37613 m .7975 .37837 L .79751 .3775 L p .111 0 0 r
F P
0 g
s
.79751 .3775 m .80177 .37535 L .79631 .37613 L p .111 0 0 r
F P
0 g
s
.80666 .39215 m .79736 .39404 L .79737 .39317 L p 0 0 0 r
F P
0 g
s
.79737 .39317 m .8108 .39178 L .80666 .39215 L p 0 0 0 r
F P
0 g
s
.81064 .40914 m .79722 .41057 L .79723 .4097 L p .074 .636 .742 r
F P
0 g
s
.79723 .4097 m .81348 .40892 L .81064 .40914 L p .074 .636 .742 r
F P
0 g
s
.79749 .37924 m .79096 .37712 L .78625 .37832 L p .311 0 0 r
F P
0 g
s
.79096 .37712 m .79749 .37924 L .7975 .37837 L p .215 0 0 r
F P
0 g
s
.80177 .37535 m .79751 .3775 L .79751 .37663 L p .014 0 0 r
F P
0 g
s
.79751 .37663 m .80682 .37479 L .80177 .37535 L p .014 0 0 r
F P
0 g
s
.7974 .38969 m .78256 .38839 L .78618 .38701 L p .436 .383 .7 r
F P
0 g
s
.78618 .38701 m .79741 .38882 L .7974 .38969 L p .436 .383 .7 r
F P
0 g
s
.80674 .38347 m .79744 .38534 L .79743 .38621 L p .929 .788 .684 r
F P
0 g
s
.79744 .38534 m .80674 .38347 L .81088 .38309 L p .842 .718 .727 r
F P
0 g
s
.79724 .40796 m .78025 .40728 L .78242 .40576 L p .563 .489 .729 r
F P
0 g
s
.78242 .40576 m .79725 .40709 L .79724 .40796 L p .563 .489 .729 r
F P
0 g
s
.81072 .40046 m .79729 .40187 L .79729 .40274 L p .842 .718 .727 r
F P
0 g
s
.79729 .40187 m .81072 .40046 L .81356 .40024 L p .773 .661 .74 r
F P
0 g
s
.79748 .38011 m .78625 .37832 L .78263 .3797 L p .389 0 0 r
F P
0 g
s
.78625 .37832 m .79748 .38011 L .79749 .37924 L p .311 0 0 r
F P
0 g
s
.79732 .39839 m .78249 .39708 L .78032 .3986 L p .453 0 .004 r
F P
0 g
s
.78249 .39708 m .79732 .39839 L .79733 .39752 L p .393 0 0 r
F P
0 g
s
.8108 .39178 m .79737 .39317 L .79738 .3923 L p .082 .643 .75 r
F P
0 g
s
.79738 .3923 m .81364 .39154 L .8108 .39178 L p .082 .643 .75 r
F P
0 g
s
.79739 .39056 m .78039 .3899 L .78256 .38839 L p .563 .489 .729 r
F P
0 g
s
.78256 .38839 m .7974 .38969 L .79739 .39056 L p .563 .489 .729 r
F P
0 g
s
.81088 .38309 m .79745 .38447 L .79744 .38534 L p .842 .718 .727 r
F P
0 g
s
.79745 .38447 m .81088 .38309 L .81372 .38285 L p .773 .661 .74 r
F P
0 g
s
.81348 .40892 m .79723 .4097 L .79723 .40883 L p .068 .63 .769 r
F P
0 g
s
.79723 .40883 m .81473 .40878 L .81348 .40892 L p .068 .63 .769 r
F P
0 g
s
.79723 .40883 m .77974 .40888 L .78025 .40728 L p .645 .557 .74 r
F P
0 g
s
.78025 .40728 m .79724 .40796 L .79723 .40883 L p .645 .557 .74 r
F P
0 g
s
.79748 .38099 m .78263 .3797 L .78046 .38121 L p .449 0 0 r
F P
0 g
s
.78263 .3797 m .79748 .38099 L .79748 .38011 L p .389 0 0 r
F P
0 g
s
.81356 .40024 m .7973 .401 L .79729 .40187 L p .773 .661 .74 r
F P
0 g
s
.7973 .401 m .81356 .40024 L .81481 .40008 L p .711 .61 .743 r
F P
0 g
s
.79732 .39926 m .78032 .3986 L .77981 .40019 L p .497 .015 .041 r
F P
0 g
s
.78032 .3986 m .79732 .39926 L .79732 .39839 L p .453 0 .004 r
F P
0 g
s
.81364 .39154 m .79738 .3923 L .79738 .39143 L p .076 .636 .777 r
F P
0 g
s
.79738 .39143 m .81489 .39138 L .81364 .39154 L p .076 .636 .777 r
F P
0 g
s
.79738 .39143 m .77988 .39149 L .78039 .3899 L p .645 .557 .74 r
F P
0 g
s
.78039 .3899 m .79739 .39056 L .79738 .39143 L p .645 .557 .74 r
F P
0 g
s
.81372 .38285 m .79745 .3836 L .79745 .38447 L p .773 .661 .74 r
F P
0 g
s
.79745 .3836 m .81372 .38285 L .81497 .38268 L p .711 .61 .743 r
F P
0 g
s
.79721 .41144 m .78787 .41338 L .78374 .412 L p .842 .718 .727 r
F P
0 g
s
.78374 .412 m .79722 .41057 L .79721 .41144 L p .842 .718 .727 r
F P
0 g
s
.79481 .68675 m
.79721 .41144 L
s
.81473 .40878 m .79723 .40883 L .79724 .40796 L p .022 .593 .759 r
F P
0 g
s
.79724 .40796 m .81427 .40864 L .81473 .40878 L p .022 .593 .759 r
F P
0 g
s
.79722 .41057 m .78374 .412 L .78094 .41048 L p .773 .661 .74 r
F P
0 g
s
.78094 .41048 m .79723 .4097 L .79722 .41057 L p .773 .661 .74 r
F P
0 g
s
.79723 .4097 m .78094 .41048 L .77974 .40888 L p .711 .61 .743 r
F P
0 g
s
.77974 .40888 m .79723 .40883 L .79723 .4097 L p .711 .61 .743 r
F P
0 g
s
.79747 .38186 m .78046 .38121 L .77995 .38278 L p .494 .01 .036 r
F P
0 g
s
.78046 .38121 m .79747 .38186 L .79748 .38099 L p .449 0 0 r
F P
0 g
s
.81427 .40864 m .79724 .40796 L .79725 .40709 L p 0 .527 .71 r
F P
0 g
s
.79725 .40709 m .81213 .40843 L .81427 .40864 L p 0 .527 .71 r
F P
0 g
s
.81213 .40843 m .79725 .40709 L .79726 .40622 L p .166 0 0 r
F P
0 g
s
.79726 .40622 m .80854 .40809 L .81213 .40843 L p .166 0 0 r
F P
0 g
s
.80854 .40809 m .79726 .40622 L .79726 .40535 L p .284 0 0 r
F P
0 g
s
.79726 .40535 m .80383 .40757 L .80854 .40809 L p .284 0 0 r
F P
0 g
s
.80383 .40757 m .79726 .40535 L .79727 .40448 L p .39 0 0 r
F P
0 g
s
.79727 .40448 m .79847 .40683 L .80383 .40757 L p .39 0 0 r
F P
0 g
s
.79847 .40683 m .79727 .40448 L .79728 .40361 L p .47 0 0 r
F P
0 g
s
.79728 .40361 m .79299 .40586 L .79847 .40683 L p .47 0 0 r
F P
0 g
s
.79299 .40586 m .79728 .40361 L .79729 .40274 L p .519 0 0 r
F P
0 g
s
.79729 .40274 m .78794 .40467 L .79299 .40586 L p .519 0 0 r
F P
0 g
s
.78794 .40467 m .79729 .40274 L .79729 .40187 L p .54 .026 0 r
F P
0 g
s
.81481 .40008 m .79731 .40013 L .7973 .401 L p .711 .61 .743 r
F P
0 g
s
.79731 .40013 m .81481 .40008 L .81435 .39993 L p .645 .557 .74 r
F P
0 g
s
.79729 .40187 m .78381 .40329 L .78794 .40467 L p .54 .026 0 r
F P
0 g
s
.78381 .40329 m .79729 .40187 L .7973 .401 L p .541 .047 .03 r
F P
0 g
s
.7973 .401 m .78101 .40177 L .78381 .40329 L p .541 .047 .03 r
F P
0 g
s
.78101 .40177 m .7973 .401 L .79731 .40013 L p .526 .042 .05 r
F P
0 g
s
.79731 .40013 m .77981 .40019 L .78101 .40177 L p .526 .042 .05 r
F P
0 g
s
.77981 .40019 m .79731 .40013 L .79732 .39926 L p .497 .015 .041 r
F P
0 g
s
.81435 .39993 m .79732 .39926 L .79731 .40013 L p .645 .557 .74 r
F P
0 g
s
.79732 .39926 m .81435 .39993 L .81221 .39972 L p .563 .489 .729 r
F P
0 g
s
.81221 .39972 m .79732 .39839 L .79732 .39926 L p .563 .489 .729 r
F P
0 g
s
.79732 .39839 m .81221 .39972 L .80862 .39937 L p .436 .383 .7 r
F P
0 g
s
.80862 .39937 m .79733 .39752 L .79732 .39839 L p .436 .383 .7 r
F P
0 g
s
.79733 .39752 m .80862 .39937 L .80391 .39885 L p .169 .16 .604 r
F P
0 g
s
.80391 .39885 m .79734 .39665 L .79733 .39752 L p .169 .16 .604 r
F P
0 g
s
.79734 .39665 m .80391 .39885 L .79855 .3981 L p 0 0 .173 r
F P
0 g
s
.79855 .3981 m .79735 .39578 L .79734 .39665 L p 0 0 .173 r
F P
0 g
s
.79735 .39578 m .79855 .3981 L .79307 .39713 L p .998 .839 .503 r
F P
0 g
s
.79307 .39713 m .79735 .39491 L .79735 .39578 L p .998 .839 .503 r
F P
0 g
s
.79735 .39491 m .79307 .39713 L .78801 .39594 L p .929 .788 .684 r
F P
0 g
s
.78801 .39594 m .79736 .39404 L .79735 .39491 L p .929 .788 .684 r
F P
0 g
s
.79736 .39404 m .78801 .39594 L .78388 .39457 L p .842 .718 .727 r
F P
0 g
s
.78388 .39457 m .79737 .39317 L .79736 .39404 L p .842 .718 .727 r
F P
0 g
s
.81489 .39138 m .79738 .39143 L .79739 .39056 L p .031 .599 .766 r
F P
0 g
s
.79739 .39056 m .81443 .39122 L .81489 .39138 L p .031 .599 .766 r
F P
0 g
s
.79737 .39317 m .78388 .39457 L .78108 .39306 L p .773 .661 .74 r
F P
0 g
s
.78108 .39306 m .79738 .3923 L .79737 .39317 L p .773 .661 .74 r
F P
0 g
s
.79738 .3923 m .78108 .39306 L .77988 .39149 L p .711 .61 .743 r
F P
0 g
s
.77988 .39149 m .79738 .39143 L .79738 .3923 L p .711 .61 .743 r
F P
0 g
s
.81443 .39122 m .79739 .39056 L .7974 .38969 L p 0 .534 .718 r
F P
0 g
s
.7974 .38969 m .8123 .391 L .81443 .39122 L p 0 .534 .718 r
F P
0 g
s
.8123 .391 m .7974 .38969 L .79741 .38882 L p .158 0 0 r
F P
0 g
s
.79741 .38882 m .8087 .39065 L .8123 .391 L p .158 0 0 r
F P
0 g
s
.8087 .39065 m .79741 .38882 L .79742 .38795 L p .276 0 0 r
F P
0 g
s
.79742 .38795 m .80398 .39012 L .8087 .39065 L p .276 0 0 r
F P
0 g
s
.80398 .39012 m .79742 .38795 L .79742 .38708 L p .384 0 0 r
F P
0 g
s
.79742 .38708 m .79862 .38937 L .80398 .39012 L p .384 0 0 r
F P
0 g
s
.79862 .38937 m .79742 .38708 L .79743 .38621 L p .465 0 0 r
F P
0 g
s
.79743 .38621 m .79314 .3884 L .79862 .38937 L p .465 0 0 r
F P
0 g
s
.79314 .3884 m .79743 .38621 L .79744 .38534 L p .515 0 0 r
F P
0 g
s
.79744 .38534 m .78809 .38722 L .79314 .3884 L p .515 0 0 r
F P
0 g
s
.78809 .38722 m .79744 .38534 L .79745 .38447 L p .537 .021 0 r
F P
0 g
s
.81497 .38268 m .79746 .38273 L .79745 .3836 L p .711 .61 .743 r
F P
0 g
s
.79746 .38273 m .81497 .38268 L .81451 .38251 L p .645 .557 .74 r
F P
0 g
s
.79745 .38447 m .78395 .38585 L .78809 .38722 L p .537 .021 0 r
F P
0 g
s
.78395 .38585 m .79745 .38447 L .79745 .3836 L p .539 .042 .024 r
F P
0 g
s
.79745 .3836 m .78115 .38435 L .78395 .38585 L p .539 .042 .024 r
F P
0 g
s
.78115 .38435 m .79745 .3836 L .79746 .38273 L p .523 .038 .044 r
F P
0 g
s
.79746 .38273 m .77995 .38278 L .78115 .38435 L p .523 .038 .044 r
F P
0 g
s
.77995 .38278 m .79746 .38273 L .79747 .38186 L p .494 .01 .036 r
F P
0 g
s
.81451 .38251 m .79747 .38186 L .79746 .38273 L p .645 .557 .74 r
F P
0 g
s
.79747 .38186 m .81451 .38251 L .81238 .38228 L p .563 .489 .729 r
F P
0 g
s
.81238 .38228 m .79748 .38099 L .79747 .38186 L p .563 .489 .729 r
F P
0 g
s
.79748 .38099 m .81238 .38228 L .80878 .38192 L p .436 .383 .7 r
F P
0 g
s
.80878 .38192 m .79748 .38011 L .79748 .38099 L p .436 .383 .7 r
F P
0 g
s
.79748 .38011 m .80878 .38192 L .80406 .38138 L p .169 .16 .604 r
F P
0 g
s
.80406 .38138 m .79749 .37924 L .79748 .38011 L p .169 .16 .604 r
F P
0 g
s
.79749 .37924 m .80406 .38138 L .7987 .38063 L p 0 0 .173 r
F P
0 g
s
.7987 .38063 m .7975 .37837 L .79749 .37924 L p 0 0 .173 r
F P
0 g
s
.7975 .37837 m .7987 .38063 L .79322 .37966 L p .998 .839 .503 r
F P
0 g
s
.79322 .37966 m .79751 .3775 L .7975 .37837 L p .998 .839 .503 r
F P
0 g
s
.79751 .3775 m .79322 .37966 L .78816 .37848 L p .929 .788 .684 r
F P
0 g
s
.78816 .37848 m .79751 .37663 L .79751 .3775 L p .929 .788 .684 r
F P
0 g
s
.71768 .98414 m
.71932 .70859 L
s
.71932 .70859 m
.68031 .71987 L
s
.02 w
.71932 .70859 Mdot
.5 Mabswid
.72541 .53813 m .69593 .54127 L .69375 .54652 L p .802 .652 .696 r
F P
0 g
s
.69375 .54652 m .72459 .55511 L .72541 .53813 L p .802 .652 .696 r
F P
0 g
s
.69593 .54127 m .72541 .53813 L .72459 .55511 L p .752 .727 .829 r
F P
0 g
s
.69593 .54127 m .72541 .53813 L .72156 .52164 L p .825 .672 .692 r
F P
0 g
s
.72156 .52164 m .69702 .53614 L .69593 .54127 L p .825 .672 .692 r
F P
0 g
s
.69702 .53614 m .72156 .52164 L .72541 .53813 L p .815 .804 .841 r
F P
0 g
s
.72541 .53813 m .69593 .54127 L .69702 .53614 L p .815 .804 .841 r
F P
0 g
s
.72459 .55511 m .69375 .54652 L .69593 .54127 L p .752 .727 .829 r
F P
0 g
s
.72459 .55511 m .69375 .54652 L .69047 .55172 L p .783 .62 .678 r
F P
0 g
s
.69047 .55172 m .71941 .57059 L .72459 .55511 L p .783 .62 .678 r
F P
0 g
s
.69375 .54652 m .72459 .55511 L .71941 .57059 L p .71 .652 .79 r
F P
0 g
s
.69702 .53614 m .72156 .52164 L .71339 .50757 L p .844 .672 .668 r
F P
0 g
s
.71339 .50757 m .69693 .53127 L .69702 .53614 L p .844 .672 .668 r
F P
0 g
s
.69693 .53127 m .71339 .50757 L .72156 .52164 L p .892 .86 .802 r
F P
0 g
s
.72156 .52164 m .69702 .53614 L .69693 .53127 L p .892 .86 .802 r
F P
0 g
s
.71941 .57059 m .69047 .55172 L .69375 .54652 L p .71 .652 .79 r
F P
0 g
s
.71941 .57059 m .69047 .55172 L .68605 .55667 L p .775 .585 .643 r
F P
0 g
s
.68605 .55667 m .71071 .58279 L .71941 .57059 L p .775 .585 .643 r
F P
0 g
s
.69047 .55172 m .71941 .57059 L .71071 .58279 L p .687 .586 .737 r
F P
0 g
s
.69693 .53127 m .71339 .50757 L .70181 .49753 L p .847 .645 .629 r
F P
0 g
s
.70181 .49753 m .69553 .52692 L .69693 .53127 L p .847 .645 .629 r
F P
0 g
s
.69553 .52692 m .70181 .49753 L .71339 .50757 L p .956 .854 .701 r
F P
0 g
s
.71339 .50757 m .69693 .53127 L .69553 .52692 L p .956 .854 .701 r
F P
0 g
s
.71071 .58279 m .68605 .55667 L .69047 .55172 L p .687 .586 .737 r
F P
0 g
s
.71071 .58279 m .68605 .55667 L .68046 .56098 L p .781 .55 .587 r
F P
0 g
s
.68046 .56098 m .69978 .59042 L .71071 .58279 L p .781 .55 .587 r
F P
0 g
s
.68605 .55667 m .71071 .58279 L .69978 .59042 L p .68 .528 .673 r
F P
0 g
s
.68031 .71987 m
.68066 .64377 L
s
.69978 .59042 m .68046 .56098 L .68605 .55667 L p .68 .528 .673 r
F P
0 g
s
.68066 .64377 m
.68087 .59657 L
s
.69978 .59042 m .68046 .56098 L .67377 .56412 L p .804 .514 .498 r
F P
0 g
s
.67377 .56412 m .68815 .59281 L .69978 .59042 L p .804 .514 .498 r
F P
0 g
s
.68046 .56098 m .69978 .59042 L .68815 .59281 L p .687 .474 .592 r
F P
0 g
s
.68815 .59281 m .67377 .56412 L .68046 .56098 L p .687 .474 .592 r
F P
0 g
s
.69553 .52692 m .70181 .49753 L .68817 .49254 L p .826 .596 .591 r
F P
0 g
s
.68817 .49254 m .69272 .52347 L .69553 .52692 L p .826 .596 .591 r
F P
0 g
s
.69272 .52347 m .68817 .49254 L .70181 .49753 L p .974 .771 .569 r
F P
0 g
s
.70181 .49753 m .69553 .52692 L .69272 .52347 L p .974 .771 .569 r
F P
0 g
s
.68815 .59281 m .67377 .56412 L .66626 .56547 L p .842 .464 .334 r
F P
0 g
s
.66626 .56547 m .67733 .59003 L .68815 .59281 L p .842 .464 .334 r
F P
0 g
s
.67377 .56412 m .68815 .59281 L .67733 .59003 L p .707 .413 .476 r
F P
0 g
s
.68087 .59657 m
.68089 .59094 L
s
.67733 .59003 m .66626 .56547 L .67377 .56412 L p .707 .413 .476 r
F P
0 g
s
.67733 .59003 m .66626 .56547 L .65841 .56439 L p .808 .323 0 r
F P
0 g
s
.66862 .58282 m .67733 .59003 L p .67467 .58643 L .808 .323 0 r
F P
0 g
s
.65841 .56439 m .66406 .57457 L p .67467 .58643 L .808 .323 0 r
F P
0 g
s
.66406 .57457 m .66862 .58282 L p .67467 .58643 L .808 .323 0 r
F P
0 g
s
.66061 .56047 m .64489 .5534 L .65098 .56042 L p 0 .322 .808 r
F P
0 g
s
.65098 .56042 m .64489 .5534 L p .64847 .55718 L .173 .256 .709 r
F P
0 g
s
.66862 .58282 m .65841 .56439 L .66626 .56547 L p .732 .316 .258 r
F P
0 g
s
.65841 .56439 m .66862 .58282 L .66292 .57245 L p .621 .056 0 r
F P
0 g
s
.66862 .58282 m .65841 .56439 L .65098 .56042 L p 0 .046 .612 r
F P
0 g
s
.66292 .57245 m .65098 .56042 L .65841 .56439 L p .621 .056 0 r
F P
0 g
s
.65098 .56042 m .66292 .57245 L .66061 .56047 L p 0 .322 .808 r
F P
0 g
s
.66292 .57245 m .655 .56446 L p .64847 .55718 L .173 .256 .709 r
F P
0 g
s
.655 .56446 m .65098 .56042 L p .64847 .55718 L .173 .256 .709 r
F P
0 g
s
.66626 .56547 m .67733 .59003 L .66862 .58282 L p .732 .316 .258 r
F P
0 g
s
.69272 .52347 m .68817 .49254 L .67408 .49293 L p .782 .538 .567 r
F P
0 g
s
.67408 .49293 m .68849 .52146 L .69272 .52347 L p .782 .538 .567 r
F P
0 g
s
.68849 .52146 m .67408 .49293 L .68817 .49254 L p .932 .643 .472 r
F P
0 g
s
.68817 .49254 m .69272 .52347 L .68849 .52146 L p .932 .643 .472 r
F P
0 g
s
.65098 .56042 m .66292 .57245 L .66862 .58282 L p 0 .046 .612 r
F P
0 g
s
.68849 .52146 m .67408 .49293 L .66112 .49828 L p .725 .487 .566 r
F P
0 g
s
.66112 .49828 m .68305 .52148 L .68849 .52146 L p .725 .487 .566 r
F P
0 g
s
.68305 .52148 m .66112 .49828 L .67408 .49293 L p .847 .522 .438 r
F P
0 g
s
.67408 .49293 m .68849 .52146 L .68305 .52148 L p .847 .522 .438 r
F P
0 g
s
.64489 .5534 m .66061 .56047 L .66154 .54847 L p .31 .408 .801 r
F P
0 g
s
.66154 .54847 m .64112 .54361 L .64489 .5534 L p .31 .408 .801 r
F P
0 g
s
.64489 .5534 m .66061 .56047 L .66292 .57245 L p .173 .256 .709 r
F P
0 g
s
.66061 .56047 m .64489 .5534 L .64112 .54361 L p .376 .315 .66 r
F P
0 g
s
.68305 .52148 m .66112 .49828 L .65067 .50756 L p .663 .45 .585 r
F P
0 g
s
.65067 .50756 m .67684 .52406 L .68305 .52148 L p .663 .45 .585 r
F P
0 g
s
.67684 .52406 m .65067 .50756 L .66112 .49828 L p .75 .436 .453 r
F P
0 g
s
.66112 .49828 m .68305 .52148 L .67684 .52406 L p .75 .436 .453 r
F P
0 g
s
.64112 .54361 m .66154 .54847 L .66515 .53783 L p .451 .416 .729 r
F P
0 g
s
.66515 .53783 m .64052 .53183 L .64112 .54361 L p .451 .416 .729 r
F P
0 g
s
.64112 .54361 m .66154 .54847 L .66061 .56047 L p .376 .315 .66 r
F P
0 g
s
.66154 .54847 m .64112 .54361 L .64052 .53183 L p .489 .337 .601 r
F P
0 g
s
.67684 .52406 m .65067 .50756 L .64366 .5193 L p .601 .428 .62 r
F P
0 g
s
.64366 .5193 m .67057 .52952 L .67684 .52406 L p .601 .428 .62 r
F P
0 g
s
.67057 .52952 m .64366 .5193 L .65067 .50756 L p .659 .385 .493 r
F P
0 g
s
.65067 .50756 m .67684 .52406 L .67057 .52952 L p .659 .385 .493 r
F P
0 g
s
.64052 .53183 m .66515 .53783 L .67057 .52952 L p .534 .418 .668 r
F P
0 g
s
.67057 .52952 m .64366 .5193 L .64052 .53183 L p .534 .418 .668 r
F P
0 g
s
.64052 .53183 m .66515 .53783 L .66154 .54847 L p .489 .337 .601 r
F P
0 g
s
.66515 .53783 m .64052 .53183 L .64366 .5193 L p .575 .356 .545 r
F P
0 g
s
.64366 .5193 m .67057 .52952 L .66515 .53783 L p .575 .356 .545 r
F P
0 g
s
.5159 1.28692 m
.51556 1.07301 L
s
.51556 1.07301 m
.2878 1.08123 L
s
.02 w
.51556 1.07301 Mdot
.5 Mabswid
.42487 .45819 m
.4703 .46433 L
s
.42598 .68756 m
.42487 .45819 L
s
.28468 .77165 m
.42598 .68756 L
s
.46921 .12138 m .46899 .11831 L .45706 .12041 L p .068 0 0 r
F P
0 g
s
.46899 .11831 m .46921 .12138 L .4692 .11943 L p 0 0 0 r
F P
0 g
s
.4692 .11943 m .48093 .1165 L .46899 .11831 L p 0 0 0 r
F P
0 g
s
.49185 .15371 m .46932 .15645 L .46931 .1545 L p .168 .706 .797 r
F P
0 g
s
.46932 .15645 m
.4703 .46433 L
s
.46931 .1545 m .50049 .15249 L .49185 .15371 L p .168 .706 .797 r
F P
0 g
s
.46921 .12333 m .45706 .12041 L .44631 .12281 L p .179 0 0 r
F P
0 g
s
.45706 .12041 m .46921 .12333 L .46921 .12138 L p .068 0 0 r
F P
0 g
s
.48093 .1165 m .4692 .11943 L .4692 .11748 L p .129 .677 .736 r
F P
0 g
s
.4692 .11748 m .49176 .11497 L .48093 .1165 L p .129 .677 .736 r
F P
0 g
s
.46922 .12528 m .44631 .12281 L .43775 .12545 L p .277 0 0 r
F P
0 g
s
.44631 .12281 m .46922 .12528 L .46921 .12333 L p .179 0 0 r
F P
0 g
s
.46908 .08231 m .46886 .07952 L .45692 .08161 L p .051 0 0 r
F P
0 g
s
.46886 .07952 m .46908 .08231 L .46908 .08035 L p 0 0 0 r
F P
0 g
s
.46908 .08035 m .48083 .07769 L .46886 .07952 L p 0 0 0 r
F P
0 g
s
.49176 .11497 m .4692 .11748 L .46919 .11552 L p .184 .717 .811 r
F P
0 g
s
.46919 .11552 m .50041 .11368 L .49176 .11497 L p .184 .717 .811 r
F P
0 g
s
.50049 .15249 m .46931 .1545 L .46931 .15256 L p .188 .716 .841 r
F P
0 g
s
.46931 .15256 m .50612 .15146 L .50049 .15249 L p .188 .716 .841 r
F P
0 g
s
.46909 .08426 m .45692 .08161 L .44615 .08397 L p .164 0 0 r
F P
0 g
s
.45692 .08161 m .46909 .08426 L .46908 .08231 L p .051 0 0 r
F P
0 g
s
.48083 .07769 m .46908 .08035 L .46907 .07839 L p .146 .69 .752 r
F P
0 g
s
.46907 .07839 m .49166 .07612 L .48083 .07769 L p .146 .69 .752 r
F P
0 g
s
.4691 .08622 m .44615 .08397 L .43759 .08656 L p .265 0 0 r
F P
0 g
s
.44615 .08397 m .4691 .08622 L .46909 .08426 L p .164 0 0 r
F P
0 g
s
.46923 .12723 m .43775 .12545 L .43224 .12827 L p .356 0 0 r
F P
0 g
s
.43775 .12545 m .46923 .12723 L .46922 .12528 L p .277 0 0 r
F P
0 g
s
.50041 .11368 m .46919 .11552 L .46918 .11357 L p .203 .726 .853 r
F P
0 g
s
.46918 .11357 m .50605 .11257 L .50041 .11368 L p .203 .726 .853 r
F P
0 g
s
.50612 .15146 m .46931 .15256 L .4693 .15061 L p .172 .701 .856 r
F P
0 g
s
.4693 .15061 m .50817 .15053 L .50612 .15146 L p .172 .701 .856 r
F P
0 g
s
.4691 .08817 m .43759 .08656 L .43207 .08931 L p .345 0 0 r
F P
0 g
s
.43759 .08656 m .4691 .08817 L .4691 .08622 L p .265 0 0 r
F P
0 g
s
.46923 .12918 m .43224 .12827 L .43033 .1312 L p .414 0 0 r
F P
0 g
s
.43224 .12827 m .46923 .12918 L .46923 .12723 L p .356 0 0 r
F P
0 g
s
.50605 .11257 m .46918 .11357 L .46918 .11162 L p .187 .71 .867 r
F P
0 g
s
.46918 .11162 m .5081 .11155 L .50605 .11257 L p .187 .71 .867 r
F P
0 g
s
.50817 .15053 m .4693 .15061 L .46929 .14866 L p .122 .663 .843 r
F P
0 g
s
.46929 .14866 m .50642 .14961 L .50817 .15053 L p .122 .663 .843 r
F P
0 g
s
.46911 .09013 m .43207 .08931 L .43015 .09215 L p .405 0 0 r
F P
0 g
s
.43207 .08931 m .46911 .09013 L .4691 .08817 L p .345 0 0 r
F P
0 g
s
.50642 .14961 m .46929 .14866 L .46929 .14672 L p .042 .603 .802 r
F P
0 g
s
.46929 .14672 m .50101 .14859 L .50642 .14961 L p .042 .603 .802 r
F P
0 g
s
.50101 .14859 m .46929 .14672 L .46928 .14477 L p 0 .521 .728 r
F P
0 g
s
.46928 .14477 m .49245 .14738 L .50101 .14859 L p 0 .521 .728 r
F P
0 g
s
.49245 .14738 m .46928 .14477 L .46928 .14282 L p .181 0 0 r
F P
0 g
s
.46928 .14282 m .48159 .14591 L .49245 .14738 L p .181 0 0 r
F P
0 g
s
.48159 .14591 m .46928 .14282 L .46927 .14087 L p .294 0 0 r
F P
0 g
s
.46927 .14087 m .46949 .14413 L .48159 .14591 L p .294 0 0 r
F P
0 g
s
.46949 .14413 m .46927 .14087 L .46926 .13892 L p .383 0 0 r
F P
0 g
s
.46926 .13892 m .45737 .14203 L .46949 .14413 L p .383 0 0 r
F P
0 g
s
.45737 .14203 m .46926 .13892 L .46926 .13698 L p .442 0 0 r
F P
0 g
s
.46926 .13698 m .44644 .13963 L .45737 .14203 L p .442 0 0 r
F P
0 g
s
.44644 .13963 m .46926 .13698 L .46925 .13503 L p .47 0 0 r
F P
0 g
s
.46925 .13503 m .43777 .13697 L .44644 .13963 L p .47 0 0 r
F P
0 g
s
.43777 .13697 m .46925 .13503 L .46925 .13308 L p .472 0 0 r
F P
0 g
s
.46925 .13308 m .43223 .13413 L .43777 .13697 L p .472 0 0 r
F P
0 g
s
.43223 .13413 m .46925 .13308 L .46924 .13113 L p .453 0 0 r
F P
0 g
s
.46924 .13113 m .43033 .1312 L .43223 .13413 L p .453 0 0 r
F P
0 g
s
.43033 .1312 m .46924 .13113 L .46923 .12918 L p .414 0 0 r
F P
0 g
s
.5081 .11155 m .46918 .11162 L .46917 .10967 L p .138 .673 .855 r
F P
0 g
s
.46917 .10967 m .50634 .11053 L .5081 .11155 L p .138 .673 .855 r
F P
0 g
s
.42487 .45819 m
.33042 .44542 L
s
.02 w
.42487 .45819 Mdot
.5 Mabswid
.50634 .11053 m .46917 .10967 L .46916 .10771 L p .059 .614 .816 r
F P
0 g
s
.46916 .10771 m .50093 .10943 L .50634 .11053 L p .059 .614 .816 r
F P
0 g
s
.50093 .10943 m .46916 .10771 L .46916 .10576 L p 0 .534 .744 r
F P
0 g
s
.46916 .10576 m .49236 .10815 L .50093 .10943 L p 0 .534 .744 r
F P
0 g
s
.49236 .10815 m .46916 .10576 L .46915 .10381 L p .164 0 0 r
F P
0 g
s
.46915 .10381 m .48148 .10663 L .49236 .10815 L p .164 0 0 r
F P
0 g
s
.48148 .10663 m .46915 .10381 L .46915 .10186 L p .279 0 0 r
F P
0 g
s
.46915 .10186 m .46937 .10483 L .48148 .10663 L p .279 0 0 r
F P
0 g
s
.46937 .10483 m .46915 .10186 L .46914 .0999 L p .371 0 0 r
F P
0 g
s
.46914 .0999 m .45723 .10274 L .46937 .10483 L p .371 0 0 r
F P
0 g
s
.45723 .10274 m .46914 .0999 L .46913 .09795 L p .431 0 0 r
F P
0 g
s
.46913 .09795 m .44628 .10037 L .45723 .10274 L p .431 0 0 r
F P
0 g
s
.44628 .10037 m .46913 .09795 L .46913 .09599 L p .461 0 0 r
F P
0 g
s
.46913 .09599 m .4376 .09776 L .44628 .10037 L p .461 0 0 r
F P
0 g
s
.4376 .09776 m .46913 .09599 L .46912 .09404 L p .464 0 0 r
F P
0 g
s
.46912 .09404 m .43205 .095 L .4376 .09776 L p .464 0 0 r
F P
0 g
s
.43205 .095 m .46912 .09404 L .46911 .09208 L p .445 0 0 r
F P
0 g
s
.46911 .09208 m .43015 .09215 L .43205 .095 L p .445 0 0 r
F P
0 g
s
.43015 .09215 m .46911 .09208 L .46911 .09013 L p .405 0 0 r
F P
0 g
s
.2878 1.08123 m
.28468 .77165 L
s
.30313 .24092 m .31352 .24019 L .31442 .25889 L p .839 .686 .693 r
F P
0 g
s
.31442 .25889 m .30398 .25845 L .30313 .24092 L p .839 .686 .693 r
F P
0 g
s
.32665 .25771 m .31442 .25889 L .31352 .24019 L p .704 .582 .716 r
F P
0 g
s
.30398 .25845 m .31442 .25889 L .31671 .27636 L p .836 .617 .607 r
F P
0 g
s
.31442 .25889 m .32665 .25771 L .3288 .27407 L p .695 .518 .644 r
F P
0 g
s
.3288 .27407 m .31671 .27636 L .31442 .25889 L p .695 .518 .644 r
F P
0 g
s
.31352 .24019 m .3258 .24021 L .32665 .25771 L p .704 .582 .716 r
F P
0 g
s
.33604 .25537 m .32665 .25771 L .3258 .24021 L p .521 .439 .703 r
F P
0 g
s
.32665 .25771 m .33604 .25537 L .33783 .26883 L p .505 .383 .647 r
F P
0 g
s
.33783 .26883 m .3288 .27407 L .32665 .25771 L p .505 .383 .647 r
F P
0 g
s
.30366 .2239 m .31409 .22204 L .31352 .24019 L p .838 .748 .765 r
F P
0 g
s
.31352 .24019 m .30313 .24092 L .30366 .2239 L p .838 .748 .765 r
F P
0 g
s
.3258 .24021 m .31352 .24019 L .31409 .22204 L p .7 .634 .779 r
F P
0 g
s
.31409 .22204 m .32636 .22321 L .3258 .24021 L p .7 .634 .779 r
F P
0 g
s
.33535 .24096 m .3258 .24021 L .32636 .22321 L p .514 .476 .751 r
F P
0 g
s
.3258 .24021 m .33535 .24096 L .33604 .25537 L p .521 .439 .703 r
F P
0 g
s
.31671 .27636 m .3288 .27407 L .33207 .28772 L p .667 .427 .549 r
F P
0 g
s
.3288 .27407 m .33783 .26883 L .34053 .28005 L p .461 .299 .575 r
F P
0 g
s
.34053 .28005 m .33207 .28772 L .3288 .27407 L p .461 .299 .575 r
F P
0 g
s
.31671 .27636 m .30612 .27483 L .30398 .25845 L p .836 .617 .607 r
F P
0 g
s
.30612 .27483 m .31671 .27636 L .32018 .29094 L p .824 .525 .483 r
F P
0 g
s
.33207 .28772 m .32018 .29094 L .31671 .27636 L p .667 .427 .549 r
F P
0 g
s
.32636 .22321 m .33581 .22697 L .33535 .24096 L p .514 .476 .751 r
F P
0 g
s
.3161 .20616 m .32826 .20835 L .32636 .22321 L p .681 .679 .842 r
F P
0 g
s
.32636 .22321 m .31409 .22204 L .3161 .20616 L p .681 .679 .842 r
F P
0 g
s
.33581 .22697 m .32636 .22321 L .32826 .20835 L p .482 .495 .794 r
F P
0 g
s
.30552 .20902 m .3161 .20616 L .31409 .22204 L p .831 .816 .835 r
F P
0 g
s
.31409 .22204 m .30366 .2239 L .30552 .20902 L p .831 .816 .835 r
F P
0 g
s
.29861 .24211 m .30313 .24092 L .30398 .25845 L p .993 .799 .538 r
F P
0 g
s
.30398 .25845 m .29931 .25656 L .29861 .24211 L p .993 .799 .538 r
F P
0 g
s
.29931 .25656 m .30398 .25845 L .30612 .27483 L p .986 .718 .422 r
F P
0 g
s
.33903 .25274 m .33604 .25537 L .33535 .24096 L p 0 0 .487 r
F P
0 g
s
.33604 .25537 m .33903 .25274 L .34034 .26262 L p 0 0 .487 r
F P
0 g
s
.34034 .26262 m .33783 .26883 L .33604 .25537 L p 0 0 .487 r
F P
0 g
s
.29904 .2281 m .30366 .2239 L .30313 .24092 L p .991 .868 .611 r
F P
0 g
s
.30313 .24092 m .29861 .24211 L .29904 .2281 L p .991 .868 .611 r
F P
0 g
s
.33852 .24216 m .33535 .24096 L .33581 .22697 L p 0 0 .487 r
F P
0 g
s
.33535 .24096 m .33852 .24216 L .33903 .25274 L p 0 0 .487 r
F P
0 g
s
.33783 .26883 m .34034 .26262 L .34232 .27085 L p 0 0 .487 r
F P
0 g
s
.34232 .27085 m .34053 .28005 L .33783 .26883 L p 0 0 .487 r
F P
0 g
s
.30612 .27483 m .30107 .27005 L .29931 .25656 L p .986 .718 .422 r
F P
0 g
s
.32018 .29094 m .30935 .2885 L .30612 .27483 L p .824 .525 .483 r
F P
0 g
s
.30107 .27005 m .30612 .27483 L .30935 .2885 L p .95 .6 .229 r
F P
0 g
s
.33581 .22697 m .33886 .2319 L .33852 .24216 L p 0 0 .487 r
F P
0 g
s
.32826 .20835 m .33739 .21475 L .33581 .22697 L p .482 .495 .794 r
F P
0 g
s
.33886 .2319 m .33581 .22697 L .33739 .21475 L p 0 0 .487 r
F P
0 g
s
.30056 .21585 m .30552 .20902 L .30366 .2239 L p .971 .93 .645 r
F P
0 g
s
.30366 .2239 m .29904 .2281 L .30056 .21585 L p .971 .93 .645 r
F P
0 g
s
.32018 .29094 m .33207 .28772 L .33615 .29734 L p .597 .275 .394 r
F P
0 g
s
.33207 .28772 m .34053 .28005 L .3439 .28795 L p .37 .168 .471 r
F P
0 g
s
.3439 .28795 m .33615 .29734 L .33207 .28772 L p .37 .168 .471 r
F P
0 g
s
.30935 .2885 m .32018 .29094 L .3245 .30123 L p .777 .361 .26 r
F P
0 g
s
.33615 .29734 m .3245 .30123 L .32018 .29094 L p .597 .275 .394 r
F P
0 g
s
.31934 .19409 m .33133 .19706 L .32826 .20835 L p .631 .721 .912 r
F P
0 g
s
.32826 .20835 m .3161 .20616 L .31934 .19409 L p .631 .721 .912 r
F P
0 g
s
.33739 .21475 m .32826 .20835 L .33133 .19706 L p .411 .491 .831 r
F P
0 g
s
.30854 .19771 m .31934 .19409 L .3161 .20616 L p .804 .895 .908 r
F P
0 g
s
.3161 .20616 m .30552 .20902 L .30854 .19771 L p .804 .895 .908 r
F P
0 g
s
.3017 .24332 m .29861 .24211 L .29931 .25656 L p 0 0 .48 r
F P
0 g
s
.29931 .25656 m .30221 .25393 L .3017 .24332 L p 0 0 .48 r
F P
0 g
s
.30221 .25393 m .29931 .25656 L .30107 .27005 L p 0 0 .48 r
F P
0 g
s
.34053 .28005 m .34232 .27085 L .3448 .27662 L p 0 0 .487 r
F P
0 g
s
.3448 .27662 m .3439 .28795 L .34053 .28005 L p 0 0 .487 r
F P
0 g
s
.30202 .23304 m .29904 .2281 L .29861 .24211 L p 0 0 .48 r
F P
0 g
s
.29861 .24211 m .3017 .24332 L .30202 .23304 L p 0 0 .48 r
F P
0 g
s
.33442 .25083 m .33903 .25274 L .33852 .24216 L p .994 .8 .534 r
F P
0 g
s
.33903 .25274 m .33442 .25083 L .33534 .2578 L p .987 .718 .416 r
F P
0 g
s
.33534 .2578 m .34034 .26262 L .33903 .25274 L p .987 .718 .416 r
F P
0 g
s
.32932 .31269 m
.33042 .44542 L
s
.33406 .24337 m .33852 .24216 L .33886 .2319 L p .992 .869 .607 r
F P
0 g
s
.33852 .24216 m .33406 .24337 L .33442 .25083 L p .994 .8 .534 r
F P
0 g
s
.30935 .2885 m .30372 .2813 L .30107 .27005 L p .95 .6 .229 r
F P
0 g
s
.3245 .30123 m .31338 .29813 L .30935 .2885 L p .777 .361 .26 r
F P
0 g
s
.30372 .2813 m .30935 .2885 L .31338 .29813 L p .813 .383 0 r
F P
0 g
s
.33133 .19706 m .33994 .20548 L .33739 .21475 L p .411 .491 .831 r
F P
0 g
s
.34002 .22294 m .33739 .21475 L .33994 .20548 L p 0 0 .487 r
F P
0 g
s
.33739 .21475 m .34002 .22294 L .33886 .2319 L p 0 0 .487 r
F P
0 g
s
.34034 .26262 m .33534 .2578 L .33674 .2636 L p .948 .596 .219 r
F P
0 g
s
.33674 .2636 m .34232 .27085 L .34034 .26262 L p .948 .596 .219 r
F P
0 g
s
.30107 .27005 m .30351 .26383 L .30221 .25393 L p 0 0 .48 r
F P
0 g
s
.30351 .26383 m .30107 .27005 L .30372 .2813 L p 0 0 .48 r
F P
0 g
s
.33886 .2319 m .3343 .23612 L .33406 .24337 L p .992 .869 .607 r
F P
0 g
s
.3343 .23612 m .33886 .2319 L .34002 .22294 L p .97 .931 .64 r
F P
0 g
s
.30303 .20656 m .30854 .19771 L .30552 .20902 L p .888 .952 .603 r
F P
0 g
s
.30552 .20902 m .30056 .21585 L .30303 .20656 L p .888 .952 .603 r
F P
0 g
s
.30314 .22406 m .30056 .21585 L .29904 .2281 L p 0 0 .48 r
F P
0 g
s
.29904 .2281 m .30202 .23304 L .30314 .22406 L p 0 0 .48 r
F P
0 g
s
.28468 .77165 m
.18472 .83113 L
s
.02 w
.28468 .77165 Mdot
.5 Mabswid
.3245 .30123 m .33615 .29734 L .34065 .30197 L p .402 0 .078 r
F P
0 g
s
.33615 .29734 m .3439 .28795 L .34761 .29173 L p .192 0 .303 r
F P
0 g
s
.34761 .29173 m .34065 .30197 L .33615 .29734 L p .192 0 .303 r
F P
0 g
s
.34232 .27085 m .33674 .2636 L .33848 .26767 L p .803 .373 0 r
F P
0 g
s
.33848 .26767 m .3448 .27662 L .34232 .27085 L p .803 .373 0 r
F P
0 g
s
.31338 .29813 m .3245 .30123 L .32927 .30618 L p .558 0 0 r
F P
0 g
s
.34065 .30197 m .32927 .30618 L .3245 .30123 L p .402 0 .078 r
F P
0 g
s
.33994 .20548 m .3419 .21616 L .34002 .22294 L p 0 0 .487 r
F P
0 g
s
.33512 .22981 m .34002 .22294 L .3419 .21616 L p .882 .949 .594 r
F P
0 g
s
.34002 .22294 m .33512 .22981 L .3343 .23612 L p .97 .931 .64 r
F P
0 g
s
.3439 .28795 m .3448 .27662 L .34752 .27937 L p 0 0 .487 r
F P
0 g
s
.34752 .27937 m .34761 .29173 L .3439 .28795 L p 0 0 .487 r
F P
0 g
s
.30372 .2813 m .30546 .27207 L .30351 .26383 L p 0 0 .48 r
F P
0 g
s
.31338 .29813 m .30702 .28921 L .30372 .2813 L p .813 .383 0 r
F P
0 g
s
.30546 .27207 m .30372 .2813 L .30702 .28921 L p 0 0 .48 r
F P
0 g
s
.31127 .24409 m .3017 .24332 L .30221 .25393 L p .52 .437 .703 r
F P
0 g
s
.30221 .25393 m .31163 .25156 L .31127 .24409 L p .52 .437 .703 r
F P
0 g
s
.31163 .25156 m .30221 .25393 L .30351 .26383 L p .503 .381 .646 r
F P
0 g
s
.3115 .23683 m .30202 .23304 L .3017 .24332 L p .512 .474 .752 r
F P
0 g
s
.3017 .24332 m .31127 .24409 L .3115 .23683 L p .512 .474 .752 r
F P
0 g
s
.32395 .25038 m .33442 .25083 L .33406 .24337 L p .84 .687 .692 r
F P
0 g
s
.33442 .25083 m .32395 .25038 L .32472 .25624 L p .837 .618 .606 r
F P
0 g
s
.32472 .25624 m .33534 .2578 L .33442 .25083 L p .837 .618 .606 r
F P
0 g
s
.32353 .18703 m .33529 .19046 L .33133 .19706 L p .503 .742 .981 r
F P
0 g
s
.33133 .19706 m .31934 .19409 L .32353 .18703 L p .503 .742 .981 r
F P
0 g
s
.33994 .20548 m .33133 .19706 L .33529 .19046 L p .274 .444 .848 r
F P
0 g
s
.32365 .2441 m .33406 .24337 L .3343 .23612 L p .839 .75 .765 r
F P
0 g
s
.33406 .24337 m .32365 .2441 L .32395 .25038 L p .84 .687 .692 r
F P
0 g
s
.30496 .21727 m .30303 .20656 L .30056 .21585 L p 0 0 .48 r
F P
0 g
s
.30056 .21585 m .30314 .22406 L .30496 .21727 L p 0 0 .48 r
F P
0 g
s
.33534 .2578 m .32472 .25624 L .32589 .26111 L p .825 .524 .48 r
F P
0 g
s
.32589 .26111 m .33674 .2636 L .33534 .2578 L p .825 .524 .48 r
F P
0 g
s
.33529 .19046 m .34322 .20008 L .33994 .20548 L p .274 .444 .848 r
F P
0 g
s
.3419 .21616 m .33994 .20548 L .34322 .20008 L p 0 0 .487 r
F P
0 g
s
.31243 .19111 m .32353 .18703 L .31934 .19409 L p .684 .96 .944 r
F P
0 g
s
.31934 .19409 m .30854 .19771 L .31243 .19111 L p .684 .96 .944 r
F P
0 g
s
.30351 .26383 m .31255 .25854 L .31163 .25156 L p .503 .381 .646 r
F P
0 g
s
.31255 .25854 m .30351 .26383 L .30546 .27207 L p .458 .296 .573 r
F P
0 g
s
.3343 .23612 m .32384 .23801 L .32365 .2441 L p .839 .75 .765 r
F P
0 g
s
.32384 .23801 m .3343 .23612 L .33512 .22981 L p .831 .817 .836 r
F P
0 g
s
.32927 .30618 m .31781 .30277 L .31338 .29813 L p .558 0 0 r
F P
0 g
s
.30702 .28921 m .31338 .29813 L .31781 .30277 L p 0 0 .524 r
F P
0 g
s
.3123 .23051 m .30314 .22406 L .30202 .23304 L p .479 .493 .795 r
F P
0 g
s
.30202 .23304 m .3115 .23683 L .3123 .23051 L p .479 .493 .795 r
F P
0 g
s
.34069 .2708 m .33848 .26767 L .34039 .26959 L p 0 0 .539 r
F P
0 g
s
.33848 .26767 m .33034 .26537 L p .32894 .26614 L .549 0 0 r
F P
0 g
s
.33034 .26537 m .32734 .26453 L .32894 .26614 L p .549 0 0 r
F P
0 g
s
.3194 .26994 m .32752 .26691 L p .32894 .26614 L 0 0 0 r
F P
0 g
s
.32894 .26614 m .34039 .26959 L .33848 .26767 L p .549 0 0 r
F P
0 g
s
.34039 .26959 m .32894 .26614 L .33052 .2658 L p .086 .594 .891 r
F P
0 g
s
.32752 .26691 m .33052 .2658 L .32894 .26614 L p 0 0 0 r
F P
0 g
s
.33052 .2658 m .34013 .26856 L p .34039 .26959 L .086 .594 .891 r
F P
0 g
s
.34013 .26856 m .34229 .26919 L .34039 .26959 L p .086 .594 .891 r
F P
0 g
s
.3448 .27662 m .34069 .2708 L p .34039 .26959 L 0 0 .539 r
F P
0 g
s
.34039 .26959 m .34752 .27937 L .3448 .27662 L p 0 0 .539 r
F P
0 g
s
.33674 .2636 m .32589 .26111 L .32734 .26453 L p .777 .357 .253 r
F P
0 g
s
.32734 .26453 m .33848 .26767 L .33674 .2636 L p .777 .357 .253 r
F P
0 g
s
.32365 .2441 m .31127 .24409 L .31163 .25156 L p .704 .582 .716 r
F P
0 g
s
.31163 .25156 m .32395 .25038 L .32365 .2441 L p .704 .582 .716 r
F P
0 g
s
.32395 .25038 m .31163 .25156 L .31255 .25854 L p .695 .518 .643 r
F P
0 g
s
.34322 .20008 m .3443 .21222 L .3419 .21616 L p 0 0 .487 r
F P
0 g
s
.33643 .22503 m .3419 .21616 L .3443 .21222 L p .606 .797 .373 r
F P
0 g
s
.3419 .21616 m .33643 .22503 L .33512 .22981 L p .882 .949 .594 r
F P
0 g
s
.30622 .20115 m .31243 .19111 L .30854 .19771 L p .622 .81 .39 r
F P
0 g
s
.30854 .19771 m .30303 .20656 L .30622 .20115 L p .622 .81 .39 r
F P
0 g
s
.31255 .25854 m .32472 .25624 L .32395 .25038 L p .695 .518 .643 r
F P
0 g
s
.32384 .23801 m .3115 .23683 L .31127 .24409 L p .7 .634 .779 r
F P
0 g
s
.31127 .24409 m .32365 .2441 L .32384 .23801 L p .7 .634 .779 r
F P
0 g
s
.32452 .2327 m .33512 .22981 L .33643 .22503 L p .804 .898 .909 r
F P
0 g
s
.33512 .22981 m .32452 .2327 L .32384 .23801 L p .831 .817 .836 r
F P
0 g
s
.30546 .27207 m .31393 .26435 L .31255 .25854 L p .458 .296 .573 r
F P
0 g
s
.31393 .26435 m .30546 .27207 L .30788 .27786 L p .365 .163 .467 r
F P
0 g
s
.30702 .28921 m .30788 .27786 L .30546 .27207 L p 0 0 .48 r
F P
0 g
s
.32472 .25624 m .31255 .25854 L .31393 .26435 L p .666 .426 .547 r
F P
0 g
s
.31393 .26435 m .32589 .26111 L .32472 .25624 L p .666 .426 .547 r
F P
0 g
s
.3115 .23683 m .32384 .23801 L .32452 .2327 L p .68 .68 .843 r
F P
0 g
s
.32452 .2327 m .3123 .23051 L .3115 .23683 L p .68 .68 .843 r
F P
0 g
s
.31359 .22573 m .30496 .21727 L .30314 .22406 L p .408 .489 .831 r
F P
0 g
s
.30314 .22406 m .3123 .23051 L .31359 .22573 L p .408 .489 .831 r
F P
0 g
s
.30788 .27786 m .30702 .28921 L .31065 .293 L p 0 0 .48 r
F P
0 g
s
.31781 .30277 m .31065 .293 L .30702 .28921 L p 0 0 .524 r
F P
0 g
s
.34065 .30197 m .34761 .29173 L .35131 .291 L p 0 0 .018 r
F P
0 g
s
.34761 .29173 m .34752 .27937 L .35023 .27881 L p 0 0 .487 r
F P
0 g
s
.35023 .27881 m .35131 .291 L .34761 .29173 L p 0 0 .487 r
F P
0 g
s
.32589 .26111 m .31393 .26435 L .31564 .26842 L p .596 .271 .39 r
F P
0 g
s
.31564 .26842 m .32734 .26453 L .32589 .26111 L p .596 .271 .39 r
F P
0 g
s
.32927 .30618 m .34065 .30197 L .34513 .30111 L p 0 0 0 r
F P
0 g
s
.35131 .291 m .34513 .30111 L .34065 .30197 L p 0 0 .018 r
F P
0 g
s
.30788 .27786 m .31564 .26842 L .31393 .26435 L p .365 .163 .467 r
F P
0 g
s
.33643 .22503 m .32562 .22869 L .32452 .2327 L p .804 .898 .909 r
F P
0 g
s
.3123 .23051 m .32452 .2327 L .32562 .22869 L p .63 .722 .913 r
F P
0 g
s
.33812 .22227 m .34001 .2218 L p .33795 .22252 L 0 0 0 r
F P
0 g
s
.32562 .22869 m .33643 .22503 L .33812 .22227 L p .679 .96 .942 r
F P
0 g
s
.32702 .22638 m .32562 .22869 L p .32817 .22738 L .679 .96 .942 r
F P
0 g
s
.33812 .22227 m .32702 .22638 L p .32817 .22738 L .679 .96 .942 r
F P
0 g
s
.32702 .22638 m .33812 .22227 L p .33795 .22252 L 0 0 0 r
F P
0 g
s
.33812 .22227 m .33643 .22503 L p .33827 .22204 L .606 .797 .373 r
F P
0 g
s
.3286 .22598 m .32702 .22638 L p .32967 .22544 L 0 0 0 r
F P
0 g
s
.34001 .2218 m .3286 .22598 L p .32967 .22544 L 0 0 0 r
F P
0 g
s
.3286 .22598 m .3302 .22756 L p .32753 .22653 L .54 0 0 r
F P
0 g
s
.32702 .22638 m .3286 .22598 L p .32588 .22537 L .101 .601 .899 r
F P
0 g
s
.31524 .22296 m .32702 .22638 L p .32588 .22537 L .101 .601 .899 r
F P
0 g
s
.31711 .22249 m .31524 .22296 L p .31736 .22344 L .101 .601 .899 r
F P
0 g
s
.3286 .22598 m .31711 .22249 L p .31736 .22344 L .101 .601 .899 r
F P
0 g
s
.31711 .22249 m .3286 .22598 L p .32753 .22653 L .54 0 0 r
F P
0 g
s
.32702 .22638 m .31524 .22296 L .31359 .22573 L p .498 .743 .982 r
F P
0 g
s
.31359 .22573 m .32562 .22869 L .32702 .22638 L p .498 .743 .982 r
F P
0 g
s
.319 .22437 m .31711 .22249 L p .31919 .2233 L .54 0 0 r
F P
0 g
s
.3302 .22756 m .319 .22437 L p .31919 .2233 L .54 0 0 r
F P
0 g
s
.32562 .22869 m .31359 .22573 L .3123 .23051 L p .63 .722 .913 r
F P
0 g
s
.319 .22437 m .32073 .22841 L p .31883 .22534 L .801 .371 0 r
F P
0 g
s
.31711 .22249 m .319 .22437 L p .31688 .22162 L 0 0 .542 r
F P
0 g
s
.30993 .21264 m .31711 .22249 L p .31688 .22162 L 0 0 .542 r
F P
0 g
s
.30729 .21333 m .31524 .22296 L .31711 .22249 L p 0 .297 .793 r
F P
0 g
s
.31711 .22249 m .30993 .21264 L .30729 .21333 L p 0 .297 .793 r
F P
0 g
s
.319 .22437 m .31261 .21528 L .30993 .21264 L p 0 0 .542 r
F P
0 g
s
.31261 .21528 m .319 .22437 L p .31883 .22534 L .801 .371 0 r
F P
0 g
s
.3443 .21222 m .33812 .22227 L p .33827 .22204 L .606 .797 .373 r
F P
0 g
s
.30729 .21333 m .30622 .20115 L .30303 .20656 L p 0 0 .48 r
F P
0 g
s
.30303 .20656 m .30496 .21727 L .30729 .21333 L p 0 0 .48 r
F P
0 g
s
.34752 .27937 m .34039 .26959 L .34229 .26919 L p 0 .295 .792 r
F P
0 g
s
.34229 .26919 m .35023 .27881 L .34752 .27937 L p 0 .295 .792 r
F P
0 g
s
.34513 .30111 m .33402 .30528 L .32927 .30618 L p 0 0 0 r
F P
0 g
s
.31781 .30277 m .32927 .30618 L .33402 .30528 L p .072 .586 .882 r
F P
0 g
s
.32927 .30618 m
.32932 .31269 L
s
.3291 .28618 m
.32925 .30454 L
s
.33976 .18923 m .34691 .1991 L .34322 .20008 L p .009 .305 .797 r
F P
0 g
s
.34322 .20008 m .33529 .19046 L .33976 .18923 L p .009 .305 .797 r
F P
0 g
s
.3443 .21222 m .34322 .20008 L .34691 .1991 L p 0 0 .487 r
F P
0 g
s
.31564 .26842 m .30788 .27786 L .31054 .28061 L p .183 0 .296 r
F P
0 g
s
.31065 .293 m .31054 .28061 L .30788 .27786 L p 0 0 .48 r
F P
0 g
s
.32827 .18571 m .33976 .18923 L .33529 .19046 L p .115 .609 .907 r
F P
0 g
s
.33529 .19046 m .32353 .18703 L .32827 .18571 L p .115 .609 .907 r
F P
0 g
s
.34691 .1991 m .347 .21153 L .3443 .21222 L p 0 0 .487 r
F P
0 g
s
.33812 .22227 m .3443 .21222 L .347 .21153 L p 0 0 0 r
F P
0 g
s
.32734 .26453 m .31564 .26842 L .31753 .27035 L p .395 0 .067 r
F P
0 g
s
.31753 .27035 m .32894 .26614 L .32734 .26453 L p .395 0 .067 r
F P
0 g
s
.31524 .22296 m .30729 .21333 L .30496 .21727 L p .267 .441 .848 r
F P
0 g
s
.30496 .21727 m .31359 .22573 L .31524 .22296 L p .267 .441 .848 r
F P
0 g
s
.31054 .28061 m .31753 .27035 L .31564 .26842 L p .183 0 .296 r
F P
0 g
s
.33402 .30528 m .32222 .30191 L .31781 .30277 L p .072 .586 .882 r
F P
0 g
s
.31065 .293 m .31781 .30277 L .32222 .30191 L p 0 .288 .787 r
F P
0 g
s
.31683 .18989 m .32827 .18571 L .32353 .18703 L p 0 0 0 r
F P
0 g
s
.32353 .18703 m .31243 .19111 L .31683 .18989 L p 0 0 0 r
F P
0 g
s
.347 .21153 m .34001 .2218 L .33812 .22227 L p 0 0 0 r
F P
0 g
s
.31554 .27622 m .31913 .27037 L p .3194 .26994 L 0 0 0 r
F P
0 g
s
.32894 .26614 m .31962 .26958 L p .3194 .26994 L 0 0 0 r
F P
0 g
s
.33052 .2658 m .3194 .26994 L .32107 .26723 L p .674 .961 .94 r
F P
0 g
s
.31913 .27037 m .32107 .26723 L .3194 .26994 L p 0 0 0 r
F P
0 g
s
.31962 .26958 m .31753 .27035 L .3194 .26994 L p 0 0 0 r
F P
0 g
s
.31054 .28061 m .31065 .293 L .31426 .29227 L p 0 0 .48 r
F P
0 g
s
.32222 .30191 m .31426 .29227 L .31065 .293 L p 0 .288 .787 r
F P
0 g
s
.30982 .20018 m .31683 .18989 L .31243 .19111 L p 0 0 0 r
F P
0 g
s
.31243 .19111 m .30622 .20115 L .30982 .20018 L p 0 0 0 r
F P
0 g
s
.35131 .291 m .35023 .27881 L .35266 .27498 L p 0 0 .487 r
F P
0 g
s
.35023 .27881 m .34229 .26919 L .34399 .26647 L p .265 .44 .848 r
F P
0 g
s
.34399 .26647 m .35266 .27498 L .35023 .27881 L p .265 .44 .848 r
F P
0 g
s
.31753 .27035 m .31054 .28061 L .31318 .28006 L p 0 0 .004 r
F P
0 g
s
.31318 .28006 m .3194 .26994 L .31753 .27035 L p 0 0 .004 r
F P
0 g
s
.34229 .26919 m .33052 .2658 L .33193 .26352 L p .494 .743 .983 r
F P
0 g
s
.33193 .26352 m .34399 .26647 L .34229 .26919 L p .494 .743 .983 r
F P
0 g
s
.31426 .29227 m .31318 .28006 L .31054 .28061 L p 0 0 .48 r
F P
0 g
s
.34513 .30111 m .35131 .291 L .35464 .28579 L p 0 0 0 r
F P
0 g
s
.35266 .27498 m .35464 .28579 L .35131 .291 L p 0 0 .487 r
F P
0 g
s
.30993 .21264 m .30982 .20018 L .30622 .20115 L p 0 0 .48 r
F P
0 g
s
.30622 .20115 m .30729 .21333 L .30993 .21264 L p 0 0 .48 r
F P
0 g
s
.35065 .20268 m .34974 .21417 L .347 .21153 L p 0 0 .487 r
F P
0 g
s
.347 .21153 m .34691 .1991 L .35065 .20268 L p 0 0 .487 r
F P
0 g
s
.34001 .2218 m .347 .21153 L .34974 .21417 L p .181 0 .294 r
F P
0 g
s
.34974 .21417 m .34193 .22367 L .34001 .2218 L p .181 0 .294 r
F P
0 g
s
.3286 .22598 m .34001 .2218 L .34193 .22367 L p .388 0 .056 r
F P
0 g
s
.32107 .26723 m .33193 .26352 L .33052 .2658 L p .674 .961 .94 r
F P
0 g
s
.35464 .28579 m .34915 .2948 L .34513 .30111 L p 0 0 0 r
F P
0 g
s
.33402 .30528 m .34513 .30111 L .34915 .2948 L p .669 .961 .938 r
F P
0 g
s
.3443 .19356 m .35065 .20268 L .34691 .1991 L p 0 .002 .556 r
F P
0 g
s
.34691 .1991 m .33976 .18923 L .3443 .19356 L p 0 .002 .556 r
F P
0 g
s
.34193 .22367 m .3302 .22756 L .3286 .22598 L p .388 0 .056 r
F P
0 g
s
.35266 .27498 m .34399 .26647 L .34532 .26172 L p .407 .489 .831 r
F P
0 g
s
.34399 .26647 m .33193 .26352 L .33304 .25952 L p .629 .723 .915 r
F P
0 g
s
.33304 .25952 m .34532 .26172 L .34399 .26647 L p .629 .723 .915 r
F P
0 g
s
.3194 .26994 m .31318 .28006 L .31554 .27622 L p 0 0 0 r
F P
0 g
s
.32222 .30191 m .33402 .30528 L .33828 .29856 L p .489 .743 .984 r
F P
0 g
s
.34915 .2948 m .33828 .29856 L .33402 .30528 L p .669 .961 .938 r
F P
0 g
s
.33308 .19032 m .3443 .19356 L .33976 .18923 L p .53 0 0 r
F P
0 g
s
.33976 .18923 m .32827 .18571 L .33308 .19032 L p .53 0 0 r
F P
0 g
s
.35225 .2199 m .34369 .22771 L .34193 .22367 L p .364 .161 .466 r
F P
0 g
s
.34193 .22367 m .34974 .21417 L .35225 .2199 L p .364 .161 .466 r
F P
0 g
s
.3302 .22756 m .34193 .22367 L .34369 .22771 L p .594 .267 .386 r
F P
0 g
s
.35464 .28579 m .35266 .27498 L .35456 .26823 L p 0 0 .487 r
F P
0 g
s
.34532 .26172 m .35456 .26823 L .35266 .27498 L p .407 .489 .831 r
F P
0 g
s
.33193 .26352 m .32107 .26723 L .32237 .26247 L p .804 .9 .91 r
F P
0 g
s
.32237 .26247 m .33304 .25952 L .33193 .26352 L p .804 .9 .91 r
F P
0 g
s
.34369 .22771 m .33166 .23096 L .3302 .22756 L p .594 .267 .386 r
F P
0 g
s
.319 .22437 m .3302 .22756 L .33166 .23096 L p .776 .353 .246 r
F P
0 g
s
.31318 .28006 m .31426 .29227 L .31749 .28706 L p 0 0 .48 r
F P
0 g
s
.31749 .28706 m .31554 .27622 L .31318 .28006 L p 0 0 .48 r
F P
0 g
s
.33828 .29856 m .32618 .2956 L .32222 .30191 L p .489 .743 .984 r
F P
0 g
s
.31426 .29227 m .32222 .30191 L .32618 .2956 L p .258 .437 .848 r
F P
0 g
s
.35408 .21049 m .35225 .2199 L .34974 .21417 L p 0 0 .487 r
F P
0 g
s
.34974 .21417 m .35065 .20268 L .35408 .21049 L p 0 0 .487 r
F P
0 g
s
.32618 .2956 m .31749 .28706 L .31426 .29227 L p .258 .437 .848 r
F P
0 g
s
.3213 .19422 m .33308 .19032 L .32827 .18571 L p .381 0 .044 r
F P
0 g
s
.32827 .18571 m .31683 .18989 L .3213 .19422 L p .381 0 .044 r
F P
0 g
s
.30982 .20018 m .30993 .21264 L .31261 .21528 L p 0 0 .48 r
F P
0 g
s
.35456 .26823 m .34532 .26172 L .34615 .25538 L p .478 .493 .795 r
F P
0 g
s
.34532 .26172 m .33304 .25952 L .33372 .2542 L p .68 .681 .844 r
F P
0 g
s
.33372 .2542 m .34615 .25538 L .34532 .26172 L p .68 .681 .844 r
F P
0 g
s
.35456 .26823 m .35725 .27659 L .35464 .28579 L p 0 0 .487 r
F P
0 g
s
.34915 .2948 m .35464 .28579 L .35725 .27659 L p .873 .945 .583 r
F P
0 g
s
.32107 .26723 m .31554 .27622 L .31739 .26946 L p .88 .948 .592 r
F P
0 g
s
.31739 .26946 m .32237 .26247 L .32107 .26723 L p .88 .948 .592 r
F P
0 g
s
.33304 .25952 m .32237 .26247 L .32318 .25612 L p .832 .819 .837 r
F P
0 g
s
.32318 .25612 m .33372 .2542 L .33304 .25952 L p .832 .819 .837 r
F P
0 g
s
.35427 .22816 m .3451 .23353 L .34369 .22771 L p .457 .295 .572 r
F P
0 g
s
.34369 .22771 m .35225 .2199 L .35427 .22816 L p .457 .295 .572 r
F P
0 g
s
.33166 .23096 m .34369 .22771 L .3451 .23353 L p .666 .425 .545 r
F P
0 g
s
.31348 .20376 m .3213 .19422 L .31683 .18989 L p .172 0 .286 r
F P
0 g
s
.31683 .18989 m .30982 .20018 L .31348 .20376 L p .172 0 .286 r
F P
0 g
s
.3451 .23353 m .33284 .23585 L .33166 .23096 L p .666 .425 .545 r
F P
0 g
s
.32073 .22841 m .33166 .23096 L .33284 .23585 L p .826 .523 .478 r
F P
0 g
s
.33166 .23096 m .32073 .22841 L .319 .22437 L p .776 .353 .246 r
F P
0 g
s
.31261 .21528 m .31348 .20376 L .30982 .20018 L p 0 0 .48 r
F P
0 g
s
.34846 .20306 m .35408 .21049 L .35065 .20268 L p .791 .36 0 r
F P
0 g
s
.35065 .20268 m .3443 .19356 L .34846 .20306 L p .791 .36 0 r
F P
0 g
s
.35725 .27659 m .35456 .26823 L .35576 .25923 L p 0 0 .487 r
F P
0 g
s
.34615 .25538 m .35576 .25923 L .35456 .26823 L p .478 .493 .795 r
F P
0 g
s
.35576 .25923 m .34615 .25538 L .3464 .24809 L p .512 .474 .752 r
F P
0 g
s
.34615 .25538 m .33372 .2542 L .33393 .24807 L p .7 .634 .78 r
F P
0 g
s
.33393 .24807 m .3464 .24809 L .34615 .25538 L p .7 .634 .78 r
F P
0 g
s
.33372 .2542 m .32318 .25612 L .32342 .24882 L p .84 .751 .766 r
F P
0 g
s
.32342 .24882 m .33393 .24807 L .33372 .2542 L p .84 .751 .766 r
F P
0 g
s
.3556 .23815 m .34604 .24055 L .3451 .23353 L p .503 .38 .646 r
F P
0 g
s
.3451 .23353 m .35427 .22816 L .3556 .23815 L p .503 .38 .646 r
F P
0 g
s
.33284 .23585 m .3451 .23353 L .34604 .24055 L p .695 .517 .643 r
F P
0 g
s
.34604 .24055 m .33362 .24174 L .33284 .23585 L p .695 .517 .643 r
F P
0 g
s
.32213 .23424 m .33284 .23585 L .33362 .24174 L p .838 .618 .604 r
F P
0 g
s
.33284 .23585 m .32213 .23424 L .32073 .22841 L p .826 .523 .478 r
F P
0 g
s
.35685 .22178 m .35427 .22816 L .35225 .2199 L p 0 0 .487 r
F P
0 g
s
.35225 .2199 m .35408 .21049 L .35685 .22178 L p 0 0 .487 r
F P
0 g
s
.3464 .24809 m .33393 .24807 L .33362 .24174 L p .704 .582 .716 r
F P
0 g
s
.33393 .24807 m .32342 .24882 L .32306 .24127 L p .841 .687 .692 r
F P
0 g
s
.32306 .24127 m .33362 .24174 L .33393 .24807 L p .841 .687 .692 r
F P
0 g
s
.32237 .26247 m .31739 .26946 L .31854 .26044 L p .97 .931 .639 r
F P
0 g
s
.31854 .26044 m .32318 .25612 L .32237 .26247 L p .97 .931 .639 r
F P
0 g
s
.3464 .24809 m .35611 .24886 L .35576 .25923 L p .512 .474 .752 r
F P
0 g
s
.35611 .24886 m .3464 .24809 L .34604 .24055 L p .519 .437 .703 r
F P
0 g
s
.33362 .24174 m .34604 .24055 L .3464 .24809 L p .704 .582 .716 r
F P
0 g
s
.33362 .24174 m .32306 .24127 L .32213 .23424 L p .838 .618 .604 r
F P
0 g
s
.33828 .29856 m .34915 .2948 L .35232 .28362 L p .803 .903 .911 r
F P
0 g
s
.35725 .27659 m .35232 .28362 L .34915 .2948 L p .873 .945 .583 r
F P
0 g
s
.31554 .27622 m .31749 .28706 L .32002 .27784 L p 0 0 .48 r
F P
0 g
s
.32002 .27784 m .31739 .26946 L .31554 .27622 L p 0 0 .48 r
F P
0 g
s
.34604 .24055 m .3556 .23815 L .35611 .24886 L p .519 .437 .703 r
F P
0 g
s
.31506 .22103 m .32073 .22841 L .32213 .23424 L p .948 .595 .216 r
F P
0 g
s
.32073 .22841 m .31506 .22103 L .31261 .21528 L p .801 .371 0 r
F P
0 g
s
.31348 .20376 m .31261 .21528 L .31506 .22103 L p 0 0 .48 r
F P
0 g
s
.35576 .25923 m .35888 .26429 L .35725 .27659 L p 0 0 .487 r
F P
0 g
s
.35888 .26429 m .35576 .25923 L .35611 .24886 L p 0 0 .487 r
F P
0 g
s
.3375 .20047 m .34846 .20306 L .3443 .19356 L p .775 .349 .238 r
F P
0 g
s
.3443 .19356 m .33308 .19032 L .3375 .20047 L p .775 .349 .238 r
F P
0 g
s
.32318 .25612 m .31854 .26044 L .31888 .25005 L p .992 .87 .606 r
F P
0 g
s
.31888 .25005 m .32342 .24882 L .32318 .25612 L p .992 .87 .606 r
F P
0 g
s
.35867 .23544 m .3556 .23815 L .35427 .22816 L p 0 0 .487 r
F P
0 g
s
.35427 .22816 m .35685 .22178 L .35867 .23544 L p 0 0 .487 r
F P
0 g
s
.32618 .2956 m .33828 .29856 L .34164 .28661 L p .628 .724 .916 r
F P
0 g
s
.35232 .28362 m .34164 .28661 L .33828 .29856 L p .803 .903 .911 r
F P
0 g
s
.31749 .28706 m .32618 .2956 L .32929 .2844 L p .403 .487 .832 r
F P
0 g
s
.32929 .2844 m .32002 .27784 L .31749 .28706 L p .403 .487 .832 r
F P
0 g
s
.31704 .22931 m .32213 .23424 L .32306 .24127 L p .987 .718 .414 r
F P
0 g
s
.32213 .23424 m .31704 .22931 L .31506 .22103 L p .948 .595 .216 r
F P
0 g
s
.35232 .28362 m .35725 .27659 L .35888 .26429 L p .969 .931 .633 r
F P
0 g
s
.32342 .24882 m .31888 .25005 L .31836 .23931 L p .995 .8 .533 r
F P
0 g
s
.31836 .23931 m .32306 .24127 L .32342 .24882 L p .995 .8 .533 r
F P
0 g
s
.34164 .28661 m .32929 .2844 L .32618 .2956 L p .628 .724 .916 r
F P
0 g
s
.32306 .24127 m .31836 .23931 L .31704 .22931 L p .987 .718 .414 r
F P
0 g
s
.35611 .24886 m .35938 .2501 L .35888 .26429 L p 0 0 .487 r
F P
0 g
s
.35938 .2501 m .35611 .24886 L .3556 .23815 L p 0 0 .487 r
F P
0 g
s
.3556 .23815 m .35867 .23544 L .35938 .2501 L p 0 0 .487 r
F P
0 g
s
.35182 .21681 m .35685 .22178 L .35408 .21049 L p .945 .591 .205 r
F P
0 g
s
.35408 .21049 m .34846 .20306 L .35182 .21681 L p .945 .591 .205 r
F P
0 g
s
.31506 .22103 m .31683 .21159 L .31348 .20376 L p 0 0 .48 r
F P
0 g
s
.3213 .19422 m .31348 .20376 L .31683 .21159 L p .359 .156 .463 r
F P
0 g
s
.31739 .26946 m .32002 .27784 L .3216 .26552 L p 0 0 .48 r
F P
0 g
s
.3216 .26552 m .31854 .26044 L .31739 .26946 L p 0 0 .48 r
F P
0 g
s
.32541 .20373 m .3375 .20047 L .33308 .19032 L p .592 .264 .382 r
F P
0 g
s
.33308 .19032 m .3213 .19422 L .32541 .20373 L p .592 .264 .382 r
F P
0 g
s
.31683 .21159 m .31506 .22103 L .31704 .22931 L p 0 0 .48 r
F P
0 g
s
.31683 .21159 m .32541 .20373 L .3213 .19422 L p .359 .156 .463 r
F P
0 g
s
.35888 .26429 m .3543 .26864 L .35232 .28362 L p .969 .931 .633 r
F P
0 g
s
.3543 .26864 m .35888 .26429 L .35938 .2501 L p .992 .871 .602 r
F P
0 g
s
.34164 .28661 m .35232 .28362 L .3543 .26864 L p .833 .821 .838 r
F P
0 g
s
.31854 .26044 m .3216 .26552 L .32206 .2513 L p 0 0 .48 r
F P
0 g
s
.32206 .2513 m .31888 .25005 L .31854 .26044 L p 0 0 .48 r
F P
0 g
s
.35404 .23346 m .35867 .23544 L .35685 .22178 L p .987 .717 .407 r
F P
0 g
s
.35685 .22178 m .35182 .21681 L .35404 .23346 L p .987 .717 .407 r
F P
0 g
s
.31955 .22291 m .31704 .22931 L .31836 .23931 L p 0 0 .48 r
F P
0 g
s
.31704 .22931 m .31955 .22291 L .31683 .21159 L p 0 0 .48 r
F P
0 g
s
.32002 .27784 m .32929 .2844 L .33123 .2694 L p .476 .492 .795 r
F P
0 g
s
.33123 .2694 m .3216 .26552 L .32002 .27784 L p .476 .492 .795 r
F P
0 g
s
.34108 .21517 m .35182 .21681 L .34846 .20306 L p .826 .522 .475 r
F P
0 g
s
.34846 .20306 m .3375 .20047 L .34108 .21517 L p .826 .522 .475 r
F P
0 g
s
.31888 .25005 m .32206 .2513 L .32135 .2366 L p 0 0 .48 r
F P
0 g
s
.32135 .2366 m .31836 .23931 L .31888 .25005 L p 0 0 .48 r
F P
0 g
s
.31836 .23931 m .32135 .2366 L .31955 .22291 L p 0 0 .48 r
F P
0 g
s
.35938 .2501 m .3549 .25134 L .3543 .26864 L p .992 .871 .602 r
F P
0 g
s
.3549 .25134 m .35938 .2501 L .35867 .23544 L p .996 .801 .528 r
F P
0 g
s
.32541 .20373 m .31683 .21159 L .31955 .22291 L p .454 .292 .571 r
F P
0 g
s
.35867 .23544 m .35404 .23346 L .3549 .25134 L p .996 .801 .528 r
F P
0 g
s
.32929 .2844 m .34164 .28661 L .34374 .27059 L p .679 .681 .845 r
F P
0 g
s
.3543 .26864 m .34374 .27059 L .34164 .28661 L p .833 .821 .838 r
F P
0 g
s
.34374 .27059 m .33123 .2694 L .32929 .2844 L p .679 .681 .845 r
F P
0 g
s
.32873 .21751 m .34108 .21517 L .3375 .20047 L p .665 .423 .544 r
F P
0 g
s
.3375 .20047 m .32541 .20373 L .32873 .21751 L p .665 .423 .544 r
F P
0 g
s
.31955 .22291 m .32873 .21751 L .32541 .20373 L p .454 .292 .571 r
F P
0 g
s
.34374 .27059 m .3543 .26864 L .3549 .25134 L p .84 .752 .766 r
F P
0 g
s
.3216 .26552 m .33123 .2694 L .3318 .25208 L p .51 .473 .752 r
F P
0 g
s
.3318 .25208 m .32206 .2513 L .3216 .26552 L p .51 .473 .752 r
F P
0 g
s
.34344 .23298 m .35404 .23346 L .35182 .21681 L p .839 .618 .603 r
F P
0 g
s
.35182 .21681 m .34108 .21517 L .34344 .23298 L p .839 .618 .603 r
F P
0 g
s
.32873 .21751 m .31955 .22291 L .32135 .2366 L p .501 .378 .645 r
F P
0 g
s
.32206 .2513 m .3318 .25208 L .33094 .23418 L p .517 .436 .703 r
F P
0 g
s
.33094 .23418 m .32135 .2366 L .32206 .2513 L p .517 .436 .703 r
F P
0 g
s
.3549 .25134 m .34436 .2521 L .34374 .27059 L p .84 .752 .766 r
F P
0 g
s
.34436 .2521 m .3549 .25134 L .35404 .23346 L p .842 .688 .692 r
F P
0 g
s
.32135 .2366 m .33094 .23418 L .32873 .21751 L p .501 .378 .645 r
F P
0 g
s
.35404 .23346 m .34344 .23298 L .34436 .2521 L p .842 .688 .692 r
F P
0 g
s
.33123 .2694 m .34374 .27059 L .34436 .2521 L p .7 .635 .78 r
F P
0 g
s
.34436 .2521 m .3318 .25208 L .33123 .2694 L p .7 .635 .78 r
F P
0 g
s
.33094 .23418 m .34344 .23298 L .34108 .21517 L p .695 .517 .642 r
F P
0 g
s
.34108 .21517 m .32873 .21751 L .33094 .23418 L p .695 .517 .642 r
F P
0 g
s
.3318 .25208 m .34436 .2521 L .34344 .23298 L p .704 .582 .716 r
F P
0 g
s
.34344 .23298 m .33094 .23418 L .3318 .25208 L p .704 .582 .716 r
F P
0 g
s
.23187 .51305 m
.22796 .18578 L
s
.18024 .50716 m
.23187 .51305 L
s
.18472 .83113 m
.18024 .50716 L
s
.21702 .15396 m .21644 .14539 L .22917 .1452 L p .747 .605 .701 r
F P
0 g
s
.22917 .1452 m .2292 .15377 L .21702 .15396 L p .747 .605 .701 r
F P
0 g
s
.22907 .13658 m .22917 .1452 L .21644 .14539 L p .746 .644 .747 r
F P
0 g
s
.2292 .15377 m .22917 .1452 L .24175 .14534 L p .676 .548 .701 r
F P
0 g
s
.22917 .1452 m .22907 .13658 L .24165 .13673 L p .674 .585 .748 r
F P
0 g
s
.24165 .13673 m .24175 .14534 L .22917 .1452 L p .674 .585 .748 r
F P
0 g
s
.21806 .16211 m .21702 .15396 L .2292 .15377 L p .744 .562 .649 r
F P
0 g
s
.2292 .15377 m .22915 .16194 L .21806 .16211 L p .744 .562 .649 r
F P
0 g
s
.22915 .16194 m .2292 .15377 L .24123 .15391 L p .674 .505 .649 r
F P
0 g
s
.24175 .14534 m .24123 .15391 L .2292 .15377 L p .676 .548 .701 r
F P
0 g
s
.21644 .14539 m .21633 .13677 L .22907 .13658 L p .746 .644 .747 r
F P
0 g
s
.2289 .1283 m .22907 .13658 L .21633 .13677 L p .742 .68 .791 r
F P
0 g
s
.22907 .13658 m .2289 .1283 L .24093 .12843 L p .669 .621 .793 r
F P
0 g
s
.24093 .12843 m .24165 .13673 L .22907 .13658 L p .669 .621 .793 r
F P
0 g
s
.24123 .15391 m .24175 .14534 L .25295 .14581 L p .588 .472 .689 r
F P
0 g
s
.24175 .14534 m .24165 .13673 L .25286 .13718 L p .584 .512 .74 r
F P
0 g
s
.25286 .13718 m .25295 .14581 L .24175 .14534 L p .584 .512 .74 r
F P
0 g
s
.24123 .15391 m .24011 .16207 L .22915 .16194 L p .674 .505 .649 r
F P
0 g
s
.24011 .16207 m .24123 .15391 L .25194 .15437 L p .588 .426 .63 r
F P
0 g
s
.25295 .14581 m .25194 .15437 L .24123 .15391 L p .588 .472 .689 r
F P
0 g
s
.21951 .1695 m .21806 .16211 L .22915 .16194 L p .736 .509 .585 r
F P
0 g
s
.22915 .16194 m .22903 .16935 L .21951 .1695 L p .736 .509 .585 r
F P
0 g
s
.22903 .16935 m .22915 .16194 L .24011 .16207 L p .668 .453 .584 r
F P
0 g
s
.20586 .15446 m .20476 .1459 L .21644 .14539 L p .813 .656 .687 r
F P
0 g
s
.21644 .14539 m .21702 .15396 L .20586 .15446 L p .813 .656 .687 r
F P
0 g
s
.21633 .13677 m .21644 .14539 L .20476 .1459 L p .814 .698 .737 r
F P
0 g
s
.20789 .16257 m .20586 .15446 L .21702 .15396 L p .808 .608 .631 r
F P
0 g
s
.21702 .15396 m .21806 .16211 L .20789 .16257 L p .808 .608 .631 r
F P
0 g
s
.24165 .13673 m .24093 .12843 L .25166 .12886 L p .577 .551 .789 r
F P
0 g
s
.25166 .12886 m .25286 .13718 L .24165 .13673 L p .577 .551 .789 r
F P
0 g
s
.24011 .16207 m .23844 .16946 L .22903 .16935 L p .668 .453 .584 r
F P
0 g
s
.23844 .16946 m .24011 .16207 L .24987 .16249 L p .584 .371 .559 r
F P
0 g
s
.25194 .15437 m .24987 .16249 L .24011 .16207 L p .588 .426 .63 r
F P
0 g
s
.20476 .1459 m .20465 .13727 L .21633 .13677 L p .814 .698 .737 r
F P
0 g
s
.21671 .12848 m .21633 .13677 L .20465 .13727 L p .81 .738 .784 r
F P
0 g
s
.21633 .13677 m .21671 .12848 L .2289 .1283 L p .742 .68 .791 r
F P
0 g
s
.21078 .16991 m .20789 .16257 L .21806 .16211 L p .797 .549 .563 r
F P
0 g
s
.21806 .16211 m .21951 .1695 L .21078 .16991 L p .797 .549 .563 r
F P
0 g
s
.22867 .12069 m .2289 .1283 L .21671 .12848 L p .733 .716 .835 r
F P
0 g
s
.2289 .1283 m .22867 .12069 L .23963 .12081 L p .659 .658 .838 r
F P
0 g
s
.23963 .12081 m .24093 .12843 L .2289 .1283 L p .659 .658 .838 r
F P
0 g
s
.2213 .17581 m .21951 .1695 L .22903 .16935 L p .719 .438 .5 r
F P
0 g
s
.22903 .16935 m .22885 .17569 L .2213 .17581 L p .719 .438 .5 r
F P
0 g
s
.22885 .17569 m .22903 .16935 L .23844 .16946 L p .654 .384 .498 r
F P
0 g
s
.24093 .12843 m .23963 .12081 L .24941 .1212 L p .565 .591 .838 r
F P
0 g
s
.24941 .1212 m .25166 .12886 L .24093 .12843 L p .565 .591 .838 r
F P
0 g
s
.24987 .16249 m .25194 .15437 L .26032 .1551 L p .459 .301 .579 r
F P
0 g
s
.25194 .15437 m .25295 .14581 L .26171 .14656 L p .456 .354 .65 r
F P
0 g
s
.26171 .14656 m .26032 .1551 L .25194 .15437 L p .456 .354 .65 r
F P
0 g
s
.20465 .13727 m .20553 .12895 L .21671 .12848 L p .81 .738 .784 r
F P
0 g
s
.21755 .12085 m .21671 .12848 L .20553 .12895 L p .8 .777 .831 r
F P
0 g
s
.21671 .12848 m .21755 .12085 L .22867 .12069 L p .733 .716 .835 r
F P
0 g
s
.23844 .16946 m .23629 .17578 L .22885 .17569 L p .654 .384 .498 r
F P
0 g
s
.23629 .17578 m .23844 .16946 L .24682 .16983 L p .572 .3 .465 r
F P
0 g
s
.24987 .16249 m .24682 .16983 L .23844 .16946 L p .584 .371 .559 r
F P
0 g
s
.25295 .14581 m .25286 .13718 L .26162 .13792 L p .449 .401 .713 r
F P
0 g
s
.26162 .13792 m .26171 .14656 L .25295 .14581 L p .449 .401 .713 r
F P
0 g
s
.2144 .17613 m .21078 .16991 L .21951 .1695 L p .774 .47 .472 r
F P
0 g
s
.21951 .1695 m .2213 .17581 L .2144 .17613 L p .774 .47 .472 r
F P
0 g
s
.19963 .16328 m .19678 .15522 L .20586 .15446 L p .875 .645 .586 r
F P
0 g
s
.20586 .15446 m .20789 .16257 L .19963 .16328 L p .875 .645 .586 r
F P
0 g
s
.20476 .1459 m .20586 .15446 L .19678 .15522 L p .885 .704 .652 r
F P
0 g
s
.19678 .15522 m .19527 .14668 L .20476 .1459 L p .885 .704 .652 r
F P
0 g
s
.20465 .13727 m .20476 .1459 L .19527 .14668 L p .887 .756 .711 r
F P
0 g
s
.24682 .16983 m .24987 .16249 L .25749 .16317 L p .458 .24 .493 r
F P
0 g
s
.26032 .1551 m .25749 .16317 L .24987 .16249 L p .459 .301 .579 r
F P
0 g
s
.25286 .13718 m .25166 .12886 L .26004 .12955 L p .437 .447 .772 r
F P
0 g
s
.26004 .12955 m .26162 .13792 L .25286 .13718 L p .437 .447 .772 r
F P
0 g
s
.20369 .17052 m .19963 .16328 L .20789 .16257 L p .857 .573 .507 r
F P
0 g
s
.20789 .16257 m .21078 .16991 L .20369 .17052 L p .857 .573 .507 r
F P
0 g
s
.19527 .14668 m .19515 .13804 L .20465 .13727 L p .887 .756 .711 r
F P
0 g
s
.20553 .12895 m .20465 .13727 L .19515 .13804 L p .883 .803 .766 r
F P
0 g
s
.22838 .1141 m .22867 .12069 L .21755 .12085 L p .716 .755 .883 r
F P
0 g
s
.22867 .12069 m .22838 .1141 L .2378 .1142 L p .642 .697 .885 r
F P
0 g
s
.2378 .1142 m .23963 .12081 L .22867 .12069 L p .642 .697 .885 r
F P
0 g
s
.22337 .18076 m .2213 .17581 L .22885 .17569 L p .683 .331 .373 r
F P
0 g
s
.22885 .17569 m .2286 .18067 L .22337 .18076 L p .683 .331 .373 r
F P
0 g
s
.2286 .18067 m .22885 .17569 L .23629 .17578 L p .624 .281 .37 r
F P
0 g
s
.24292 .17607 m .24682 .16983 L .25336 .17042 L p .451 .163 .383 r
F P
0 g
s
.25749 .16317 m .25336 .17042 L .24682 .16983 L p .458 .24 .493 r
F P
0 g
s
.24682 .16983 m .24292 .17607 L .23629 .17578 L p .572 .3 .465 r
F P
0 g
s
.23963 .12081 m .2378 .1142 L .2462 .11453 L p .545 .632 .889 r
F P
0 g
s
.2462 .11453 m .24941 .1212 L .23963 .12081 L p .545 .632 .889 r
F P
0 g
s
.25166 .12886 m .24941 .1212 L .25704 .12181 L p .42 .493 .829 r
F P
0 g
s
.25704 .12181 m .26004 .12955 L .25166 .12886 L p .42 .493 .829 r
F P
0 g
s
.20553 .12895 m .20737 .12127 L .21755 .12085 L p .8 .777 .831 r
F P
0 g
s
.21883 .11424 m .21755 .12085 L .20737 .12127 L p .781 .817 .881 r
F P
0 g
s
.21755 .12085 m .21883 .11424 L .22838 .1141 L p .716 .755 .883 r
F P
0 g
s
.20879 .17663 m .20369 .17052 L .21078 .16991 L p .822 .477 .403 r
F P
0 g
s
.21078 .16991 m .2144 .17613 L .20879 .17663 L p .822 .477 .403 r
F P
0 g
s
.23629 .17578 m .23376 .18074 L .2286 .18067 L p .624 .281 .37 r
F P
0 g
s
.23376 .18074 m .23629 .17578 L .24292 .17607 L p .545 .196 .328 r
F P
0 g
s
.21859 .18099 m .2144 .17613 L .2213 .17581 L p .728 .353 .34 r
F P
0 g
s
.2213 .17581 m .22337 .18076 L .21859 .18099 L p .728 .353 .34 r
F P
0 g
s
.19515 .13804 m .19645 .12966 L .20553 .12895 L p .883 .803 .766 r
F P
0 g
s
.20737 .12127 m .20553 .12895 L .19645 .12966 L p .869 .848 .82 r
F P
0 g
s
.23835 .18095 m .24292 .17607 L .2481 .17655 L p .429 .059 .232 r
F P
0 g
s
.25336 .17042 m .2481 .17655 L .24292 .17607 L p .451 .163 .383 r
F P
0 g
s
.24292 .17607 m .23835 .18095 L .23376 .18074 L p .545 .196 .328 r
F P
0 g
s
.25749 .16317 m .26032 .1551 L .26553 .15603 L p .22 .063 .444 r
F P
0 g
s
.26032 .1551 m .26171 .14656 L .26717 .14751 L p .205 .125 .539 r
F P
0 g
s
.26717 .14751 m .26553 .15603 L .26032 .1551 L p .205 .125 .539 r
F P
0 g
s
.26171 .14656 m .26162 .13792 L .26708 .13885 L p .187 .185 .624 r
F P
0 g
s
.26708 .13885 m .26717 .14751 L .26171 .14656 L p .187 .185 .624 r
F P
0 g
s
.21471 .18133 m .20879 .17663 L .2144 .17613 L p .758 .34 .258 r
F P
0 g
s
.2144 .17613 m .21859 .18099 L .21471 .18133 L p .758 .34 .258 r
F P
0 g
s
.25336 .17042 m .25749 .16317 L .26223 .16403 L p .233 0 .335 r
F P
0 g
s
.26553 .15603 m .26223 .16403 L .25749 .16317 L p .22 .063 .444 r
F P
0 g
s
.24941 .1212 m .2462 .11453 L .25275 .11505 L p .393 .541 .885 r
F P
0 g
s
.25275 .11505 m .25704 .12181 L .24941 .1212 L p .393 .541 .885 r
F P
0 g
s
.22805 .10881 m .22838 .1141 L .21883 .11424 L p .684 .796 .934 r
F P
0 g
s
.22838 .1141 m .22805 .10881 L .23552 .10889 L p .61 .739 .937 r
F P
0 g
s
.23552 .10889 m .2378 .1142 L .22838 .1141 L p .61 .739 .937 r
F P
0 g
s
.19408 .16416 m .19068 .15617 L .19678 .15522 L p .944 .664 .478 r
F P
0 g
s
.19678 .15522 m .19963 .16328 L .19408 .16416 L p .944 .664 .478 r
F P
0 g
s
.19527 .14668 m .19678 .15522 L .19068 .15617 L p .963 .746 .563 r
F P
0 g
s
.19645 .12966 m .19909 .12192 L .20737 .12127 L p .869 .848 .82 r
F P
0 g
s
.21009 .11459 m .20737 .12127 L .19909 .12192 L p .842 .891 .875 r
F P
0 g
s
.20737 .12127 m .21009 .11459 L .21883 .11424 L p .781 .817 .881 r
F P
0 g
s
.19894 .17129 m .19408 .16416 L .19963 .16328 L p .909 .565 .378 r
F P
0 g
s
.19963 .16328 m .20369 .17052 L .19894 .17129 L p .909 .565 .378 r
F P
0 g
s
.19068 .15617 m .18889 .14766 L .19527 .14668 L p .963 .746 .563 r
F P
0 g
s
.19515 .13804 m .19527 .14668 L .18889 .14766 L p .968 .817 .64 r
F P
0 g
s
.2378 .1142 m .23552 .10889 L .24216 .10914 L p .509 .677 .941 r
F P
0 g
s
.24216 .10914 m .2462 .11453 L .2378 .1142 L p .509 .677 .941 r
F P
0 g
s
.26162 .13792 m .26004 .12955 L .26526 .13043 L p .165 .244 .701 r
F P
0 g
s
.26526 .13043 m .26708 .13885 L .26162 .13792 L p .165 .244 .701 r
F P
0 g
s
.22563 .18414 m .22337 .18076 L .2286 .18067 L p .599 .152 .159 r
F P
0 g
s
.2286 .18067 m .2283 .18409 L .22563 .18414 L p .599 .152 .159 r
F P
0 g
s
.2283 .18409 m .2286 .18067 L .23376 .18074 L p .551 .11 .155 r
F P
0 g
s
.2481 .17655 m .25336 .17042 L .25742 .17117 L p .242 0 .204 r
F P
0 g
s
.26223 .16403 m .25742 .17117 L .25336 .17042 L p .233 0 .335 r
F P
0 g
s
.22049 .10891 m .21883 .11424 L .21009 .11459 L p .743 .858 .933 r
F P
0 g
s
.21883 .11424 m .22049 .10891 L .22805 .10881 L p .684 .796 .934 r
F P
0 g
s
.23376 .18074 m .23094 .18412 L .2283 .18409 L p .551 .11 .155 r
F P
0 g
s
.23094 .18412 m .23376 .18074 L .23835 .18095 L p .481 .033 .108 r
F P
0 g
s
.22318 .18425 m .21859 .18099 L .22337 .18076 L p .628 .16 .123 r
F P
0 g
s
.22337 .18076 m .22563 .18414 L .22318 .18425 L p .628 .16 .123 r
F P
0 g
s
.20504 .17724 m .19894 .17129 L .20369 .17052 L p .85 .439 .255 r
F P
0 g
s
.20369 .17052 m .20879 .17663 L .20504 .17724 L p .85 .439 .255 r
F P
0 g
s
.18889 .14766 m .18877 .139 L .19515 .13804 L p .968 .817 .64 r
F P
0 g
s
.19645 .12966 m .19515 .13804 L .18877 .139 L p .959 .878 .711 r
F P
0 g
s
.26004 .12955 m .25704 .12181 L .26179 .1226 L p .138 .304 .77 r
F P
0 g
s
.26179 .1226 m .26526 .13043 L .26004 .12955 L p .138 .304 .77 r
F P
0 g
s
.2481 .17655 m .24193 .18128 L .23835 .18095 L p .429 .059 .232 r
F P
0 g
s
.24193 .18128 m .2481 .17655 L .2513 .17715 L p .245 0 .046 r
F P
0 g
s
.25742 .17117 m .2513 .17715 L .2481 .17655 L p .242 0 .204 r
F P
0 g
s
.23329 .18423 m .23835 .18095 L .24193 .18128 L p .381 0 .011 r
F P
0 g
s
.23835 .18095 m .23329 .18423 L .23094 .18412 L p .481 .033 .108 r
F P
0 g
s
.2212 .18443 m .21471 .18133 L .21859 .18099 L p .632 .13 .039 r
F P
0 g
s
.21859 .18099 m .22318 .18425 L .2212 .18443 L p .632 .13 .039 r
F P
0 g
s
.21212 .18176 m .20504 .17724 L .20879 .17663 L p .754 .274 .099 r
F P
0 g
s
.20879 .17663 m .21471 .18133 L .21212 .18176 L p .754 .274 .099 r
F P
0 g
s
.2462 .11453 m .24216 .10914 L .24735 .10955 L p .348 .59 .935 r
F P
0 g
s
.24735 .10955 m .25275 .11505 L .2462 .11453 L p .348 .59 .935 r
F P
0 g
s
.18877 .139 m .19034 .13056 L .19645 .12966 L p .959 .878 .711 r
F P
0 g
s
.19909 .12192 m .19645 .12966 L .19034 .13056 L p .934 .932 .777 r
F P
0 g
s
.19909 .12192 m .20298 .11514 L .21009 .11459 L p .842 .891 .875 r
F P
0 g
s
.21357 .10919 m .21009 .11459 L .20298 .11514 L p .787 .928 .927 r
F P
0 g
s
.21009 .11459 m .21357 .10919 L .22049 .10891 L p .743 .858 .933 r
F P
0 g
s
.2277 .10505 m .22805 .10881 L .22049 .10891 L p .616 .835 .984 r
F P
0 g
s
.22805 .10881 m .2277 .10505 L .23287 .1051 L p .545 .781 .986 r
F P
0 g
s
.23287 .1051 m .23552 .10889 L .22805 .10881 L p .545 .781 .986 r
F P
0 g
s
.25704 .12181 m .25275 .11505 L .25682 .11571 L p .103 .365 .829 r
F P
0 g
s
.25682 .11571 m .26179 .1226 L .25704 .12181 L p .103 .365 .829 r
F P
0 g
s
.24193 .18128 m .23512 .1844 L .23329 .18423 L p .381 0 .011 r
F P
0 g
s
.23512 .1844 m .24193 .18128 L .24414 .1817 L p .238 0 0 r
F P
0 g
s
.2513 .17715 m .24414 .1817 L .24193 .18128 L p .245 0 .046 r
F P
0 g
s
.23552 .10889 m .23287 .1051 L .23748 .10528 L p .439 .719 .984 r
F P
0 g
s
.23748 .10528 m .24216 .10914 L .23552 .10889 L p .439 .719 .984 r
F P
0 g
s
.21987 .18465 m .21212 .18176 L .21471 .18133 L p .598 .052 0 r
F P
0 g
s
.21471 .18133 m .2212 .18443 L .21987 .18465 L p .598 .052 0 r
F P
0 g
s
.22246 .10512 m .22049 .10891 L .21357 .10919 L p .662 .89 .98 r
F P
0 g
s
.22049 .10891 m .22246 .10512 L .2277 .10505 L p .616 .835 .984 r
F P
0 g
s
.19034 .13056 m .19354 .12272 L .19909 .12192 L p .934 .932 .777 r
F P
0 g
s
.20298 .11514 m .19909 .12192 L .19354 .12272 L p .882 .973 .837 r
F P
0 g
s
.2283 .18409 m .23094 .18412 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.22563 .18414 m .2283 .18409 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.23094 .18412 m .23329 .18423 L .23512 .1844 L p .193 0 0 r
F P
0 g
s
.22318 .18425 m .22563 .18414 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.25742 .17117 m .26223 .16403 L .26362 .165 L p 0 0 0 r
F P
0 g
s
.26223 .16403 m .26553 .15603 L .26706 .15707 L p 0 0 .056 r
F P
0 g
s
.26706 .15707 m .26362 .165 L .26223 .16403 L p 0 0 .056 r
F P
0 g
s
.26553 .15603 m .26717 .14751 L .26877 .14858 L p 0 0 .167 r
F P
0 g
s
.26877 .14858 m .26706 .15707 L .26553 .15603 L p 0 0 .167 r
F P
0 g
s
.2513 .17715 m .25742 .17117 L .2586 .17202 L p 0 0 0 r
F P
0 g
s
.26362 .165 m .2586 .17202 L .25742 .17117 L p 0 0 0 r
F P
0 g
s
.2212 .18443 m .22318 .18425 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.26717 .14751 m .26708 .13885 L .26868 .13991 L p 0 0 .275 r
F P
0 g
s
.26868 .13991 m .26877 .14858 L .26717 .14751 L p 0 0 .275 r
F P
0 g
s
.24414 .1817 m .2513 .17715 L .25223 .17782 L p 0 0 0 r
F P
0 g
s
.2586 .17202 m .25223 .17782 L .2513 .17715 L p 0 0 0 r
F P
0 g
s
.19699 .17214 m .19181 .16514 L .19408 .16416 L p .879 .447 .065 r
F P
0 g
s
.19408 .16416 m .19894 .17129 L .19699 .17214 L p .879 .447 .065 r
F P
0 g
s
.19068 .15617 m .19408 .16416 L .19181 .16514 L p .94 .587 .181 r
F P
0 g
s
.20351 .17792 m .19699 .17214 L .19894 .17129 L p .788 .288 0 r
F P
0 g
s
.19894 .17129 m .20504 .17724 L .20351 .17792 L p .788 .288 0 r
F P
0 g
s
.19181 .16514 m .18817 .15722 L .19068 .15617 L p .94 .587 .181 r
F P
0 g
s
.18889 .14766 m .19068 .15617 L .18817 .15722 L p .972 .708 .29 r
F P
0 g
s
.24216 .10914 m .23748 .10528 L .24106 .10556 L p .272 .63 .962 r
F P
0 g
s
.24106 .10556 m .24735 .10955 L .24216 .10914 L p .272 .63 .962 r
F P
0 g
s
.25275 .11505 m .24735 .10955 L .25056 .11007 L p .058 .424 .868 r
F P
0 g
s
.25056 .11007 m .25682 .11571 L .25275 .11505 L p .058 .424 .868 r
F P
0 g
s
.21107 .18224 m .20351 .17792 L .20504 .17724 L p .663 .11 0 r
F P
0 g
s
.20504 .17724 m .21212 .18176 L .21107 .18224 L p .663 .11 0 r
F P
0 g
s
.20298 .11514 m .20795 .10962 L .21357 .10919 L p .787 .928 .927 r
F P
0 g
s
.21766 .10531 m .21357 .10919 L .20795 .10962 L p .678 .942 .963 r
F P
0 g
s
.21357 .10919 m .21766 .10531 L .22246 .10512 L p .662 .89 .98 r
F P
0 g
s
.21987 .18465 m .2212 .18443 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.21934 .1849 m .21987 .18465 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.21965 .18514 m .21934 .1849 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.22077 .18536 m .21965 .18514 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.2226 .18553 m .22077 .18536 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.22496 .18563 m .2226 .18553 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.22761 .18567 m .22496 .18563 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.23029 .18562 m .22761 .18567 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.23274 .18551 m .23029 .18562 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.23472 .18533 m .23274 .18551 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.23604 .1851 m .23472 .18533 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.23657 .18486 m .23604 .1851 L p .23512 .1844 L .193 0 0 r
F P
0 g
s
.23512 .1844 m .23625 .18462 L .23657 .18486 L p .193 0 0 r
F P
0 g
s
.24414 .1817 m .23625 .18462 L .23512 .1844 L p .238 0 0 r
F P
0 g
s
.26708 .13885 m .26526 .13043 L .26679 .13141 L p 0 0 .374 r
F P
0 g
s
.26679 .13141 m .26868 .13991 L .26708 .13885 L p 0 0 .374 r
F P
0 g
s
.23625 .18462 m .24414 .1817 L .24477 .18217 L p .047 0 0 r
F P
0 g
s
.25223 .17782 m .24477 .18217 L .24414 .1817 L p 0 0 0 r
F P
0 g
s
.18817 .15722 m .18626 .14874 L .18889 .14766 L p .972 .708 .29 r
F P
0 g
s
.18877 .139 m .18889 .14766 L .18626 .14874 L p .975 .808 .392 r
F P
0 g
s
.19354 .12272 m .19822 .11582 L .20298 .11514 L p .882 .973 .837 r
F P
0 g
s
.20795 .10962 m .20298 .11514 L .19822 .11582 L p .789 .991 .884 r
F P
0 g
s
.21934 .1849 m .21107 .18224 L .21212 .18176 L p .502 0 0 r
F P
0 g
s
.21212 .18176 m .21987 .18465 L .21934 .1849 L p .502 0 0 r
F P
0 g
s
.18626 .14874 m .18614 .14006 L .18877 .139 L p .975 .808 .392 r
F P
0 g
s
.19034 .13056 m .18877 .139 L .18614 .14006 L p .947 .887 .487 r
F P
0 g
s
.26526 .13043 m .26179 .1226 L .26318 .12348 L p 0 0 .462 r
F P
0 g
s
.26318 .12348 m .26679 .13141 L .26526 .13043 L p 0 0 .462 r
F P
0 g
s
.24477 .18217 m .23657 .18486 L .23625 .18462 L p .047 0 0 r
F P
0 g
s
.22733 .10299 m .2277 .10505 L .22246 .10512 L p .451 .833 .988 r
F P
0 g
s
.2277 .10505 m .22733 .10299 L .22998 .10302 L p .39 .786 .987 r
F P
0 g
s
.22998 .10302 m .23287 .1051 L .2277 .10505 L p .39 .786 .987 r
F P
0 g
s
.23287 .1051 m .22998 .10302 L .23234 .10311 L p .289 .723 .967 r
F P
0 g
s
.23234 .10311 m .23748 .10528 L .23287 .1051 L p .289 .723 .967 r
F P
0 g
s
.18614 .14006 m .18783 .13156 L .19034 .13056 L p .947 .887 .487 r
F P
0 g
s
.19354 .12272 m .19034 .13056 L .18783 .13156 L p .883 .939 .57 r
F P
0 g
s
.22465 .10303 m .22246 .10512 L .21766 .10531 L p .474 .865 .972 r
F P
0 g
s
.22246 .10512 m .22465 .10303 L .22733 .10299 L p .451 .833 .988 r
F P
0 g
s
.24735 .10955 m .24106 .10556 L .24328 .10591 L p .001 .473 .866 r
F P
0 g
s
.24328 .10591 m .25056 .11007 L .24735 .10955 L p .001 .473 .866 r
F P
0 g
s
.26179 .1226 m .25682 .11571 L .258 .11646 L p 0 0 .532 r
F P
0 g
s
.258 .11646 m .26318 .12348 L .26179 .1226 L p 0 0 .532 r
F P
0 g
s
.23657 .18486 m .24477 .18217 L .24375 .18264 L p 0 0 0 r
F P
0 g
s
.24375 .18264 m .23604 .1851 L .23657 .18486 L p 0 0 0 r
F P
0 g
s
.24477 .18217 m .25223 .17782 L .25076 .17851 L p .396 .822 .652 r
F P
0 g
s
.25076 .17851 m .24375 .18264 L .24477 .18217 L p .396 .822 .652 r
F P
0 g
s
.19822 .11582 m .20418 .11015 L .20795 .10962 L p .789 .991 .884 r
F P
0 g
s
.21377 .1056 m .20795 .10962 L .20418 .11015 L p .626 .96 .895 r
F P
0 g
s
.20795 .10962 m .21377 .1056 L .21766 .10531 L p .678 .942 .963 r
F P
0 g
s
.21107 .18224 m .21934 .1849 L .21965 .18514 L p .326 0 0 r
F P
0 g
s
.25223 .17782 m .2586 .17202 L .25676 .17287 L p .598 .91 .65 r
F P
0 g
s
.25676 .17287 m .25076 .17851 L .25223 .17782 L p .598 .91 .65 r
F P
0 g
s
.21965 .18514 m .21167 .18271 L .21107 .18224 L p .326 0 0 r
F P
0 g
s
.20351 .17792 m .21107 .18224 L .21167 .18271 L p .398 0 0 r
F P
0 g
s
.23748 .10528 m .23234 .10311 L .23417 .10325 L p .138 .631 .913 r
F P
0 g
s
.23417 .10325 m .24106 .10556 L .23748 .10528 L p .138 .631 .913 r
F P
0 g
s
.18783 .13156 m .19126 .12361 L .19354 .12272 L p .883 .939 .57 r
F P
0 g
s
.19822 .11582 m .19354 .12272 L .19126 .12361 L p .777 .956 .636 r
F P
0 g
s
.2222 .10313 m .21766 .10531 L .21377 .1056 L p .452 .875 .928 r
F P
0 g
s
.21766 .10531 m .2222 .10313 L .22465 .10303 L p .474 .865 .972 r
F P
0 g
s
.2586 .17202 m .26362 .165 L .26148 .16598 L p .756 .944 .613 r
F P
0 g
s
.26148 .16598 m .25676 .17287 L .2586 .17202 L p .756 .944 .613 r
F P
0 g
s
.21167 .18271 m .20437 .1786 L .20351 .17792 L p .398 0 0 r
F P
0 g
s
.19699 .17214 m .20351 .17792 L .20437 .1786 L p 0 .064 .547 r
F P
0 g
s
.23604 .1851 m .24375 .18264 L .24118 .18308 L p .335 .816 .805 r
F P
0 g
s
.24118 .18308 m .23472 .18533 L .23604 .1851 L p .335 .816 .805 r
F P
0 g
s
.25682 .11571 m .25056 .11007 L .25148 .11065 L p 0 .091 .579 r
F P
0 g
s
.25148 .11065 m .258 .11646 L .25682 .11571 L p 0 .091 .579 r
F P
0 g
s
.21167 .18271 m .21965 .18514 L .22077 .18536 L p 0 .468 .766 r
F P
0 g
s
.26362 .165 m .26706 .15707 L .26472 .15813 L p .867 .931 .549 r
F P
0 g
s
.26472 .15813 m .26148 .16598 L .26362 .165 L p .867 .931 .549 r
F P
0 g
s
.20437 .1786 m .19807 .17299 L .19699 .17214 L p 0 .064 .547 r
F P
0 g
s
.19181 .16514 m .19699 .17214 L .19807 .17299 L p 0 0 .501 r
F P
0 g
s
.19126 .12361 m .19627 .11657 L .19822 .11582 L p .777 .956 .636 r
F P
0 g
s
.20418 .11015 m .19822 .11582 L .19627 .11657 L p .625 .928 .677 r
F P
0 g
s
.26706 .15707 m .26877 .14858 L .26633 .14967 L p .936 .881 .466 r
F P
0 g
s
.26633 .14967 m .26472 .15813 L .26706 .15707 L p .936 .881 .466 r
F P
0 g
s
.19807 .17299 m .19304 .16611 L .19181 .16514 L p 0 0 .501 r
F P
0 g
s
.18817 .15722 m .19181 .16514 L .19304 .16611 L p 0 0 .433 r
F P
0 g
s
.24106 .10556 m .23417 .10325 L .2353 .10343 L p 0 .492 .794 r
F P
0 g
s
.2353 .10343 m .24328 .10591 L .24106 .10556 L p 0 .492 .794 r
F P
0 g
s
.23472 .18533 m .24118 .18308 L .2373 .18343 L p .429 .866 .914 r
F P
0 g
s
.2373 .18343 m .23274 .18551 L .23472 .18533 L p .429 .866 .914 r
F P
0 g
s
.21386 .18313 m .22077 .18536 L .2226 .18553 L p .108 .615 .896 r
F P
0 g
s
.22077 .18536 m .21386 .18313 L .21167 .18271 L p 0 .468 .766 r
F P
0 g
s
.20418 .11015 m .21117 .10597 L .21377 .1056 L p .626 .96 .895 r
F P
0 g
s
.22021 .10328 m .21377 .1056 L .21117 .10597 L p .365 .835 .83 r
F P
0 g
s
.21377 .1056 m .22021 .10328 L .2222 .10313 L p .452 .875 .928 r
F P
0 g
s
.24375 .18264 m .25076 .17851 L .24705 .17913 L p .609 .955 .882 r
F P
0 g
s
.24705 .17913 m .24118 .18308 L .24375 .18264 L p .609 .955 .882 r
F P
0 g
s
.26877 .14858 m .26868 .13991 L .26624 .14097 L p .967 .802 .371 r
F P
0 g
s
.26624 .14097 m .26633 .14967 L .26877 .14858 L p .967 .802 .371 r
F P
0 g
s
.25056 .11007 m .24328 .10591 L .24391 .10631 L p .365 0 0 r
F P
0 g
s
.24391 .10631 m .25148 .11065 L .25056 .11007 L p .365 0 0 r
F P
0 g
s
.20437 .1786 m .21167 .18271 L .21386 .18313 L p 0 .455 .85 r
F P
0 g
s
.19304 .16611 m .18953 .15828 L .18817 .15722 L p 0 0 .433 r
F P
0 g
s
.18626 .14874 m .18817 .15722 L .18953 .15828 L p 0 0 .346 r
F P
0 g
s
.22733 .10299 m .22465 .10303 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.23234 .10311 m .22998 .10302 L .22733 .10299 L p .162 0 0 r
F P
0 g
s
.23274 .18551 m .2373 .18343 L .2325 .18366 L p .455 .861 .964 r
F P
0 g
s
.2325 .18366 m .23029 .18562 L .23274 .18551 L p .455 .861 .964 r
F P
0 g
s
.19627 .11657 m .20265 .11073 L .20418 .11015 L p .625 .928 .677 r
F P
0 g
s
.21117 .10597 m .20418 .11015 L .20265 .11073 L p .429 .847 .684 r
F P
0 g
s
.21744 .18347 m .2226 .18553 L .22496 .18563 L p .265 .714 .958 r
F P
0 g
s
.2226 .18553 m .21744 .18347 L .21386 .18313 L p .108 .615 .896 r
F P
0 g
s
.22465 .10303 m .2222 .10313 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.26868 .13991 m .26679 .13141 L .26445 .13241 L p .965 .7 .267 r
F P
0 g
s
.26445 .13241 m .26624 .14097 L .26868 .13991 L p .965 .7 .267 r
F P
0 g
s
.18953 .15828 m .18767 .14982 L .18626 .14874 L p 0 0 .346 r
F P
0 g
s
.18614 .14006 m .18626 .14874 L .18767 .14982 L p 0 0 .246 r
F P
0 g
s
.23029 .18562 m .2325 .18366 L .22724 .18374 L p .433 .829 .982 r
F P
0 g
s
.22724 .18374 m .22761 .18567 L .23029 .18562 L p .433 .829 .982 r
F P
0 g
s
.18024 .50716 m
.12719 .50112 L
s
.02 w
.18024 .50716 Mdot
.5 Mabswid
.22205 .18368 m .22496 .18563 L .22761 .18567 L p .37 .781 .981 r
F P
0 g
s
.22496 .18563 m .22205 .18368 L .21744 .18347 L p .265 .714 .958 r
F P
0 g
s
.2353 .10343 m .23417 .10325 L .23234 .10311 L p .162 0 0 r
F P
0 g
s
.23562 .10363 m .2353 .10343 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.2351 .10384 m .23562 .10363 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.23378 .10402 m .2351 .10384 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.23179 .10417 m .23378 .10402 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.22933 .10427 m .23179 .10417 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.22663 .10431 m .22933 .10427 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.22398 .10428 m .22663 .10431 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.22162 .10419 m .22398 .10428 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.21978 .10405 m .22162 .10419 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.21866 .10387 m .21978 .10405 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.21117 .10597 m .21888 .10346 L .22021 .10328 L p .365 .835 .83 r
F P
0 g
s
.21835 .10366 m .21866 .10387 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.21888 .10346 m .21835 .10366 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.22021 .10328 m .21888 .10346 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.2222 .10313 m .22021 .10328 L p .23234 .10311 L .162 0 0 r
F P
0 g
s
.25076 .17851 m .25676 .17287 L .25207 .17365 L p .781 .993 .878 r
F P
0 g
s
.25207 .17365 m .24705 .17913 L .25076 .17851 L p .781 .993 .878 r
F P
0 g
s
.22761 .18567 m .22724 .18374 L .22205 .18368 L p .37 .781 .981 r
F P
0 g
s
.26679 .13141 m .26318 .12348 L .26104 .12437 L p .932 .577 .156 r
F P
0 g
s
.26104 .12437 m .26445 .13241 L .26679 .13141 L p .932 .577 .156 r
F P
0 g
s
.24328 .10591 m .2353 .10343 L .23562 .10363 L p .294 0 0 r
F P
0 g
s
.23562 .10363 m .24391 .10631 L .24328 .10591 L p .294 0 0 r
F P
0 g
s
.21386 .18313 m .20753 .17921 L .20437 .1786 L p 0 .455 .85 r
F P
0 g
s
.19807 .17299 m .20437 .1786 L .20753 .17921 L p .03 .41 .859 r
F P
0 g
s
.18767 .14982 m .18755 .14112 L .18614 .14006 L p 0 0 .246 r
F P
0 g
s
.18783 .13156 m .18614 .14006 L .18755 .14112 L p 0 0 .138 r
F P
0 g
s
.20265 .11073 m .21012 .10637 L .21117 .10597 L p .429 .847 .684 r
F P
0 g
s
.21888 .10346 m .21117 .10597 L .21012 .10637 L p 0 0 0 r
F P
0 g
s
.24118 .18308 m .24705 .17913 L .24144 .17963 L p .669 .944 .961 r
F P
0 g
s
.24144 .17963 m .2373 .18343 L .24118 .18308 L p .669 .944 .961 r
F P
0 g
s
.20753 .17921 m .21386 .18313 L .21744 .18347 L p .251 .624 .959 r
F P
0 g
s
.26318 .12348 m .258 .11646 L .25616 .11721 L p .87 .433 .037 r
F P
0 g
s
.25616 .11721 m .26104 .12437 L .26318 .12348 L p .87 .433 .037 r
F P
0 g
s
.18755 .14112 m .18918 .13255 L .18783 .13156 L p 0 0 .138 r
F P
0 g
s
.19126 .12361 m .18783 .13156 L .18918 .13255 L p 0 0 .024 r
F P
0 g
s
.25676 .17287 m .26148 .16598 L .25602 .16687 L p .881 .978 .834 r
F P
0 g
s
.25602 .16687 m .25207 .17365 L .25676 .17287 L p .881 .978 .834 r
F P
0 g
s
.258 .11646 m .25148 .11065 L .25002 .11123 L p .775 .27 0 r
F P
0 g
s
.25002 .11123 m .25616 .11721 L .258 .11646 L p .775 .27 0 r
F P
0 g
s
.18918 .13255 m .1925 .1245 L .19126 .12361 L p 0 0 .024 r
F P
0 g
s
.19627 .11657 m .19126 .12361 L .1925 .1245 L p 0 0 0 r
F P
0 g
s
.20753 .17921 m .20206 .17375 L .19807 .17299 L p .03 .41 .859 r
F P
0 g
s
.19304 .16611 m .19807 .17299 L .20206 .17375 L p .079 .353 .824 r
F P
0 g
s
.21012 .10637 m .21835 .10366 L .21888 .10346 L p 0 0 0 r
F P
0 g
s
.25148 .11065 m .24391 .10631 L .24289 .10671 L p .646 .086 0 r
F P
0 g
s
.24289 .10671 m .25002 .11123 L .25148 .11065 L p .646 .086 0 r
F P
0 g
s
.1925 .1245 m .19734 .11731 L .19627 .11657 L p 0 0 0 r
F P
0 g
s
.20265 .11073 m .19627 .11657 L .19734 .11731 L p 0 0 0 r
F P
0 g
s
.2373 .18343 m .24144 .17963 L .23449 .17996 L p .656 .893 .982 r
F P
0 g
s
.23449 .17996 m .2325 .18366 L .2373 .18343 L p .656 .893 .982 r
F P
0 g
s
.26148 .16598 m .26472 .15813 L .25873 .15909 L p .935 .937 .774 r
F P
0 g
s
.25873 .15909 m .25602 .16687 L .26148 .16598 L p .935 .937 .774 r
F P
0 g
s
.2127 .17969 m .21744 .18347 L .22205 .18368 L p .426 .718 .985 r
F P
0 g
s
.21744 .18347 m .2127 .17969 L .20753 .17921 L p .251 .624 .959 r
F P
0 g
s
.24391 .10631 m .23562 .10363 L .2351 .10384 L p .479 0 0 r
F P
0 g
s
.2351 .10384 m .24289 .10671 L .24391 .10631 L p .479 0 0 r
F P
0 g
s
.19734 .11731 m .20351 .11132 L .20265 .11073 L p 0 0 0 r
F P
0 g
s
.21012 .10637 m .20265 .11073 L .20351 .11132 L p 0 0 0 r
F P
0 g
s
.24705 .17913 m .25207 .17365 L .24498 .17427 L p .785 .933 .929 r
F P
0 g
s
.24498 .17427 m .24144 .17963 L .24705 .17913 L p .785 .933 .929 r
F P
0 g
s
.20351 .11132 m .21072 .10677 L .21012 .10637 L p 0 0 0 r
F P
0 g
s
.21835 .10366 m .21012 .10637 L .21072 .10677 L p .014 0 0 r
F P
0 g
s
.21072 .10677 m .21866 .10387 L .21835 .10366 L p .014 0 0 r
F P
0 g
s
.20206 .17375 m .19769 .16699 L .19304 .16611 L p .079 .353 .824 r
F P
0 g
s
.18953 .15828 m .19304 .16611 L .19769 .16699 L p .117 .292 .766 r
F P
0 g
s
.20206 .17375 m .20753 .17921 L .2127 .17969 L p .335 .586 .936 r
F P
0 g
s
.2325 .18366 m .23449 .17996 L .22688 .18008 L p .61 .838 .987 r
F P
0 g
s
.22688 .18008 m .22724 .18374 L .2325 .18366 L p .61 .838 .987 r
F P
0 g
s
.26472 .15813 m .26633 .14967 L .26007 .15066 L p .962 .883 .707 r
F P
0 g
s
.26007 .15066 m .25873 .15909 L .26472 .15813 L p .962 .883 .707 r
F P
0 g
s
.21937 .17999 m .22205 .18368 L .22724 .18374 L p .536 .782 .989 r
F P
0 g
s
.22205 .18368 m .21937 .17999 L .2127 .17969 L p .426 .718 .985 r
F P
0 g
s
.22724 .18374 m .22688 .18008 L .21937 .17999 L p .536 .782 .989 r
F P
0 g
s
.24289 .10671 m .2351 .10384 L .23378 .10402 L p .583 .029 0 r
F P
0 g
s
.21292 .10712 m .21978 .10405 L .21866 .10387 L p .213 0 0 r
F P
0 g
s
.21866 .10387 m .21072 .10677 L .21292 .10712 L p .213 0 0 r
F P
0 g
s
.19769 .16699 m .19463 .15922 L .18953 .15828 L p .117 .292 .766 r
F P
0 g
s
.18767 .14982 m .18953 .15828 L .19463 .15922 L p .146 .232 .696 r
F P
0 g
s
.26633 .14967 m .26624 .14097 L .25997 .14194 L p .971 .82 .636 r
F P
0 g
s
.25997 .14194 m .26007 .15066 L .26633 .14967 L p .971 .82 .636 r
F P
0 g
s
.25002 .11123 m .24289 .10671 L .24031 .10708 L p .749 .26 .076 r
F P
0 g
s
.23378 .10402 m .24031 .10708 L .24289 .10671 L p .583 .029 0 r
F P
0 g
s
.25207 .17365 m .25602 .16687 L .24776 .16759 L p .842 .896 .876 r
F P
0 g
s
.24776 .16759 m .24498 .17427 L .25207 .17365 L p .842 .896 .876 r
F P
0 g
s
.24031 .10708 m .23378 .10402 L .23179 .10417 L p .622 .112 .014 r
F P
0 g
s
.26624 .14097 m .26445 .13241 L .25845 .13332 L p .966 .748 .557 r
F P
0 g
s
.25845 .13332 m .25997 .14194 L .26624 .14097 L p .966 .748 .557 r
F P
0 g
s
.20668 .11184 m .21292 .10712 L .21072 .10677 L p .224 0 .019 r
F P
0 g
s
.21072 .10677 m .20351 .11132 L .20668 .11184 L p .224 0 .019 r
F P
0 g
s
.19463 .15922 m .193 .15079 L .18767 .14982 L p .146 .232 .696 r
F P
0 g
s
.18755 .14112 m .18767 .14982 L .193 .15079 L p .17 .172 .618 r
F P
0 g
s
.2165 .10741 m .22162 .10419 L .21978 .10405 L p .364 0 0 r
F P
0 g
s
.21978 .10405 m .21292 .10712 L .2165 .10741 L p .364 0 0 r
F P
0 g
s
.24144 .17963 m .24498 .17427 L .23619 .17468 L p .742 .862 .936 r
F P
0 g
s
.23619 .17468 m .23449 .17996 L .24144 .17963 L p .742 .862 .936 r
F P
0 g
s
.25616 .11721 m .25002 .11123 L .24629 .11177 L p .849 .432 .239 r
F P
0 g
s
.24031 .10708 m .24629 .11177 L .25002 .11123 L p .749 .26 .076 r
F P
0 g
s
.2127 .17969 m .2086 .17435 L .20206 .17375 L p .335 .586 .936 r
F P
0 g
s
.19769 .16699 m .20206 .17375 L .2086 .17435 L p .382 .538 .886 r
F P
0 g
s
.2086 .17435 m .2127 .17969 L .21937 .17999 L p .502 .677 .944 r
F P
0 g
s
.26445 .13241 m .26104 .12437 L .25557 .12519 L p .947 .664 .469 r
F P
0 g
s
.25557 .12519 m .25845 .13332 L .26445 .13241 L p .947 .664 .469 r
F P
0 g
s
.26104 .12437 m .25616 .11721 L .25146 .1179 L p .911 .562 .366 r
F P
0 g
s
.24629 .11177 m .25146 .1179 L .25616 .11721 L p .849 .432 .239 r
F P
0 g
s
.25146 .1179 m .25557 .12519 L .26104 .12437 L p .911 .562 .366 r
F P
0 g
s
.20134 .11799 m .20668 .11184 L .20351 .11132 L p .223 0 .185 r
F P
0 g
s
.20351 .11132 m .19734 .11731 L .20134 .11799 L p .223 0 .185 r
F P
0 g
s
.193 .15079 m .19289 .14207 L .18755 .14112 L p .17 .172 .618 r
F P
0 g
s
.18918 .13255 m .18755 .14112 L .19289 .14207 L p .188 .111 .531 r
F P
0 g
s
.23179 .10417 m .23642 .10737 L .24031 .10708 L p .622 .112 .014 r
F P
0 g
s
.23642 .10737 m .23179 .10417 L .22933 .10427 L p .62 .144 .102 r
F P
0 g
s
.22113 .10758 m .22398 .10428 L .22162 .10419 L p .469 .013 .086 r
F P
0 g
s
.22162 .10419 m .2165 .10741 L .22113 .10758 L p .469 .013 .086 r
F P
0 g
s
.19715 .12529 m .20134 .11799 L .19734 .11731 L p .215 0 .32 r
F P
0 g
s
.19734 .11731 m .1925 .1245 L .19715 .12529 L p .215 0 .32 r
F P
0 g
s
.19289 .14207 m .19429 .13344 L .18918 .13255 L p .188 .111 .531 r
F P
0 g
s
.1925 .1245 m .18918 .13255 L .19429 .13344 L p .204 .046 .433 r
F P
0 g
s
.19429 .13344 m .19715 .12529 L .1925 .1245 L p .204 .046 .433 r
F P
0 g
s
.22933 .10427 m .2316 .10756 L .23642 .10737 L p .62 .144 .102 r
F P
0 g
s
.2316 .10756 m .22933 .10427 L .22663 .10431 L p .592 .136 .14 r
F P
0 g
s
.22633 .10764 m .22663 .10431 L .22398 .10428 L p .542 .094 .135 r
F P
0 g
s
.22398 .10428 m .22113 .10758 L .22633 .10764 L p .542 .094 .135 r
F P
0 g
s
.22663 .10431 m .22633 .10764 L .2316 .10756 L p .592 .136 .14 r
F P
0 g
s
.25602 .16687 m .25873 .15909 L .24965 .15987 L p .871 .852 .821 r
F P
0 g
s
.24965 .15987 m .24776 .16759 L .25602 .16687 L p .871 .852 .821 r
F P
0 g
s
.23449 .17996 m .23619 .17468 L .22655 .17484 L p .682 .8 .938 r
F P
0 g
s
.22655 .17484 m .22688 .18008 L .23449 .17996 L p .682 .8 .938 r
F P
0 g
s
.24629 .11177 m .24031 .10708 L .23642 .10737 L p .756 .332 .243 r
F P
0 g
s
.21704 .17472 m .21937 .17999 L .22688 .18008 L p .607 .742 .94 r
F P
0 g
s
.21937 .17999 m .21704 .17472 L .2086 .17435 L p .502 .677 .944 r
F P
0 g
s
.21186 .11225 m .2165 .10741 L .21292 .10712 L p .418 .042 .215 r
F P
0 g
s
.21292 .10712 m .20668 .11184 L .21186 .11225 L p .418 .042 .215 r
F P
0 g
s
.2086 .17435 m .20532 .16767 L .19769 .16699 L p .382 .538 .886 r
F P
0 g
s
.19463 .15922 m .19769 .16699 L .20532 .16767 L p .411 .49 .83 r
F P
0 g
s
.22688 .18008 m .22655 .17484 L .21704 .17472 L p .607 .742 .94 r
F P
0 g
s
.24498 .17427 m .24776 .16759 L .2375 .16806 L p .782 .821 .883 r
F P
0 g
s
.2375 .16806 m .23619 .17468 L .24498 .17427 L p .782 .821 .883 r
F P
0 g
s
.25873 .15909 m .26007 .15066 L .25057 .15146 L p .885 .807 .766 r
F P
0 g
s
.25057 .15146 m .24965 .15987 L .25873 .15909 L p .885 .807 .766 r
F P
0 g
s
.20532 .16767 m .2086 .17435 L .21704 .17472 L p .54 .633 .891 r
F P
0 g
s
.25146 .1179 m .24629 .11177 L .24067 .1122 L p .823 .473 .394 r
F P
0 g
s
.23642 .10737 m .24067 .1122 L .24629 .11177 L p .756 .332 .243 r
F P
0 g
s
.24067 .1122 m .23642 .10737 L .2316 .10756 L p .727 .346 .329 r
F P
0 g
s
.21855 .11251 m .22113 .10758 L .2165 .10741 L p .539 .185 .316 r
F P
0 g
s
.2165 .10741 m .21186 .11225 L .21855 .11251 L p .539 .185 .316 r
F P
0 g
s
.20789 .11851 m .21186 .11225 L .20668 .11184 L p .442 .151 .373 r
F P
0 g
s
.20668 .11184 m .20134 .11799 L .20789 .11851 L p .442 .151 .373 r
F P
0 g
s
.20532 .16767 m .203 .15996 L .19463 .15922 L p .411 .49 .83 r
F P
0 g
s
.193 .15079 m .19463 .15922 L .203 .15996 L p .43 .444 .772 r
F P
0 g
s
.26007 .15066 m .25997 .14194 L .25047 .14272 L p .89 .758 .71 r
F P
0 g
s
.25047 .14272 m .25057 .15146 L .26007 .15066 L p .89 .758 .71 r
F P
0 g
s
.25557 .12519 m .25146 .1179 L .24435 .11845 L p .859 .572 .501 r
F P
0 g
s
.24067 .1122 m .24435 .11845 L .25146 .1179 L p .823 .473 .394 r
F P
0 g
s
.2316 .10756 m .2337 .11248 L .24067 .1122 L p .727 .346 .329 r
F P
0 g
s
.2337 .11248 m .2316 .10756 L .22633 .10764 L p .681 .324 .364 r
F P
0 g
s
.22608 .11259 m .22633 .10764 L .22113 .10758 L p .62 .273 .36 r
F P
0 g
s
.22113 .10758 m .21855 .11251 L .22608 .11259 L p .62 .273 .36 r
F P
0 g
s
.23619 .17468 m .2375 .16806 L .22626 .16824 L p .716 .758 .885 r
F P
0 g
s
.22626 .16824 m .22655 .17484 L .23619 .17468 L p .716 .758 .885 r
F P
0 g
s
.20478 .12592 m .20789 .11851 L .20134 .11799 L p .451 .231 .487 r
F P
0 g
s
.20134 .11799 m .19715 .12529 L .20478 .12592 L p .451 .231 .487 r
F P
0 g
s
.22633 .10764 m .22608 .11259 L .2337 .11248 L p .681 .324 .364 r
F P
0 g
s
.203 .15996 m .20176 .15155 L .193 .15079 L p .43 .444 .772 r
F P
0 g
s
.19289 .14207 m .193 .15079 L .20176 .15155 L p .442 .397 .713 r
F P
0 g
s
.21516 .16811 m .21704 .17472 L .22655 .17484 L p .64 .699 .888 r
F P
0 g
s
.21704 .17472 m .21516 .16811 L .20532 .16767 L p .54 .633 .891 r
F P
0 g
s
.25997 .14194 m .25845 .13332 L .24936 .13406 L p .888 .706 .651 r
F P
0 g
s
.24936 .13406 m .25047 .14272 L .25997 .14194 L p .888 .706 .651 r
F P
0 g
s
.25845 .13332 m .25557 .12519 L .24729 .12584 L p .878 .646 .583 r
F P
0 g
s
.24435 .11845 m .24729 .12584 L .25557 .12519 L p .859 .572 .501 r
F P
0 g
s
.24776 .16759 m .24965 .15987 L .23837 .16038 L p .802 .78 .833 r
F P
0 g
s
.23837 .16038 m .2375 .16806 L .24776 .16759 L p .802 .78 .833 r
F P
0 g
s
.24729 .12584 m .24936 .13406 L .25845 .13332 L p .878 .646 .583 r
F P
0 g
s
.22655 .17484 m .22626 .16824 L .21516 .16811 L p .64 .699 .888 r
F P
0 g
s
.203 .15996 m .20532 .16767 L .21516 .16811 L p .562 .59 .84 r
F P
0 g
s
.20267 .13414 m .20478 .12592 L .19715 .12529 L p .453 .295 .575 r
F P
0 g
s
.19715 .12529 m .19429 .13344 L .20267 .13414 L p .453 .295 .575 r
F P
0 g
s
.24435 .11845 m .24067 .1122 L .2337 .11248 L p .774 .467 .467 r
F P
0 g
s
.20176 .15155 m .20165 .14282 L .19289 .14207 L p .442 .397 .713 r
F P
0 g
s
.19429 .13344 m .19289 .14207 L .20165 .14282 L p .45 .349 .648 r
F P
0 g
s
.20165 .14282 m .20267 .13414 L .19429 .13344 L p .45 .349 .648 r
F P
0 g
s
.21635 .11885 m .21855 .11251 L .21186 .11225 L p .568 .293 .459 r
F P
0 g
s
.21186 .11225 m .20789 .11851 L .21635 .11885 L p .568 .293 .459 r
F P
0 g
s
.24965 .15987 m .25057 .15146 L .23877 .15198 L p .812 .74 .785 r
F P
0 g
s
.23877 .15198 m .23837 .16038 L .24965 .15987 L p .812 .74 .785 r
F P
0 g
s
.2337 .11248 m .23554 .11881 L .24435 .11845 L p .774 .467 .467 r
F P
0 g
s
.23554 .11881 m .2337 .11248 L .22608 .11259 L p .718 .435 .495 r
F P
0 g
s
.22588 .11895 m .22608 .11259 L .21855 .11251 L p .653 .379 .493 r
F P
0 g
s
.21855 .11251 m .21635 .11885 L .22588 .11895 L p .653 .379 .493 r
F P
0 g
s
.24729 .12584 m .24435 .11845 L .23554 .11881 L p .798 .548 .56 r
F P
0 g
s
.2375 .16806 m .23837 .16038 L .22602 .16058 L p .733 .719 .837 r
F P
0 g
s
.22602 .16058 m .22626 .16824 L .2375 .16806 L p .733 .719 .837 r
F P
0 g
s
.21516 .16811 m .21382 .16043 L .203 .15996 L p .562 .59 .84 r
F P
0 g
s
.20176 .15155 m .203 .15996 L .21382 .16043 L p .574 .551 .79 r
F P
0 g
s
.21382 .16043 m .21516 .16811 L .22626 .16824 L p .658 .659 .84 r
F P
0 g
s
.21465 .12632 m .21635 .11885 L .20789 .11851 L p .581 .367 .556 r
F P
0 g
s
.20789 .11851 m .20478 .12592 L .21465 .12632 L p .581 .367 .556 r
F P
0 g
s
.22608 .11259 m .22588 .11895 L .23554 .11881 L p .718 .435 .495 r
F P
0 g
s
.22626 .16824 m .22602 .16058 L .21382 .16043 L p .658 .659 .84 r
F P
0 g
s
.25057 .15146 m .25047 .14272 L .23867 .14324 L p .816 .7 .737 r
F P
0 g
s
.23867 .14324 m .23877 .15198 L .25057 .15146 L p .816 .7 .737 r
F P
0 g
s
.24936 .13406 m .24729 .12584 L .23702 .12628 L p .81 .608 .63 r
F P
0 g
s
.23554 .11881 m .23702 .12628 L .24729 .12584 L p .798 .548 .56 r
F P
0 g
s
.21382 .16043 m .21308 .15203 L .20176 .15155 L p .574 .551 .79 r
F P
0 g
s
.20165 .14282 m .20176 .15155 L .21308 .15203 L p .582 .511 .741 r
F P
0 g
s
.2135 .13459 m .21465 .12632 L .20478 .12592 L p .585 .423 .628 r
F P
0 g
s
.20478 .12592 m .20267 .13414 L .2135 .13459 L p .585 .423 .628 r
F P
0 g
s
.25047 .14272 m .24936 .13406 L .23808 .13454 L p .815 .657 .687 r
F P
0 g
s
.23808 .13454 m .23867 .14324 L .25047 .14272 L p .815 .657 .687 r
F P
0 g
s
.23702 .12628 m .23808 .13454 L .24936 .13406 L p .81 .608 .63 r
F P
0 g
s
.23702 .12628 m .23554 .11881 L .22588 .11895 L p .736 .508 .583 r
F P
0 g
s
.21308 .15203 m .21297 .14329 L .20165 .14282 L p .582 .511 .741 r
F P
0 g
s
.20267 .13414 m .20165 .14282 L .21297 .14329 L p .585 .47 .688 r
F P
0 g
s
.22576 .12644 m .22588 .11895 L .21635 .11885 L p .667 .451 .582 r
F P
0 g
s
.21635 .11885 m .21465 .12632 L .22576 .12644 L p .667 .451 .582 r
F P
0 g
s
.23837 .16038 m .23877 .15198 L .22584 .15218 L p .742 .681 .792 r
F P
0 g
s
.22584 .15218 m .22602 .16058 L .23837 .16038 L p .742 .681 .792 r
F P
0 g
s
.21297 .14329 m .2135 .13459 L .20267 .13414 L p .585 .47 .688 r
F P
0 g
s
.21308 .15203 m .21382 .16043 L .22602 .16058 L p .668 .622 .794 r
F P
0 g
s
.22588 .11895 m .22576 .12644 L .23702 .12628 L p .736 .508 .583 r
F P
0 g
s
.22602 .16058 m .22584 .15218 L .21308 .15203 L p .668 .622 .794 r
F P
0 g
s
.23808 .13454 m .23702 .12628 L .22576 .12644 L p .744 .562 .648 r
F P
0 g
s
.23877 .15198 m .23867 .14324 L .22574 .14343 L p .746 .645 .748 r
F P
0 g
s
.22574 .14343 m .22584 .15218 L .23877 .15198 L p .746 .645 .748 r
F P
0 g
s
.22571 .13472 m .22576 .12644 L .21465 .12632 L p .673 .504 .648 r
F P
0 g
s
.21465 .12632 m .2135 .13459 L .22571 .13472 L p .673 .504 .648 r
F P
0 g
s
.21297 .14329 m .21308 .15203 L .22584 .15218 L p .673 .585 .749 r
F P
0 g
s
.23867 .14324 m .23808 .13454 L .22571 .13472 L p .747 .606 .701 r
F P
0 g
s
.22576 .12644 m .22571 .13472 L .23808 .13454 L p .744 .562 .648 r
F P
0 g
s
.22571 .13472 m .22574 .14343 L .23867 .14324 L p .747 .606 .701 r
F P
0 g
s
.22574 .14343 m .22571 .13472 L .2135 .13459 L p .675 .547 .701 r
F P
0 g
s
.2135 .13459 m .21297 .14329 L .22574 .14343 L p .675 .547 .701 r
F P
0 g
s
.22584 .15218 m .22574 .14343 L .21297 .14329 L p .673 .585 .749 r
F P
0 g
s
.12636 .20107 m .10668 .2014 L .12456 .33388 L closepath p .743 .551 .635 r
F P
0 g
s
.14567 .20132 m .12636 .20107 L .12456 .33388 L closepath p .672 .493 .635 r
F P
0 g
s
.16278 .20213 m .14567 .20132 L .12456 .33388 L closepath p .584 .411 .613 r
F P
0 g
s
.10668 .2014 m .0885 .20229 L .12456 .33388 L closepath p .807 .596 .617 r
F P
0 g
s
.17605 .20343 m .16278 .20213 L .12456 .33388 L closepath p .451 .279 .556 r
F P
0 g
s
.0885 .20229 m .07354 .20365 L .12456 .33388 L closepath p .872 .631 .571 r
F P
0 g
s
.18419 .20509 m .17605 .20343 L .12456 .33388 L closepath p .203 .029 .408 r
F P
0 g
s
.07354 .20365 m .06327 .20535 L .12456 .33388 L closepath p .936 .645 .464 r
F P
0 g
s
.18635 .20697 m .18419 .20509 L .12456 .33388 L closepath p 0 0 .005 r
F P
0 g
s
.18226 .20887 m .18635 .20697 L .12456 .33388 L closepath p .854 .941 .573 r
F P
0 g
s
.17226 .21061 m .18226 .20887 L .12456 .33388 L closepath p .926 .948 .787 r
F P
0 g
s
.15729 .21201 m .17226 .21061 L .12456 .33388 L closepath p .868 .866 .834 r
F P
0 g
s
.13881 .21294 m .15729 .21201 L .12456 .33388 L closepath p .8 .793 .846 r
F P
0 g
s
.11867 .21329 m .13881 .21294 L .12456 .33388 L closepath p .73 .731 .851 r
F P
0 g
s
.09891 .21302 m .11867 .21329 L .12456 .33388 L closepath p .652 .67 .854 r
F P
0 g
s
.08153 .21218 m .09891 .21302 L .12456 .33388 L closepath p .55 .599 .856 r
F P
0 g
s
.06828 .21083 m .08153 .21218 L .12456 .33388 L closepath p .386 .492 .845 r
F P
0 g
s
.06327 .20535 m .05874 .20724 L .12456 .33388 L closepath p .938 .571 .187 r
F P
0 g
s
.06044 .20913 m .06828 .21083 L .12456 .33388 L closepath p .062 .278 .768 r
F P
0 g
s
.05874 .20724 m .06044 .20913 L .12456 .33388 L closepath p 0 0 .396 r
F P
0 g
s
.12456 .33388 m
.12719 .50112 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{224.875, 341.938},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003P0001EB000`400?l00000o`00003oh?ooool0
0>3ooooo003Pooooo`00h?ooool00>3ooooo003Pooooo`00h?ooool00>3ooooo003Pooooo`00h?oo
ool00>3ooooo003Pooooo`00h?ooool00>3ooooo003Pooooo`00h?ooool00>3ooooo001Yooooo`Ko
0000LOooool006Gooooo1Ol0001fooooo`00HOooool9o`0007Kooooo001Pooooo`[o0000M_ooool0
063ooooo00?o0000og400?ma00000_ma0005o`0007Kooooo001Qooooo`03o`000?mf003oMP0000;o
MP001?l0001fooooo`00;oooool8o`0002oooooo00?o0000ofh00?l000001?l0001cooooo`00;Ooo
ool<o`00033ooooo2?l0001_ooooo`00;?ooool=o`00033ooooo1Ol00003o`nMd003o`000?oooooo
oooo06cooooo000[ooooo`oo0000;Oooool6o`000003obngcol0003ooooo073ooooo000Zooooo`Go
000000WoU5f>o`000?nZLiCo0000okb2UOl0003oc8b?o`000?oKTX000ol0000Xooooo`Oo0000M_oo
ool002[ooooo00?o0006o`000?l000003_l0000Vooooo`Wo0000M_ooool002[ooooo00Co0000oc@;
K_l0003o00000_nEK:000ol0003o[86Uo`000002okj?Y@04o`000?o?Vj7o0000on2UU@?o00009?oo
ool:o`0007Kooooo000Zooooo`03oc0LQol0003o000000go000000?omkn>o`000?ooool08oooool0
0ol0003oL`00og<00002og<000Go0000M_ooool002Wooooo0ol000001?mcFJGo0000oiEh/?l00002
ojb</`09o`000?noVk?o_i^co`000?o@Z:oo0000on>dY_l0003omkn>00;o00009_ooool00ol0003o
N000ogP00002og4000;o0000M_ooool002Wooooo0_l[;9hBo`0002Wooooo2?l0001booooo`00:Ooo
ool01ol0003o:bbNo`000?maIKKo0000oiB2_Ol000000_n/UKl01?l0003o_ZFookjU_ol00002om2c
_003o`000?oS`[Go000000;o0000;?ooool4o`000003obh00?l0003o000000;o0000K_ooool002Wo
oooo00?o001HobDk/_l000004Ol0000/ooooo`Go00000olOZML00ol0003oooooooooo`1/ooooo`00
:_ooool2o`000004ofiaaOl0003oTXg:o`0000;oZio;00Co0000okf^b_nm[/[o00000_o?_LP4o`00
02gooooo0ol0001dooooo`00:_ooool2o`000003ofUme?l0003o000000Wo000000Cog][Bo`000?o_
klKo0000;Oooool00ol0003oooooooooo`1dooooo`00:_oooolBo`0002gooooo00?o0000oooooooo
ool0M?ooool002_ooooo0ol00002ohZRi003o`000?nS/^?o000000;o]l;R00Co0000olSBh_l0003o
enGP0_l0000^ooooo`03o`000?oooooooooo07Cooooo000/ooooo`ko0000;oooool00ol0003ooooo
ooooo`1dooooo`00;Oooool<o`00033ooooo00?o0000ooooooooool0M?ooool002oooooo2?l0000A
ooooo`Co00007Oooool00ol0003oooooooooo`1dooooo`00<oooool00ol0003oooooooooo`0@oooo
o`;o000000?oH@0;o`000?l000000_l0000Looooo`03o`000?oooooooooo07Cooooo000cooooo`03
o`000?oooooooooo00oooooo1?l000001OnG@f7o0000olII??o6FCco000001_ooooo00?o0000oooo
ooooool0M?ooool003?ooooo00?o0000ooooooooool03oooool00ol0003o;019o`000003oiM3H@03
o`000?o6FCco000001_ooooo00?o0000ooooooooool0M?ooool000oooooo6_l0000:ooooo`03o`00
0?oooooooooo00kooooo0ol000000omK9gKo0000o`000005o`0001[ooooo00?o0000ooooooooool0
M?ooool000gooooo0_l000001Oo_YGKo0000omnQT_oOXI;o000000?ocYRM00?o0000okj=X_nnSJ80
0_nnSJ801Ol0003o[7jRojanX_n/OZ;o000000?oUFVL00Ko0000og=7S_mcAhko0000oc<7J?l00009
ooooo`03o`000?oooooooooo00gooooo0_l000001?l007[o0000o`000?l00002ojY/R`04o`000?oC
QGWodhEio`0001[ooooo00?o0000ooooooooool0M?ooool000gooooo3?l00003okj=XPko00002Ooo
ool00ol0003oooooooooo`0=ooooo`Co000000?oM4ZBo`000?nZK8/00_nZK8/01?l0003odhEio`00
0?l0000Iooooo`03o`000?oooooooooo07Cooooo000=ooooo`?o00000_mROMP01Ol0003oS9WKohbI
fon<VM_o000000;oYZ_J1?l00002okZkf@05o`000?o<bmSoc<_Holc;f?l000000_oNgMD00ol0003o
kO;9o`00000:ooooo`03o`000?oooooooooo00gooooo1?l00002ogA:TP03o`000?nZK8_o000000Co
00006Oooool00ol0003oooooooooo`1dooooo`003_ooool01Ol0003o3dO4o`000?mROMSo000000?o
S9WK00Go0000ojJ[f_nVZm[oYZ_Jo`000004okZkf@08o`000?o<bmSoc<_Holc;f?l0003og]gEo`00
0?o]l/T2o`0000[ooooo00?o0000ooooooooool03Oooool2o`000003oleN0?l007[oM4ZB00?o0000
00?o/HBTo`000?oFWYX00_l0000Iooooo`03o`000?oooooooooo07Cooooo000>ooooo`?o00000_mR
OMP01?l0003oS9WKohbIfol00003ojJ[fP03o`000?nj^mWo^[_I00;o^[_I00Co0000olc;f?o<bmSo
00000_oNgMD00ol0003okO;9o`00000;ooooo`03o`000?oooooooooo00cooooo0ol000001OmXOMCo
001jo`000?n0H:Go000000;o/HBT00Co0000omJNV_l0003o00006Oooool00ol0003oooooooooo`1d
ooooo`003oooool01Ol0003o3dO4o`000?mROMSo000000?oS9WK00Co0000ojJ[f_nVZm[o00000onj
^mT01Ol0003oc<_Holc;f?o<bmSo000000;og]gE0ol0000;ooooo`03o`000?oooooooooo00cooooo
0_l000001?mjO/_o0000o`000?l00002oh1PY@03o`000?naQ:Co000000;oeYjJ00?o0000oooooooo
ool05oooool00ol0003oooooooooo`1dooooo`003oooool3o`000003of9mf?l0003oS9WK00;oS9WK
00Co0000ojJ[f_nVZm[o00000onj^mT02Ol0003oc<_Holc;f?o<bmSo0000omkMeOl0003okO;9o`00
000<ooooo`03o`000?oooooooooo00cooooo1_l000000on0H:Go0000o`000006o`0001Sooooo00?o
0000ooooooooool0M?ooool0013ooooo0_l00002of9mf004o`000?n<VM_oS9WKo`0000;oYZ_J00Go
0000okZkfOnj^mWo^[_Io`000002olc;f003o`000?oNgMGog]gE00?o00003?ooool00ol0003ooooo
ooooo`0<ooooo`;o000000?oPgW0o`000?n^[]L00_l000001?n4Kk?o0000okBD]ol00002omN`/@;o
00006?ooool00ol0003oooooooooo`1dooooo`004?ooool3o`000005of9mf?l0003oS9WKohbIfol0
00000_nVZmX01Ol0003o^[_IokZkfOnj^mWo000000;oc<_H00Go0000omkMeOl0003okO;9o`00000=
ooooo`03o`000?oooooooooo00cooooo1_l00002ohA_/`03o`000?ndU;Oo000000;oek2a0_l0000H
ooooo`03o`000?oooooooooo07Cooooo000Aooooo`;o000000GoHWgHo`000?n<VM_oS9WKo`000002
ojJ[fP05o`000?nj^mWo^[_IokZkfOl000000_o<bmP01Ol0003og]gEo`000?o]l/Wo000000gooooo
00?o0000ooooooooool03?ooool2o`000003ohE_/ol0003o]9Bg00;o000000KoQ6nco`000?ndU;Oo
]9Bgo`000?oG/;42o`0001Sooooo00?o0000ooooooooool0M?ooool0017ooooo0ol000001omROMSo
0000ohbIfon<VM_o0000ojJ[f_l000000onj^mT01Ol0003oc<_Holc;f?l0003og]gE00;o00003_oo
ool00ol0003oooooooooo`0=ooooo`ko00006?ooool00ol0003oooooooooo`1dooooo`004_ooool2
o`000007of9mf?l0003oS9WKohbIfol0003oYZ_Jo`000003okZkf@07o`000?o<bmSo0000omkMeOl0
003okO;9o`00000>ooooo`03o`000?oooooooooo00gooooo00Co0000oh1QYOl0003o/HBT0_l00000
1_n2NL3o0000ok>RaoncX/Oo0000omO0a0;o00006?ooool00ol0003oooooooooo`1dooooo`004_oo
ool4o`0000;oS9WK00?o0000ojJ[f_l000000_nj^mT01Ol0003oc<_Holc;f?l0003og]gE00;o0000
3oooool00ol0003oooooooooo`0=ooooo`Ko000000KoPWW0o`000?ncX/Oo/j;7o`000?oG`<@2o`00
01Sooooo00?o0000ooooooooool0M?ooool001?ooooo0_l000001_mROMSo0000ohbIfol0003oYZ_J
o`0000;o^[_I00?o0000olc;f?o<bmP00_l000000oo]l/Wo0000ooooo`0>ooooo`03o`000?oooooo
oooo00gooooo00?o0000ogE;T_meBi801Ol000001?ncX/Oo0000omO0a?oG`<@2o`0001Sooooo00?o
0000ooooooooool0M?ooool001?ooooo0_l000001_mROMSo0000ohbIfol0003oYZ_Jo`0000;o^[_I
00Co0000olc;f?l0003og]gE0_l0000@ooooo`03o`000?oooooooooo00gooooo00?o0000ogE;T_l0
00000ol000000omiOL_o0000o`000005o`0001Sooooo00?o0000ooooooooool0M?ooool001Cooooo
0ol000001?n<VM_o0000ojJ[f_l00002okZkf@04o`000?o<bmSo0000omkMe@;o00004?ooool00ol0
003oooooooooo`0=ooooo`05o`00N_l0003o0000obh0Bol000000_miOL/00ol0003o[JkHo`000002
omGBeP03o`000?oooooooooo01Oooooo00?o0000ooooooooool0M?ooool001Cooooo0_l000002OmR
OMSo0000ohbIfol0003oYZ_Jo`000?nj^mWo0000olc;f004o`00013ooooo00?o0000ooooooooool0
3Oooool00ol007[o0000obh0B`04o`0000;o[JkH00Co0000omGBe_oEd]Ko00006Oooool00ol0003o
ooooooooo`1dooooo`005Oooool3o`000007ohbIfol0003oYZ_Jo`000?nj^mWo0000olc;f003o`00
017ooooo00?o0000ooooooooool03Oooool00ol0003o001jo`000002o`000003ofMle?l0003o0000
00;o000000?oeM;Fo`000?l000006Oooool00ol0003oooooooooo`1dooooo`005Oooool3o`000005
ohbIfol0003oYZ_Jo`000?nj^mT00_l000000ooNgMGo0000o`00000Aooooo`03o`000?oooooooooo
00gooooo0_l000001Ol007[o0000o`000?mWO=Co000000;oX;WZ00Co0000olgWjOl0003o00006Ooo
ool00ol0003oooooooooo`1dooooo`005_ooool4o`000004ojJ[f_l0003o0000olc;f0?o00004_oo
ool00ol0003oooooooooo`0>ooooo`?o000000?o@VoIo`000?l000000_nP^NX01?l0003ocNOYo`00
0?l0000Iooooo`03o`000?oooooooooo07Cooooo000Fooooo`Co000000CoYZ_Jo`000?l0003oc<_H
0ol0000Booooo`03o`000?oooooooooo00oooooo00Co0000o`19bOl0003o@VoI0ol000000oo=inWo
0000o`00000Jooooo`03o`000?oooooooooo07Cooooo000Gooooo`?o000000?oYZ_Jo`000?l00000
0ol0000Cooooo`03o`000?oooooooooo013ooooo00?o0000o`19bOl000000_mm__/3o`0001_ooooo
00?o0000ooooooooool0M?ooool001Oooooo2Ol0000Cooooo`03o`000?oooooooooo017ooooo00?o
0000oa:FhOlBU^400_l0000Mooooo`03o`000?oooooooooo07Cooooo000Hooooo`Oo00005?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0M?ooool0
01Sooooo1ol0000Dooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`1dooooo`006Oooool5o`0001Gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo07Cooooo000Iooooo`Go00005Oooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0M?ooool001[ooooo0ol0
000Fooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool07Oooool00ol0003ooooooooo
o`1dooooo`006_ooool3o`0001Kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo07Cooooo000Kooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo07Cooooo000Kooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo07Cooooo000Kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo07Cooooo000Kooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo07Cooooo000Kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo07Cooooo000Kooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
07Cooooo000Kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo07Cooooo000Kooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo07Cooooo
000Kooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo07Cooooo000Kooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04Gooooo1?l0000[
ooooo`006oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool07Oooool00ol0003oooooooooo`12ooooo`Wo0000:Oooool001_ooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0@_ooool5o`000004okJL__l0003o0000o`0002Wooooo000Kooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04;o
oooo2Ol0000Yooooo`006oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`12ooooo`?o000000Go]Ybno`000?l0003o
5:Boo`00000Zooooo`006oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`12ooooo`Wo0000:Oooool001_ooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01gooooo00?o
0000ooooooooool0@_ooool00ol0003oQPX<o`000002o`000003okJL__l0003ooooo02[ooooo000K
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0M
ooooo`03o`000?oooooooooo04;ooooo2Ol0000Yooooo`006oooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`12oooo
o`?o000000?o]Ybno`000?l00000;?ooool001_ooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0A_ooool00ol0003o
ooooooooo`0[ooooo`007?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo02_ooooo
000Looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0:oooool001cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01gooooo00?o0000
ooooooooool0A_ooool00ol0003oooooooooo`0[ooooo`007?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`16oooo
o`03o`000?oooooooooo02_ooooo000Looooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04Kooooo00?o0000oooooooo
ool0:oooool001cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0[ooooo`007?oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01?ooooo1ol0000Iooooo`03o`000?oo
oooooooo04Kooooo00?o0000ooooooooool0:oooool001cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Jooooo`_o00000oooool2o`0000Wooooo00?o0000ooooooooool0A_ooool0
0ol0003oooooooooo`0[ooooo`007?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
02Gooooo2?l00006ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0:oooool001co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Wooooo`Co00000_ooool5o`000003
ooooool0003ooooo04Oooooo00?o0000ooooooooool0:oooool001cooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0Xooooo`;o00002?ooool2o`0004Sooooo00?o0000ooooooooool0
:oooool001cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo053ooooo00?o0000ooooooooool0:oooool001cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0:oooool0
01cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
053ooooo00?o0000ooooooooool0:oooool001cooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0:oooool001cooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo053ooooo
00?o0000ooooooooool0:oooool001cooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo03?ooooo2?l0000Eooooo`03o`000?oooooooooo02_ooooo000L
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0a
ooooo`;o000000?of8E`o`000?o^Y7P00_o^Y7P01?l0003onLFAooW5TOl0000Dooooo`03o`000?oo
oooooooo02_ooooo000Looooo`Oo00001?ooool2o`0000[ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`0`ooooo`03o`000?noKg?o000000;of8E`00Co0000onjTN?o^Y7So00000_oi
aI42o`0001?ooooo00?o0000ooooooooool0:oooool002?ooooo2Ol00007ooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0;oooool2o`0000;o_fmc00?o0000omR5L?l000000_o^Y7P0
1_l0003onLFAooW5TOl0003om=Zco`0001;ooooo00?o0000ooooooooool0:oooool002Kooooo1?l0
0002ooooo`Go00000_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02oooooo00?o
0000ojQRO_l000000_noKg<00ol0003of8E`o`000002onjTN0;o00000_odf[<00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo02_ooooo000Wooooo`;o00002?ooool3o`0002_ooooo00?o0000
ooooooooool0;_ooool01?l0003oZ69nojQRO_nXHWh3o`0000;of8E`00So0000onjTN?l0003o0000
ooCJ/ol0003oi=c=o`00017ooooo00?o0000ooooooooool0:oooool002Sooooo00?o0000oooooooo
ool0=?ooool00ol0003oooooooooo`0^ooooo`?o00000onXHWh2o`000003omR5L?l0003okZAh00;o
000000Com=Zco`000?oTg<go00004Oooool00ol0003oooooooooo`0[ooooo`00:?ooool00ol0003o
ooooooooo`0dooooo`03o`000?oooooooooo02kooooo00?o0000oi=KRonCFh/00ol000000onXHWko
0000o`000003o`000004ooCJ/ol0003oi=c=onCLc@;o00004?ooool00ol0003oooooooooo`0[oooo
o`00:?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02gooooo00?o0000oi=KRonC
Fh/01?nCFh/00ol0003oooooooooo`02ooooo`03o`000?odf[?o000000;o000000?od<gGo`000?oo
ool03oooool00ol0003oooooooooo`0[ooooo`00:?ooool00ol0003oooooooooo`0dooooo`03o`00
0?oooooooooo02gooooo1?l00002oi=KR`03o`000?oooooooooo00Cooooo0_l00004om3=e`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0:oooool002Sooooo00?o0000ooooooooool0=?oo
ool00ol0003oooooooooo`0]ooooo`04o`000?mmEYWoOEJIogeFV@;o00001oooool00ol0003od<gG
om3=e`04o`0000oooooo00?o0000ooooooooool0:oooool002Sooooo00?o0000ooooooooool0=?oo
ool00ol0003oooooooooo`0]ooooo`03o`000?mmEYWoOEJI00;oOEJI00?o0000ooooooooool01?oo
ool4o`0000?o`;[D00?o0000ooooooooool03Oooool00ol0003oooooooooo`0[ooooo`00:?ooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo02gooooo1?l000000ommEYWo0000ooooo`05
ooooo`?o00001?o0^]@00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02_ooooo000Xoooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0;Oooool01?l0003oH52Xof1@Z?mPD:P2
o`0000Gooooo0_l00002okFVbP?o000000?o`;[Do`000?ooool03_ooool00ol0003oooooooooo`0[
ooooo`00:?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02kooooo0_l00002of1@
Z003o`000?oooooooooo00;ooooo00Co0000ojnF_?n_U[co00001?neY/X2o`0000kooooo00?o0000
ooooooooool0;?ooool002Sooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0_oooo
o`;o;46e00Co0000oooooooooooooooo0_l000001?n^Qjco0000ojnF_?n_U[`2o`0000?o]JK:00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0/ooooo`00:?ooool00ol0003oooooooooo`0d
ooooo`03o`000?oooooooooo02oooooo00?o00^Loba1]Ol000000ol000001On_NIOo0000ojj7[?n^
Qjco000000?o[iJl00Co0000okFVb_neY/[o00003_ooool00ol0003oooooooooo`0/ooooo`00:?oo
ool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo033ooooo00?o00^Loba1]Ol000000_l0
0002ojmiU`04o`000?n^Qjco[XN/o`0000?o[iJl0_l0000?ooooo`03o`000?oooooooooo02cooooo
000Xooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0<Oooool00ol02ico0000ok]@
@P02o`000003ojmiUol0003o[XN/00;o[XN/00Go0000ojnF_?n_U[co[iJlo`00000?ooooo`03o`00
0?oooooooooo02cooooo000Xooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0<_oo
ool01?l0003o^e12o`000?l00002ojmiU`07o`000?n^Qjco[XN/ojj7[?l0003o[iJlo`00000@oooo
o`03o`000?oooooooooo02cooooo000Xooooo`03o`000?oooooooooo03Cooooo00?o0000oooooooo
ool0<oooool2o`000005okAYNOl0003o[gVGojmiUol000000_n^Qj`2o`00017ooooo00?o0000oooo
ooooool0;?ooool002Sooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0dooooo`;o
000000Ko]6Uio`000?n_NIOo0000ojj7[?l0000Cooooo`03o`000?oooooooooo02cooooo000Xoooo
o`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0=Oooool3o`000003ojmiUol0003o0000
01Cooooo00?o0000ooooooooool0;?ooool002Sooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`0fooooo`03o`000?oooooo000001Kooooo00?o0000ooooooooool0;?ooool002Sooooo
00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool0;?ooool002Sooooo00?o0000ooooooooool0=?ooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0;?ooool002Sooooo00?o0000
ooooooooool0=?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool0;?ooool002Sooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0foooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?ooool;o`00017ooooo000Xooooo`03
o`000?oooooooooo03Cooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00cooooo1?l000000oo;V:;o0000okb>YP02okb>YP04o`000?n^PjKo[X>Vo`00
00;oWWFT1Ol0000<ooooo`00:?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo03Ko
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0:ooooo`?o000000Gofj2Fo`000?o;
V:;obiRRo`000003okb>YP04o`000?n^PjKo[X>Vo`0000;oWWFT00Go0000ohUPW?n9H9co0000ofLm
RP02o`0000[ooooo000Xooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00[ooooo1_l000000oo;V:;o0000okb>YP02
okb>YP04o`000?n^PjKo[X>Vo`0000;oWWFT00?o0000ohUPW?l000001?l0000:ooooo`00:?ooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool05_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?m4I<go000000;oNXKC3_l000001?oNg]Go0000on_i`_l0
000:ooooo`00:?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo03Kooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`0;ooooo`;o000000CoA6C=o`000?mjQ]?o00000_nF
VM@01Ol0003oZZSDojZXe?nZZ=Co000000;o^[KE00?o0000ol_7e_o;amH00_l000000oo[nL;o0000
ooooo`0:ooooo`00:?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo03Kooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`0<ooooo`05o`000?m4I<go0000ogZ6dol00000
0_nFVM@01Ol0003oZZSDojZXe?nZZ=Co000000;o^[KE00Oo0000ol_7e_l0003og]kEo`000?o[nL;o
000000_ooooo000Xooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0=_ooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo00cooooo0ol00002ogZ6d`03o`000?nFVMCo0000
00?oZZSD00?o0000okZfeOl000000_o;amH2o`000003on_i`_l0003ooooo00_ooooo000Xooooo`03
o`000?oooooooooo03Cooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00gooooo00Oo0000odATcOl0003oNXKCo`000?nFVMCo000000?oZZSD00?o0000
okZfeOl000000_o;amH3o`0000gooooo000Xooooo`03o`000?oooooooooo03Cooooo00?o0000oooo
ooooool0=_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00gooooo0ol000001?mj
Q]?o0000oiJIe?l00003ojZXe004o`000?nj]]Go0000ol_7eP;o000000?ojoW2o`000?ooool03?oo
ool002Sooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool03_ooool2o`000007ogZ6dol0003oUYWDoiJIe?l0003oZZSD
o`000002okZfe@03o`000?o;amKo000000;o00003_ooool002Sooooo00?o0000ooooooooool0=?oo
ool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03_oo
ool3o`000009ogZ6dol0003oUYWDo`000?nZZ=Co0000okZfeOl0003oblOF00;o000000?ojoW2o`00
0?ooool03Oooool002Sooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool2o`000009ogZ6dol0003oUYWDo`00
0?nZZ=Co0000okZfeOl0003oblOF00?o00003oooool002Wooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03oooool4
o`00000:oiJIe?l0003oZZSDo`000?nj]]Go0000ol_7e_l0003ojoW2o`0000oooooo000Yooooo`03
o`000?oooooooooo03?ooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo013ooooo0ol000001OnFVMCo0000ojZXe?l0003o^[KE00Co00004?ooool002Wo
oooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool04?ooool2o`000004ogZ6dol0003o0000ojZXe0;o000000?oblOFo`00
0?l000004Oooool002Wooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool04Oooool4o`000003ojZXe?l0003o000000?o
00004Oooool002Wooooo00?o0000ooooooooool0<_ooool2o`0003Sooooo00?o0000ooooooooool0
5?ooool3o`0001?ooooo1?l000000onZZ=Co0000o`000002o`0001;ooooo000Yooooo`03o`000?oo
oooooooo033ooooo0_l0000jooooo`03o`000?oooooooooo013ooooo1?l0000Gooooo`?o000000?o
ZZSDo`000?l000000_l0000Booooo`00:Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooooooool03?ooool4o`0001_ooooo0ol000001?nZZ=Co0000o`000?l0
000Cooooo`00:Oooool00ol0003oooooooooo`0]ooooo`;o0000?Oooool00ol0003oooooooooo`05
ooooo`;o000000?oooooo`000?l000000_l0000Pooooo`Ko00004oooool002Wooooo00?o0000oooo
ooooool0:oooool2o`0003oooooo00?o0000ooooooooool01?ooool4o`0002Cooooo1Ol0000Doooo
o`00:Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo03oooooo00?o0000oooooooo
ool00_ooool6o`0002Gooooo0ol0000Eooooo`00:Oooool00ol0003oooooooooo`0Xooooo`;o0000
@_ooool00ol0003oooooo`000002o`0000?ooooo0_l0000Vooooo`?o00005Oooool002Wooooo00?o
0000ooooooooool09_ooool2o`0004Cooooo0_l00007ooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool05?ooool002Wooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1=
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05?ooool002Wooooo00?o0000oooo
ooooool08oooool2o`00053ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Doooo
o`00:Oooool00ol0003oooooooooo`0Qooooo`;o0000D_ooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo01Cooooo000Yooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
D_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Cooooo000Yooooo`03o`000?oo
oooooooo01kooooo0_l0001Eooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05?oo
ool002Wooooo00?o0000ooooooooool07?ooool2o`0005Oooooo00?o0000ooooooooool09Oooool0
0ol0003oooooooooo`0Dooooo`00:Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
05Oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Dooooo`00:Oooool00ol0003o
ooooooooo`0Iooooo`;o0000F_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Co
oooo000Yooooo`03o`000?oooooooooo01Oooooo0_l0001Looooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool05?ooool002Wooooo00?o0000ooooooooool04oooool2o`000003ooooool0
003ooooo05gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Dooooo`00:Oooool0
0ol0003oooooooooo`0Booooo`Co0000Goooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo01Cooooo000Yooooo`03o`000?oooooooooo01;ooooo1?l0001Oooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool05?ooool002Wooooo00?o0000ooooooooool04?ooool2o`000003
ooooool0003o0000063ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Dooooo`00
:Oooool00ol0003oooooooooo`0?ooooo`05o`000?ooooooooooooooool00000HOooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo01Cooooo000Yooooo`03o`000?oooooooooo00gooooo
0_l00004ooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`0Dooooo`00:Oooool00ol0003oooooooooo`0;ooooo`;o00001_ooool00ol0003ooooooooo
o`1Oooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05?ooool002Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05oooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Dooooo`00:Oooool00ol0003oooooooooo`08oooo
o`;o00002Oooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool05?ooool002Wooooo00?o0000ooooooooool01_ooool2o`0000_ooooo00?o0000oooooooo
ool0Goooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Cooooo000Yooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1Oooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool05?ooool002Wooooo00?o0000ooooooooool00ooo
ool2o`0000kooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo01Cooooo000Yooooo`04o`000?ooooooooooooooo`;o00004?ooool00ol0003ooooooooo
o`1Oooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05?ooool002Wooooo00Co0000
oooooooooooo00004_ooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool05?ooool002Wooooo0ol0000Cooooo`03o`000?oooooooooo05oooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Dooooo`00:Oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo05oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Doooo
o`00?oooool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo02Gooooo00?o0000oooooooo
ool05?ooool003oooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooooooo01Cooooo000oooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool09Ooo
ool00ol0003oooooooooo`0Dooooo`00?oooool00ol0003oooooooooo`1Nooooo`03o`000?oooooo
oooo02Kooooo00?o0000ooooooooool05?ooool003oooooo00?o0000ooooooooool0G_ooool00ol0
003oooooooooo`0Uooooo`;o00005_ooool003oooooo00?o0000ooooooooool0G_ooool00ol0003o
ooooooooo`0Tooooo`03o`000?oooooooooo01Kooooo000oooooo`03o`000?oooooooooo05kooooo
00?o0000ooooooooool08_ooool2o`0001Wooooo000oooooo`03o`000?oooooooooo05kooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`0Iooooo`00?oooool00ol0003oooooooooo`1N
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool06_ooool003oooooo00?o0000oooo
ooooool0G_ooool00ol0003oooooooooo`0Nooooo`;o00007Oooool003oooooo00?o0000oooooooo
ool0G_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo000oooooo`03o`00
0?oooooooooo05kooooo00?o0000ooooooooool06oooool2o`00023ooooo000oooooo`03o`000?oo
oooooooo05kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Pooooo`00?oooool0
0ol0003oooooooooo`1Nooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool08Oooool0
03oooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`0Gooooo`;o00009?ooool003oo
oooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo02Co
oooo000oooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool05?ooool2o`0002Oooooo
000oooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Wooooo`00?oooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0:?ooool003oooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`0@oooo
o`;o0000:oooool003oooooo00?o0000ooooooooool0G_ooool00ol0003oooooooooo`0=ooooo`?o
0000;Oooool0043ooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`0<ooooo`Co0000
;Oooool0043ooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`0<ooooo`Co0000;Ooo
ool0043ooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`0:ooooo`;o000000?ooooo
o`000?l00000;_ooool0043ooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;?ooool0043ooooo00?o0000oooooooo
ool0GOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0;?ooool0043ooooo00?o0000ooooooooool0GOooool00ol0003oooooooooo`06ooooo`;o0000
1_ooool00ol0003oooooooooo`0/ooooo`00@?ooool00ol0003oooooooooo`1Mooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0/ooooo`00@?ooool0
0ol0003oooooooooo`1Mooooo`03o`000?oooooooooo00?ooooo0_l00009ooooo`03o`000?oooooo
oooo02cooooo0010ooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo02cooooo0010ooooo`03o`000?oooooooooo05go
oooo00Go0000ooooooooooooooooo`00000<ooooo`03o`000?oooooooooo02cooooo0010ooooo`03
o`000?oooooooooo05gooooo00Co0000ooooool0003o00003Oooool00ol0003oooooooooo`0/oooo
o`00@?ooool00ol0003oooooooooo`1Mooooo`;o00003oooool00ol0003oooooooooo`0/ooooo`00
@?ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
;?ooool0043ooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`0/ooooo`00@?ooool0
0ol0003oooooooooo`1^ooooo`03o`000?oooooooooo02cooooo0010ooooo`03o`000?oooooooooo
06kooooo00?o0000ooooooooool0;?ooool0043ooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`0/ooooo`00@?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo02cooooo
0010ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0;?ooool0043ooooo00?o0000
ooooooooool0K_ooool00ol0003oooooooooo`0/ooooo`00@?ooool00ol0003oooooooooo`1^oooo
o`03o`000?oooooooooo02cooooo0010ooooo`03o`000?oooooooooo06kooooo00?o0000oooooooo
ool0;?ooool0043ooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`0/ooooo`00@?oo
ool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo02cooooo0010ooooo`03o`000?oooooo
oooo06kooooo00?o0000ooooooooool0;?ooool0043ooooo00?o0000ooooooooool0K_ooool00ol0
003oooooooooo`0/ooooo`00@?ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo02co
oooo0010ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0;?ooool0043ooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`0/ooooo`00@?ooool00ol0003oooooooooo`1^
ooooo`03o`000?oooooooooo02cooooo0010ooooo`03o`000?oooooooooo05oooooo4?l0000^oooo
o`00@?ooool00ol0003oooooooooo`0_ooooo`;o00003ooooolOo`0003kooooo0010ooooo`03o`00
0?oooooooooo02?ooooo7Ol0001Mooooo`00@?ooool00ol0003oooooooooo`0:oooooaWo00002ooo
ool4o`0006_ooooo0010ooooo`go00009Oooool2o`0006cooooo001cooooo`03o`000?oooooooooo
06[ooooo001cooooo`03o`000?oooooooooo06[ooooo001cooooo`03o`000?oooooooooo06[ooooo
001cooooo`03o`000?oooooooooo06[ooooo001cooooo`03o`000?oooooooooo06[ooooo001coooo
o`03o`000?oooooooooo06[ooooo001cooooo`03o`000?oooooooooo06[ooooo001cooooo`03o`00
0?oooooooooo06[ooooo001cooooo`03o`000?oooooooooo06[ooooo001cooooo`03o`000?oooooo
oooo05Cooooo0_mVIVHDooooo`00Loooool00ol0003oooooooooo`1Booooo`;oIVIV1_ooool2ofIV
IPkooooo001cooooo`03o`000?oooooooooo04oooooo0omVIVH6ooooo`;oIVIV1oooool2ofIVIPOo
oooo001cooooo`03o`000?oooooooooo04Sooooo1?mVIVH00oooooooIVIVofIVIP06ooooo`?oIVIV
1oooool2ofIVIPWooooo001cooooo`03o`000?oooooooooo04_ooooo1_mVIVH2ooooo`;oIVIV1ooo
ool3ofIVIP_ooooo001cooooo`03o`000?oooooooooo04Sooooo0omVIVH6ooooo`GoIVIV1?ooool2
ofIVIPkooooo001cooooo`03o`000?oooooooooo04Kooooo0_mVIVH6ooooo`?oIVIV1Oooool5ofIV
IPoooooo001cooooo`03o`000?oooooooooo04Cooooo0_mVIVH6ooooo`;oIVIV2?ooool2ofIVIP?o
oooo0_mVIVH=ooooo`00Loooool00ol0003oooooooooo`11ooooo`?oIVIV1_ooool2ofIVIPOooooo
0omVIVHDooooo`00Loooool00ol0003oooooooooo`0oooooo`;oIVIV1oooool2ofIVIPOooooo0_mV
IVHGooooo`00Loooool00ol0003oooooooooo`0mooooo`;oIVIV1_ooool3ofIVIPOooooo0_mVIVHI
ooooo`00Loooool00ol0003oooooooooo`0kooooo`;oIVIV1_ooool2ofIVIPSooooo0_mVIVHKoooo
o`00Loooool00ol0003oooooooooo`0hooooo`?oIVIV1_ooool2ofIVIPOooooo0omVIVHMooooo`00
Loooool00ol0003oooooooooo`0fooooo`;oIVIV1_ooool3ofIVIPOooooo0_mVIVHPooooo`00Looo
ool00ol0003oooooooooo`0dooooo`;oIVIV1_ooool2ofIVIPSooooo0_mVIVHRooooo`00Loooool0
0ol0003oooooooooo`0aooooo`?oIVIV1_ooool2ofIVIPSooooo0_mVIVHTooooo`00Loooool00ol0
003oooooooooo`0_ooooo`;oIVIV1oooool2ofIVIPOooooo0omVIVHVooooo`00Loooool00ol0003o
ooooooooo`0]ooooo`;oIVIV1_ooool3ofIVIPOooooo0_mVIVHYooooo`00Loooool00ol0003ooooo
ooooo`0Zooooo`?oIVIV1_ooool2ofIVIPSooooo0_mVIVH[ooooo`00Loooool00ol0003ooooooooo
o`0Xooooo`;oIVIV1oooool2ofIVIPOooooo0omVIVH]ooooo`00Loooool00ol0003oooooooooo`0V
ooooo`;oIVIV1_ooool3ofIVIPOooooo0_mVIVH`ooooo`00Loooool00ol0003oooooooooo`0Poooo
o`KoIVIV1_ooool2ofIVIPSooooo0_mVIVHbooooo`00Loooool00ol0003oooooooooo`0Qooooo`So
IVIV00?oooooofIVI_mVIVH02?ooool2ofIVISCooooo001cooooo`03o`000?oooooooooo01oooooo
0_mVIVH7ooooo`KoIVIV0oooool3ofIVISKooooo001cooooo`03o`000?oooooooooo01gooooo0_mV
IVH6ooooo`?oIVIV1_ooool5ofIVISOooooo001cooooo`03o`000?oooooooooo01[ooooo0omVIVH6
ooooo`;oIVIV2?ooool2ofIVIPCooooo0_mVIVHeooooo`00Loooool00ol0003oooooooooo`0Hoooo
o`;oIVIV1oooool2ofIVIPSooooo0_mVIVHmooooo`00Loooool00ol0003oooooooooo`0Fooooo`;o
IVIV1_ooool3ofIVIPOooooo0omVIVHoooooo`00Loooool00ol0003oooooooooo`0Dooooo`;oIVIV
1_ooool2ofIVIPSooooo0_mVIVI2ooooo`00Loooool00ol0003oooooooooo`0Aooooo`?oIVIV1_oo
ool2ofIVIPSooooo0_mVIVI4ooooo`00Loooool00ol0003oooooooooo`0?ooooo`;oIVIV1oooool2
ofIVIPSooooo0_mVIVI6ooooo`00Loooool00ol0003oooooooooo`0=ooooo`;oIVIV1_ooool3ofIV
IPOooooo0omVIVI8ooooo`00Loooool00ol0003oooooooooo`0:ooooo`?oIVIV1_ooool2ofIVIPSo
oooo0_mVIVI;ooooo`00Loooool00ol0003oooooooooo`08ooooo`;oIVIV1oooool2ofIVIPSooooo
0_mVIVI=ooooo`00Loooool00ol0003oooooooooo`06ooooo`;oIVIV1_ooool3ofIVIPSooooo0_mV
IVI?ooooo`00Loooool00ol0003oooooooooo`03ooooo`?oIVIV1_ooool2ofIVIPSooooo0omVIVIA
ooooo`00Loooool01?l0003oooooooooooooool2ofIVIPOooooo0_mVIVH8ooooo`;oIVIVE?ooool0
07Gooooo0_mVIVH7ooooo`;oIVIV2?ooool2ofIVIUKooooo001cooooo`;oIVIV1_ooool3ofIVIPSo
oooo0_mVIVIHooooo`00L?ooool3ofIVIPKooooo0_mVIVH8ooooo`?oIVIVF_ooool006Sooooo0omV
IVH3ooooo`;oIVIV1oooool2ofIVIPSooooo0_mVIVIMooooo`00Joooool5ofIVIPCooooo0omVIVH8
ooooo`;oIVIVGoooool006Wooooo0omVIVH4ooooo`CoIVIV2Oooool2ofIVIV7ooooo001Wooooo`;o
IVIV1oooool2ofIVIP;ooooo1?mVIVH2ooooo`?oIVIVHoooool006Gooooo0_mVIVH7ooooo`;oIVIV
2?ooool5ofIVIV?ooooo001Rooooo`?oIVIV1_ooool3ofIVIPSooooo0_mVIVH5ooooo`;oIVIVHOoo
ool0063ooooo0_mVIVH7ooooo`;oIVIV2?ooool3ofIVIV[ooooo001Nooooo`;oIVIV1oooool2ofIV
IPSooooo0_mVIVI]ooooo`00G?ooool2ofIVIPKooooo0omVIVH8ooooo`;oIVIVKoooool005Wooooo
0omVIVH6ooooo`;oIVIV2Oooool2ofIVIW7ooooo001Gooooo`;oIVIV1oooool2ofIVIPSooooo0omV
IVIcooooo`00EOooool2ofIVIPOooooo0_mVIVH8ooooo`;oIVIVM_ooool005;ooooo0omVIVH6oooo
o`?oIVIV2?ooool2ofIVIWSooooo001@ooooo`;oIVIV1oooool2ofIVIPWooooo0_mVIVIjooooo`00
C_ooool2ofIVIPOooooo0_mVIVH8ooooo`?oIVIVO?ooool004_ooooo0omVIVH6ooooo`?oIVIV2?oo
ool2ofIVIWoooooo0019ooooo`;oIVIV1oooool2ofIVIPWooooo0_mVIVJ1ooooo`00Aoooool2ofIV
IPOooooo0_mVIVH9ooooo`;oIVIVPoooool004Gooooo0_mVIVH7ooooo`;oIVIV2?ooool3ofIVIXGo
oooo0012ooooo`?oIVIV1_ooool3ofIVIPSooooo0_mVIVJ8ooooo`00@?ooool2ofIVIPOooooo0_mV
IVH9ooooo`;oIVIVR_ooool003kooooo0_mVIVH7ooooo`;oIVIV2Oooool2ofIVIXcooooo000foooo
o`?oIVIV0_ooool3ofIVIPKooooo0omVIVH8ooooo`?oIVIVS_ooool003Wooooo1OmVIVH4ooooo`;o
IVIV2Oooool2ofIVIY7ooooo000gooooo`;oIVIV1Oooool4ofIVIPWooooo0_mVIVJCooooo`00=Ooo
ool2ofIVIPOooooo0_mVIVH2ooooo`CoIVIV0oooool2ofIVIYGooooo000booooo`?oIVIV1_ooool3
ofIVIPSooooo1OmVIVJEooooo`00<?ooool2ofIVIPOooooo0_mVIVH9ooooo`;oIVIV1Oooool2ofIV
IY?ooooo000^ooooo`;oIVIV1oooool2ofIVIPWooooo0_mVIVJLooooo`00:oooool3ofIVIPKooooo
0omVIVH9ooooo`;oIVIVW_ooool002Wooooo0_mVIVH7ooooo`;oIVIV2Oooool3ofIVIZ3ooooo000W
ooooo`;oIVIV1oooool2ofIVIPWooooo0_mVIVJSooooo`009?ooool3ofIVIPOooooo0_mVIVH9oooo
o`;oIVIVYOooool002;ooooo0_mVIVH7ooooo`?oIVIV2?ooool3ofIVIZOooooo000Pooooo`;oIVIV
1oooool2ofIVIPWooooo0_mVIVJZooooo`007_ooool2ofIVIPOooooo0_mVIVH9ooooo`;oIVIV[?oo
ool001_ooooo0omVIVH6ooooo`?oIVIV2Oooool2ofIVIZkooooo000Iooooo`;oIVIV1oooool2ofIV
IPWooooo0omVIVJ`ooooo`005oooool2ofIVIPOooooo0_mVIVH9ooooo`;oIVIV/oooool001Cooooo
0omVIVH7ooooo`;oIVIV2Oooool2ofIVI[Gooooo000Booooo`;oIVIV1oooool3ofIVIPWooooo0_mV
IVJgooooo`004?ooool2ofIVIPOooooo0_mVIVH9ooooo`?oIVIV^Oooool000gooooo0omVIVH7oooo
o`;oIVIV2Oooool2ofIVI[cooooo000;ooooo`;oIVIV1oooool3ofIVIPWooooo0_mVIVJnooooo`00
2_ooool00omVIVKoooooooooo`05ooooo`;oIVIV2_ooool2ofIVI/3ooooo000Aooooo`03ofIVI_oo
oooooooo00Oooooo0omVIVK2ooooo`006Oooool2ofIVI/Gooooo000Hooooo`03ofIVI_oooooooooo
0<Gooooo003Pooooo`00\
\>"],
  ImageRangeCache->{{{0, 223.875}, {340.938, 0}} -> {0.167285, 0.0923329, \
0.0026642, 0.0026642}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile display (2D)", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
myMobile =
mobile[
  s[5,7][s[2,3][s[1,1][c[3],a[2]],
                s[2,1][b[2],d[2]]],
         s[2,3][s[1,2][e[2],a[1]],
                a[3]]]
];\
\>", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
Show[mobilePlot[myMobile, StringLength -> 2, 
  ColorFunction -> (Hue[Random[Real]]&)], 
  AspectRatio -> Automatic, PlotRange -> All];\
\>", "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61538 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45116 0.04884 0.454212 0.04884 [
[ 0 0 0 0 ]
[ 1 .61538 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.45116 .60073 m
.45116 .45421 L
s
.02 w
.45116 .45421 Mdot
.5 Mabswid
.45116 .45421 m
.20696 .40537 L
.20696 .30769 L
s
.02 w
.20696 .30769 Mdot
.5 Mabswid
.20696 .30769 m
.10928 .32723 L
.10928 .22955 L
s
.02 w
.10928 .22955 Mdot
.5 Mabswid
.10928 .22955 m
.06044 .21978 L
.06044 .1221 L
s
0 1 .219 r
.06044 .08547 m
.06044 .08547 .03663 0 365.73 arc
F
1 g
.06044 .08547 m
.06044 .08547 .01832 0 365.73 arc
F
0 g
.10928 .22955 m
.15812 .23932 L
.15812 .14164 L
s
1 0 .76 r
.15812 .14164 m
.1337 .0928 L
.18254 .0928 L
F
0 g
.20696 .30769 m
.35348 .27839 L
.35348 .18071 L
s
.02 w
.35348 .18071 Mdot
.5 Mabswid
.35348 .18071 m
.2558 .16117 L
.2558 .06349 L
s
1 .541 0 r
.2558 .03907 m
.2558 .03907 .02442 0 365.73 arc
F
0 g
.35348 .18071 m
.40232 .19048 L
.40232 .0928 L
s
0 1 .556 r
.40232 .0928 m
.42674 .06838 L
.40232 .04396 L
.3779 .06838 L
F
0 g
.45116 .45421 m
.79304 .52259 L
.79304 .42491 L
s
.02 w
.79304 .42491 Mdot
.5 Mabswid
.79304 .42491 m
.93956 .3956 L
.93956 .29792 L
s
.868 0 1 r
.93956 .29792 m
.90293 .22466 L
.97619 .22466 L
F
0 g
.79304 .42491 m
.69536 .44444 L
.69536 .34676 L
s
.02 w
.69536 .34676 Mdot
.5 Mabswid
.69536 .34676 m
.64652 .34676 L
.64652 .24908 L
s
1 .073 0 r
.6221 .24908 m
.64652 .20024 L
.67094 .24908 L
F
0 g
.69536 .34676 m
.79304 .34676 L
.79304 .24908 L
s
1 0 .062 r
.79304 .24908 m
.78083 .22466 L
.80525 .22466 L
F
0 0 m
1 0 L
1 .61538 L
0 .61538 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.188},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQ
ooooo`00A_ooool7oon:0=?ooooo0014ooooo`[oohX0d_ooool004Cooooo2oooRP3Aooooo`00@ooo
ool=oon:0=3ooooo0013ooooo`goohX0d?ooool004;ooooo3_ooRP3@ooooo`00@_ooool>oon:0=3o
oooo0013ooooo`goohX0d?ooool004?ooooo3OooRP0Sooooo`03o`3oS_oooooooooo0:[ooooo000?
ooooo`Go0?lh;oooool=oon:02;ooooo0ol0ohj[ooooo`003Oooool:o`3o>2gooooo3?ooRP0Qoooo
o`Go0?n>Z_ooool000_ooooo3Ol0ocP]ooooo`[oohX08Oooool7o`3oSZWooooo000:ooooo`oo0?lh
;Oooool7oon:02;ooooo2Ol0ohjXooooo`002Oooool@o`3o>33ooooo00?o0000ooooooooool08_oo
ool;o`3oSZOooooo0009oooooa7o0?lh;oooool00ol0003oooooooooo`0Qooooo`go0?n>Y_ooool0
00Sooooo1ol0ocP6ooooo`Go0?lh;oooool00ol0003oooooooooo`0Qooooo`go0?n>Y_ooool000So
oooo1_l0ocP7ooooo`Ko0?lh;_ooool00ol0003oooooooooo`0Rooooo`_o0?n>Yoooool000Oooooo
1_l0ocP9ooooo`Go0?lh;_ooool00ol0003oooooooooo`0Sooooo`Wo0?n>Z?ooool000Oooooo1Ol0
ocP:ooooo`Ko0?lh;Oooool00ol0003oooooooooo`0Tooooo`Oo0?n>ZOooool000Oooooo1Ol0ocP:
ooooo`Ko0?lh;Oooool00ol0003oooooooooo`0Uooooo`Go0?n>Z_ooool000Oooooo1Ol0ocP:oooo
o`Ko0?lh;Oooool00ol0003oooooooooo`0Vooooo`?o0?n>Zoooool000Oooooo1Ol0ocP:ooooo`Ko
0?lh;Oooool00ol0003oooooooooo`0Wooooo`03o`3oS_oooooooooo0:[ooooo0007ooooo`Ko0?lh
2Oooool5o`3o>0_ooooo3_oo0<8Eooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
Z_ooool000Oooooo1ol0ocP8ooooo`Go0?lh3?ooool=ool0`QGooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`2Zooooo`002?ooool7o`3o>0Gooooo1ol0ocP<ooooo`coo`325_ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo0:[ooooo0008oooooa?o0?lh3Oooool;ool0
`QKooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`2Zooooo`002Oooool@o`3o>0oo
oooo2_oo0<8Gooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0Z_ooool000_ooooo
3Ol0ocPAooooo`Woo`325oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo0:[ooooo
000=ooooo`_o0?lh4Oooool8ool0`QSooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`2Zooooo`003oooool7o`3o>1Cooooo1ooo0<8Hooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0Z_ooool0017ooooo00?o0000ooooooooool05_ooool6ool0`QWooooo00?o0000oooo
ooooool09oooool00ol0003oooooooooo`2Zooooo`004Oooool00ol0003oooooooooo`0Gooooo`Go
o`326Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo0:[ooooo000Aooooo`03o`00
0?oooooooooo01Oooooo1?oo0<8Jooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
Z_ooool0017ooooo00?o0000ooooooooool06?ooool3ool0`Q[ooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`2Zooooo`004Oooool00ol0003oooooooooo`0Hooooo`;oo`326oooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo0:[ooooo000Aooooo`03o`000?oooooooooo
01Wooooo00?oo`32ooooooooool06Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo
0:[ooooo000Aooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo0:[ooooo000Aooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo0:[ooooo
000Aooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo0:[ooooo000Aooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo0:[ooooo000Aoooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool06Oooool3o`0002Oooooo00?o0000oooo
ooooool0Z_ooool0017ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Looooo`Go
00008_ooool00ol0003oooooooooo`2Zooooo`004Oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo027ooooo1Ol0000Mooooo`03o`000?oooooooooo0:[ooooo000Aooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool09_ooool4o`0001Wooooo00?o0000ooooooooool0Z_oo
ool0017ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Zooooo`Go00001Oooool3
o`0000cooooo00?o0000ooooooooool0Z_ooool0017ooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`0_ooooo`Wo00002oooool00ol0003oooooooooo`2Zooooo`004Oooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo03?ooooo1Ol0000;ooooo`03o`000?oooooooooo0:[o
oooo000Aooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0<oooool:o`0000Kooooo
00?o0000ooooooooool0Z_ooool0017ooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0dooooo`?o00001_ooool5o`000003ooooool0003ooooo0:_ooooo000Aooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0:ooooo`;o0000[?ooool0
017ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
0;Sooooo000Aooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0=Oooool00ol0003o
ooooooooo`2hooooo`004Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03Gooooo
00?o0000ooooooooool0^?ooool0017ooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`0eooooo`03o`000?oooooooooo0;Sooooo000Aooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool0=Oooool00ol0003oooooooooo`1Aooooo`03oolB0?oooooooooo06Cooooo000Aoooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`1@oooo
o`;ooa80I_ooool0017ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo053ooooo0ooo4P1Uooooo`004Oooool3o`0001Wooooo00?o0000ooooooooool0
=Oooool00ol0003oooooooooo`1?ooooo`Cooa80IOooool001Cooooo1Ol00005ooooo`?o00003?oo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo04oooooo1Ooo4P1Tooooo`006Oooool9
o`0000_ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`1>ooooo`Kooa80I?ooool0
01gooooo1Ol0000;ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0C_ooool7oolB
02;ooooo1ooo00lLoooooaGogP3o2Oooool001gooooo2_l00006ooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool0COooool8oolB02?ooooo1_oo00lMoooooaCogP3o2Oooool001kooooo
0ol00006ooooo`Go000000?oooooo`000?ooool0=_ooool00ol0003oooooooooo`1=ooooo`Wooa80
8_ooool5ool03akooooo4ooN0?l:ooooo`007oooool00ol0003oooooooooo`0:ooooo`;o0000=ooo
ool00ol0003oooooooooo`1<ooooo`[ooa808oooool4ool03aoooooo4_oN0?l:ooooo`007oooool0
0ol0003oooooooooo`13ooooo`03o`000?oooooooooo04cooooo2ooo4P0Sooooo`;oo`0?8?oooolA
omh0o`_ooooo000Oooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0Boooool<oolB
02?ooooo0_oo00lQoooooa3ogP3o2oooool001oooooo00?o0000ooooooooool0@oooool00ol0003o
ooooooooo`1;ooooo`gooa808oooool00ooo00ooooooooooo`0Oooooo`oogP3o3?ooool001oooooo
00?o0000ooooooooool0@oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo02Oooooo
00?o0000ooooooooool08?ooool>omh0o`cooooo000Oooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool0DOooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo023ooooo3OoN
0?l=ooooo`007oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo057ooooo00?o0000
ooooooooool09oooool00ol0003oooooooooo`0Qooooo`cogP3o3Oooool001oooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool08_ooool:omh0o`kooooo000Oooooo`03o`000?oooooooooo04?ooooo00?o0000oooooooo
ool0DOooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02;ooooo2_oN0?l>ooooo`00
7oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0
9oooool00ol0003oooooooooo`0Sooooo`WogP3o3_ooool001oooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool08ooo
ool8omh0o`oooooo000Oooooo`03o`000?oooooooooo043ooooo1?l0001Cooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool09?ooool7omh0o`oooooo000Oooooo`03o`000?oooooooooo
03_ooooo1Ol0001Gooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09?ooool6omh0
oa3ooooo000Oooooo`03o`000?oooooooooo03Kooooo1Ol0001Looooo`03o`000?oooooooooo02Oo
oooo00?o0000ooooooooool09Oooool5omh0oa3ooooo000Oooooo`03o`000?oooooooooo037ooooo
1Ol0001Qooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09Oooool4omh0oa7ooooo
000Oooooo`03o`000?oooooooooo02_ooooo1_l0001Vooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool09_ooool3omh0oa7ooooo000Oooooo`03o`000?oooooooooo02Kooooo1Ol0001/
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09_ooool2omh0oa;ooooo000Ooooo
o`03o`000?oooooooooo027ooooo1Ol0001aooooo`03o`000?oooooooooo02Oooooo00?o0000oooo
ooooool09oooool00ooN0?ooooooooooo`0@ooooo`007oooool00ol0003oooooooooo`0Hooooo`?o
000000?oooooo`000?l000000ol0001fooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool09oooool00ol0003oooooooooo`0@ooooo`007oooool00ol0003oooooooooo`0Gooooo`Go0000
Noooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
4?ooool001oooooo00?o0000ooooooooool04_ooool:o`0007_ooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo013ooooo000Oooooo`03o`000?oooooo
oooo00gooooo1Ol00005ooooo`Go0000Noooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool04?ooool001oooooo00?o0000ooooooooool02Oooool4o`00
00_ooooo0ol0001looooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0
003oooooooooo`0@ooooo`007oooool00ol0003oooooooooo`04ooooo`Go00004?ooool00ol0003o
ooooooooo`1kooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool09oooool00ol0003o
ooooooooo`0@ooooo`007oooool00ol0003oooooo`000004o`0001Gooooo00?o0000ooooooooool0
Noooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
4?ooool001oooooo0_l0000Jooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool09ooo
ool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo013ooooo000kooooo`03o`000?oooooo
oooo07_ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo013ooooo000kooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool09oooool00ol0
003oooooooooo`0Wooooo`03o`000?oooooooooo013ooooo000kooooo`03o`000?oooooooooo07_o
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo013o
oooo000kooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool02_ooool3o`0001[ooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`0@ooooo`00>oooool00ol0003ooooooooo
o`1kooooo`03o`000?oooooooooo00Wooooo1Ol0000Iooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool04?ooool003_ooooo00?o0000ooooooooool0Noooool[o`0002Wooooo00?o0000
ooooooooool04?ooool003_ooooo00?o0000ooooooooool0Qoooool5o`0004?ooooo00?o0000oooo
ooooool04?ooool003_ooooo00?o0000ooooooooool0R?ooool3o`0004Cooooo00?o0000oooooooo
ool04?ooool003_ooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo013ooooo000kooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`0@ooooo`00>oooool00ol0003oooooooooo`29ooooo`03o`000?oooooo
oooo04?ooooo00?o0000ooooooooool04?ooool003_ooooo00?o0000ooooooooool0ROooool00ol0
003oooooooooo`13ooooo`03o`000?oooooooooo013ooooo000kooooo`03o`000?oooooooooo08Wo
oooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0@ooooo`00>oooool00ol0003ooooo
ooooo`29ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool04?ooool003_ooooo00?o
0000ooooooooool0ROooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo013ooooo000k
ooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0@
ooooo`00>oooool00ol0003oooooooooo`29ooooo`03o`000?oooooooooo04?ooooo00?o0000oooo
ooooool04?ooool003_ooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`13ooooo`03
o`000?oooooooooo013ooooo000kooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`0@ooooo`00>oooool00ol0003oooooooooo`29ooooo`03o`000?oo
oooooooo043ooooo1?l0000Booooo`00>oooool00ol0003oooooooooo`29ooooo`03o`000?oooooo
oooo03_ooooo1Ol0000Fooooo`00>oooool4o`0008Sooooo00?o0000ooooooooool0=_ooool5o`00
01_ooooo000oooooo`Go0000Poooool00ol0003oooooooooo`0aooooo`Go00008?ooool004Cooooo
1Ol0001nooooo`03o`000?oooooooooo02_ooooo1_l0000Uooooo`00BOooool5o`0007Wooooo00?o
0000ooooooooool09_ooool5o`0002_ooooo001>ooooo`Go0000M?ooool00ol0003oooooooooo`0H
ooooo`?o00001_ooool5o`00033ooooo001Cooooo`Go0000Koooool00ol0003oooooooooo`0Goooo
o`[o0000=Oooool005Sooooo1Ol0001Zooooo`03o`000?oooooooooo01Oooooo1Ol0000jooooo`00
GOooool5o`0006Gooooo00?o0000ooooooooool04_ooool:o`0003[ooooo001Rooooo`Go0000H?oo
ool00ol0003oooooooooo`0=ooooo`Go00001_ooool3o`0003_ooooo001Wooooo`Go0000Foooool0
0ol0003oooooooooo`09ooooo`Co00003?ooool00ol0003oooooooooo`0jooooo`00K?ooool5o`00
05Kooooo00?o0000ooooooooool01?ooool5o`00013ooooo00?o0000ooooooooool0>_ooool0077o
oooo1Ol0001Aooooo`03o`000?oooooo000000Co00005Oooool00ol0003oooooooooo`0jooooo`00
M_ooool5o`0004cooooo0_l0000Jooooo`03o`000?oooooooooo03[ooooo001kooooo`So0000H?oo
ool00ol0003oooooooooo`0jooooo`00Ooooool5o`0005oooooo00?o0000ooooooooool0>_ooool0
07oooooo2_l0001Jooooo`03o`000?oooooooooo03[ooooo001oooooo`Go00001Oooool5o`0005Go
oooo00?o0000ooooooooool0>_ooool0083ooooo0ol0000;ooooo`Go0000D?ooool00ol0003ooooo
ooooo`0jooooo`00POooool00ol0003oooooooooo`0?ooooo`Go0000Boooool00ol0003ooooooooo
o`0jooooo`00POooool00ol0003oooooooooo`0Dooooo`Go0000A_ooool00ol0003oooooooooo`0j
ooooo`00POooool00ol0003oooooooooo`0Iooooo`Go0000@Oooool00ol0003oooooooooo`0joooo
o`00POooool00ol0003oooooooooo`0Nooooo`Go0000??ooool00ol0003oooooooooo`0jooooo`00
POooool00ol0003oooooooooo`0Sooooo`Go0000=oooool00ol0003oooooooooo`0jooooo`00POoo
ool00ol0003oooooooooo`0Xooooo`Go0000<_ooool00ol0003oooooooooo`0jooooo`00POooool0
0ol0003oooooooooo`0]ooooo`Co0000;_ooool00ol0003oooooooooo`0jooooo`00POooool00ol0
003oooooooooo`0aooooo`Go0000:Oooool00ol0003oooooooooo`0jooooo`00POooool00ol0003o
ooooooooo`0fooooo`Go00009?ooool00ol0003oooooooooo`0jooooo`00POooool00ol0003ooooo
ooooo`0kooooo`Go00007oooool00ol0003oooooooooo`0jooooo`00POooool00ol0003ooooooooo
o`10ooooo`Go00006_ooool00ol0003oooooooooo`0jooooo`00POooool00ol0003oooooooooo`15
ooooo`Go00005Oooool00ol0003oooooooooo`0jooooo`00POooool00ol0003oooooooooo`1:oooo
o`Go00004?ooool00ol0003oooooooooo`0jooooo`00POooool00ol0003oooooooooo`1?ooooo`Go
00002oooool00ol0003oooooooooo`0jooooo`00POooool00ol0003oooooooooo`1Dooooo`Go0000
1_ooool00ol0003oooooooooo`0jooooo`00POooool00ol0003oooooooooo`1Iooooo`Go000000?o
ooooo`000?ooool0>oooool0087ooooo00?o0000ooooooooool0G_ooool2o`0003cooooo0021oooo
o`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`00
0?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooo
oooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09co
oooo0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021
ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03
o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oo
oooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo
09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo
0021ooooo`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo0021oooo
o`03o`000?oooooooooo09cooooo0021ooooo`03o`000?oooooooooo09cooooo003oooooob7ooooo
003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.188, 0}} -> {-9.2624, -9.30006, 0.071515, \
0.071515}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Conversion from symbolic expressions to simple terms", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"myMobile =\nmobile[\n  s[5,7][s[2,3][s[1,1][3,2],\n                \
s[2,1][2,2]],\n         s[2,3][s[1,2][2,1],\n                3]]\n]"], "Input",\

  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][3, 2], s[2, 1][2, 2]], 
 
   s[2, 3][s[1, 2][2, 1], 3]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][3, 2], s[2, 1][2, 2]], 
 
   s[2, 3][s[1, 2][2, 1], 3]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["mobileTermForm[myMobile]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s57[s23[s11[3, 2], s21[2, 2]], s23[s12[2, 1], 3]]]\
\>", 
"\<\
mobile[s57[s23[s11[3, 2], s21[2, 2]], s23[s12[2, 1], 3]]]\
\>"], "Output",\

  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["mobileExprForm[%]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][3, 2], s[2, 1][2, 2]], 
 
   s[2, 3][s[1, 2][2, 1], 3]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][3, 2], s[2, 1][2, 2]], 
 
   s[2, 3][s[1, 2][2, 1], 3]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile evaluation", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
This section discusses several fitness functions for evaluating the \
balance or mis-balance of mobiles.\
\>", "Text",
  CellTags->"Mobile generation and evaluation"],

Cell[CellGroupData[{

Cell[TextData[{
  "Evaluating ",
  ButtonBox["balance",
    ButtonData:>"balancedArmsFormula",
    ButtonStyle->"Hyperlink"]
}], "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  ButtonBox["fitness function",
    ButtonData:>"FitnessOne",
    ButtonStyle->"Hyperlink"],
  " to evaluate the \[RightGuillemet]balancing\[LeftGuillemet] of a mobile is \
defined as follows:"
}], "Text",
  CellTags->"balancedArmsFormula"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\((1 + arms)\)\^\(1 + balArms\/arms\)\)]]], 
  "NumberedEquation"],

Cell[TextData[{
  "This evaluation formula takes into account the ratio of balanced arms ",
  Cell[BoxData[
      \(TraditionalForm\`\((balArms\/arms)\)\)]],
  " and the total sum of arms. The more complex the mobile is, the higher its \
fitness will be. Through the number of balanced arms the exponent will be \
increased, hence the fitness will also increase."
}], "Text"],

Cell[TextData[{
  "As the following examples and performed experiments show, this fitness \
does not take into account the actual amount of \[RightGuillemet]balance\
\[LeftGuillemet] or \[RightGuillemet]misbalance\[LeftGuillemet], which also \
has a great impact on a mobile\.b4s fitness. This is why we will use an ",
  ButtonBox["alternative fitness",
    ButtonData:>"misbalanceFormula",
    ButtonStyle->"Hyperlink"],
  " definition during the evolution runs described in the experiment \
section."
}], "Text"],

Cell[CellGroupData[{

Cell["First mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"mobileOne =\nmobile[\n  s[5,7][s[2,3][s[1,1][a[3],b[3]],\n                \
s[2,1][c[2],d[2]]],\n         s[2,3][s[1,2][e[4],f[2]],\n                \
a[3]]]\n]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["showMobile[mobileOne];"], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45116 0.04884 0.465365 0.0459847 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
p
.004 w
.45116 .60332 m
.45116 .46536 L
s
p
.02 w
.45116 .46536 Mdot
.004 w
.45116 .46536 m
.20696 .51135 L
.20696 .41938 L
s
P
p
.02 w
.20696 .41938 Mdot
.004 w
.20696 .41938 m
.10928 .41938 L
.10928 .32741 L
s
P
p
.02 w
.10928 .32741 Mdot
.004 w
.10928 .32741 m
.06044 .32741 L
.06044 .23544 L
s
p
.06044 .23544 m
.02381 .16646 L
.09707 .16646 L
F
P
.10928 .32741 m
.15812 .32741 L
.15812 .23544 L
s
p
.15812 .20095 m
matrix currentmatrix
.03663 .03449 scale
4.31668 5.82658 1 0 365.73 arc
setmatrix
F
P
P
p
.20696 .41938 m
.35348 .41938 L
.35348 .32741 L
s
P
p
.02 w
.35348 .32741 Mdot
.004 w
.35348 .32741 m
.2558 .30902 L
.2558 .21705 L
s
p
.2558 .19406 m
matrix currentmatrix
.02442 .02299 scale
10.475 8.4402 1 0 365.73 arc
setmatrix
F
1 g
.2558 .19406 m
matrix currentmatrix
.01221 .0115 scale
20.95 16.8804 1 0 365.73 arc
setmatrix
F
P
.35348 .32741 m
.40232 .33661 L
.40232 .24464 L
s
p
.40232 .24464 m
.42674 .22165 L
.40232 .19865 L
.3779 .22165 L
F
P
P
p
.45116 .46536 m
.79304 .40099 L
.79304 .30902 L
s
P
p
.02 w
.79304 .30902 Mdot
.004 w
.79304 .30902 m
.93956 .33661 L
.93956 .24464 L
s
p
.93956 .24464 m
.90293 .17566 L
.97619 .17566 L
F
P
.79304 .30902 m
.69536 .29062 L
.69536 .19865 L
s
P
p
.02 w
.69536 .19865 Mdot
.004 w
.69536 .19865 m
.64652 .19865 L
.64652 .10668 L
s
p
.59768 .10668 m
.64652 .01472 L
.69536 .10668 L
F
P
.69536 .19865 m
.79304 .19865 L
.79304 .10668 L
s
p
.79304 .10668 m
.81746 .09519 L
.79304 .08369 L
.76862 .09519 L
F
.79304 .09519 m
.81746 .08369 L
.79304 .0722 L
.76862 .08369 L
F
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;D000?o0000HP000;@00_mT0000]003of<0002c00GoHP000;801_mR0000
/P07of40002a00SoH@000;402OmP0000/00:of00002`00_oG`000:l03?mO0000[`0=oeh0002^00oo
G@000:d04?mM0000[@0Aoe`0002/01;o7`03ocX0002/01?o6`09ocL0002[01Co6@0=ocD0002[01Go
6@0;ocH0002Z01Ko6P09ocL0002Z01Oo5`0=ocD0002Y01Wo5`0;ocH0002X01[o6P05ocT0002X01_o
6`000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@0000L05?l?00Oo
Q0000ol0000V0003o`0003T0000801?o300<oa@01?mZ0003o`0002H000?o0000>@0000P04_l=00co
4@08ofT000?o00009P000ol0000i00002@0Ao``03_l?00[oJ0000ol0000V0003o`0001`05?l90000
2@0@o``04?l=00_oJ0000ol0000V0003o`0001d04ol900002P0?o`/04Ol<00Co1@04ofL000?o0000
9P000ol0000M01;o2P0000X03_l;01?o2`04o`D01?mW0003o`0000T00olJ0003o`0001h04Ol:0000
2`0=o`X05?l;00?o1`03ofL000?o00002005oaT000?o00007P0@o`/0000;00co2`0Eo`X00ol700?o
I`0Zob403ol;0000300;o`/05Ol:00Co1P03og801Olk00ko300000d02Ol<01Go2`06o`030?oo00?o
8P02odl00olm00go300000d02?l=01Go300:ob801?m@0003o`0003/03?l=00003P07o`h04ol>00So
8P06odl000?o0000?00;o`d0000>00Ko3`0Co`l01_lR00SoCP000ol0000m00Wo3P0000l01Ol@01;o
4P000ol0000Q00[oC@000ol0000m00So3`0000l01?lB013o4`000ol0000P00coC0000ol0000n00Oo
3`0001000olB00oo50000ol0000Q00_oC0000ol0000n00Ko400001000_lD00go5@000ol0000R00Wo
C@000ol0000o00Go4000014000?o00005009oaL000?o00008`07odh000?o0000?`04oa40000A0003
o`0001P000?o00006@000ol0000T00GoC`000ol0001000?o4@00014000?o000060000ol0000I0003
o`0002D00om@0003o`0004000_lB00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003
o`00044000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000C`000ol000110003
o`000100000A0003o`0001P000?o00006@000ol0000V0003o`0004l000?o0000@@000ol0000@0000
4@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`00044000?o00004000014000?o0000
60000ol0000I0003o`0002H000?o0000C`000ol000110003o`000100000A0003o`0001P000?o0000
6@000ol0000V0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003o`0001T000?o0000
9P000ol0001?0003o`00044000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000
C`000ol000110003o`000100000A0003o`0001P000?o00006@000ol0000V0003o`0004l000?o0000
@@000ol0000@00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`00044000?o0000
4000014000?o000060000ol0000I0003o`0002H000?o0000C`000ol000110003o`000100000A0003
o`0001P000?o00006@000ol0000V0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003
o`0001T000?o00009P000ol0001?0003o`00044000?o00004000014000?o000060000ol0000I0003
o`0002H000?o0000C`04od0000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000
D`05oc/000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000F006ocD000?o0000
4000014000?o000060000ol0000I0003o`0002H000?o0000GP05o`H00olW0003o`000100000A0003
o`0001P000?o00006@000ol0000V0003o`0006<02_lV0003o`000100000A0003o`0001P000?o0000
6@04obD000?o0000J006obD000?o00004000014000?o000060000ol0000M00Go80000ol0001X00Go
00<0ool00olP0003o`000100000A0003o`0001P000?o00008P06oaX000?o0000J@03o`L01OlK0003
o`000100000A0003o`0000T00ol<0003o`0002P01Ol600?o30000ol0001Z0003o`0000/01OlF0003
o`000100000A0003o`0000P01Ol;0003o`0002d02_l;0003o`0006X000?o00004005oa4000?o0000
400001407?ld00Go2`000ol0001Z0003o`0001D01Ol<0003o`000100000L00Go@00:o`H000?o0000
JP000ol0000J00Go1`000ol0000@00007@03od800ol600Go00<0o`00J`000ol0000O00Go0P000ol0
000@00007`000ol000110003o`0000X00_m/0003o`0002@00olB00007`000ol000110003o`0007P0
00?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000N0000ol0
000i00007`000ol000110003o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0
000O0003o`00044000?o0000N0000ol0000i00007`000ol000110003o`0007P000?o0000>@0001l0
00?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000N0000ol0000i00007`000ol0
00110003o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`000440
00?o0000N0000ol0000i00007`000ol000110003o`0007P000?o0000>@0001l000?o0000@@000ol0
001h0003o`0003T0000O0003o`00044000?o0000N0000ol0000i00007`000ol000110003o`0007P0
00?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000M@04oc/0
000O0003o`00044000?o0000L005ocl0000O0003o`00044000?o0000J`05od@0000O0003o`0001L0
0olW0003o`0006D01_m900007`000ol0000F00Go9P000ol0001P00GoC`0001l0AOmM00GoE00003P0
1Omn00KoF@0003T00omj00GoG`0003X000?o0000M005of@0000j0003o`0006h01_mY0000>P000ol0
001Y00GoK`0003X000?o0000I005og@0000j0003o`0005h01_mi0000>P000ol0001I00GoO`0003X0
00?o0000E005oh@0000j0003o`0004h01_n90000>P000ol0001000?o1P05ohl0000j0003o`0003l0
2_nD0000>P000ol0000n00KoV@0003X000?o0000>@05o`030?oo00?oV@0003X000?o0000=005o`L0
0onJ0000>P000ol0000_00Go3@000ol0002I0000>P000ol0000Y00Ko4P000ol0002I0000>P000ol0
000T00Go60000ol0002I0000>P000ol0000O00Go7@000ol0002I0000>P000ol0000J00Go8P000ol0
002I0000>P000ol0000E00Go9`000ol0002I0000>P000ol0000?00Ko;0000ol0002I0000>P000ol0
000:00Go<P000ol0002I0000>P000ol0000500Go=`000ol0002I0000>P000ol00005oc`000?o0000
V@0003X00om10003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-9.27705, -10.1201, 0.0731463, 
  0.0776881}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"{mobileWeight[mobileOne//First//First],\n \
mobileWeight[mobileOne//First//Last]}\n"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{10, 9}\
\>", "\<\
{10, 9}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["balancedArms[mobileOne//First]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
3\
\>", "\<\
3\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["arms = Count[mobileOne,s[_,_][_,_],Infinity]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
6\
\>", "\<\
6\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileFitnessOne[mobileOne]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
18.52025917745213413\
\>", 
"\<\
18.5203\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Second mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["mobileOne"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Position[mobileOne,f_Symbol[_Integer]]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
{{1, 1, 1, 1}, {1, 1, 1, 2}, {1, 1, 2, 1}, {1, 1, 2, 2}, {1, 2, 1, 1}, 
 
  {1, 2, 1, 2}, {1, 2, 2}}\
\>", 
"\<\
{{1, 1, 1, 1}, {1, 1, 1, 2}, {1, 1, 2, 1}, {1, 1, 2, 2}, {1, 2, 1, 1}, 
 
  {1, 2, 1, 2}, {1, 2, 2}}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileTwo = ReplacePart[mobileOne,a[4],{1,2,2}]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[4]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[4]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["showMobile[mobileTwo];"], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44575 0.0482218 0.460915 0.047468 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
p
.004 w
.44575 .60332 m
.44575 .46091 L
s
p
.02 w
.44575 .46091 Mdot
.004 w
.44575 .46091 m
.20464 .50838 L
.20464 .41345 L
s
P
p
.02 w
.20464 .41345 Mdot
.004 w
.20464 .41345 m
.1082 .41345 L
.1082 .31851 L
s
P
p
.02 w
.1082 .31851 Mdot
.004 w
.1082 .31851 m
.05998 .31851 L
.05998 .22357 L
s
p
.05998 .22357 m
.02381 .15237 L
.09614 .15237 L
F
P
.1082 .31851 m
.15642 .31851 L
.15642 .22357 L
s
p
.15642 .18797 m
matrix currentmatrix
.03617 .0356 scale
4.32501 5.2799 1 0 365.73 arc
setmatrix
F
P
P
p
.20464 .41345 m
.34931 .41345 L
.34931 .31851 L
s
P
p
.02 w
.34931 .31851 Mdot
.004 w
.34931 .31851 m
.25286 .29952 L
.25286 .20459 L
s
p
.25286 .18085 m
matrix currentmatrix
.02411 .02373 scale
10.4874 7.61986 1 0 365.73 arc
setmatrix
F
1 g
.25286 .18085 m
matrix currentmatrix
.01206 .01187 scale
20.9747 15.2397 1 0 365.73 arc
setmatrix
F
P
.34931 .31851 m
.39753 .328 L
.39753 .23307 L
s
p
.39753 .23307 m
.42164 .20933 L
.39753 .1856 L
.37342 .20933 L
F
P
P
p
.44575 .46091 m
.7833 .39446 L
.7833 .29952 L
s
P
p
.02 w
.7833 .29952 Mdot
.004 w
.7833 .29952 m
.92797 .29952 L
.92797 .20459 L
s
p
.92797 .20459 m
.87975 .10965 L
.97619 .10965 L
F
P
.7833 .29952 m
.68686 .29952 L
.68686 .20459 L
s
P
p
.02 w
.68686 .20459 Mdot
.004 w
.68686 .20459 m
.63864 .20459 L
.63864 .10965 L
s
p
.59042 .10965 m
.63864 .01472 L
.68686 .10965 L
F
P
.68686 .20459 m
.7833 .20459 L
.7833 .10965 L
s
p
.7833 .10965 m
.80741 .09778 L
.7833 .08592 L
.75919 .09778 L
F
.7833 .09778 m
.80741 .08592 L
.7833 .07405 L
.75919 .08592 L
F
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;<000?o0000I0000;800_mV0000/P03ofD0002a00CoI@000;401OmT0000
/006of@0002_00SoH`000:l02?mS0000[P0:of80002^00[oHP000:d03?mQ0000[@0<of40002/00ko
H0000:`03_mP0000Z`0@oel0002[013o7`03ocd0002Z01;o7@06oc/0002Z01;o6`09ocX0002Y01Co
6@0<ocP0002X01Go6P0:ocT0002X01Ko6P08ocX0002W01Oo600<ocP0002W01So600:ocT0002V01Wo
6P05oc`0002V01[o6`000ol0000l0000/`000ol0000U0003o`0001P06ol90000/`000ol0000U0003
o`0001T06_l90000/`000ol0000U0003o`0001T06Ol:0000/`000ol0000U0003o`0001X06?l:0000
/`000ol0000U0003o`0001X05ol;0000/`000ol0000U0003o`0001/05_l;0000/`000ol0000U0003
o`0001/05Ol<0000/`000ol0000U0003o`0001`05?l<0000/`000ol0000U0003o`0001`04ol=0000
/`000ol0000U0003o`0001d04_l=0000/`000ol0000U0003o`0001d04Ol>0000/`000ol0000U0003
o`0001h04?l>00001`0Do`l01On40003o`0002D000?o00007P0?o`l0000801?o300;oa@01?mY0003
o`0002D000?o00007`0>o`l0000801;o300=oa401omX0003o`0002D000?o0000800<oa000009017o
2`0?o`h02_mW0003o`0002D000?o0000800<oa000009013o2`0Ao`d02_mW0003o`0002D000?o0000
8@0;oa00000:00oo2`0Ao``01Ol300CoIP000ol0000U0003o`0002402_lA00002P0>o`/04ol;00Co
1004ofH000?o00009@000ol0000R00Wo4@0000/03Ol;01?o2P04o`H01?mU0003o`0002D000?o0000
8P08oa80000;00co2`0Do`X00ol700CoI@000ol0000U0003o`0002<01olB0000300;o`/05?l:00Co
1P04ob4000?o0000@@000ol0000U0003o`0002<01_lC0000300:o``05?l:00Oo0P04ob800_m20003
o`0002D000?o00009005oa<0000=00Wo300Do`/03?lQ00Co@@000ol0000U0003o`0002@01?lD0000
3@08o`d05?l<00_o8006od0000?o00002@03oaT000?o00009@03oa@0000>00Oo3@0Do`h01olQ00So
?`000ol0000800Go60000ol0000U00;o5@0000h01_l?01;o4P000ol0000Q00[o?P0YobP000?o0000
4`0000l01Ol?01;o4P000ol0000P00coB005od4000?o00004`0000l01?lA013o4`000ol0000O00go
B@03od8000?o00004`0001000olC00co5@000ol0000P00_oB`000ol000110003o`0001<0000@00;o
5P09oaH000?o00008@09od`000?o0000@@000ol0000C00004@000ol0000F00Go60000ol0000R00Oo
C@000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000S00GoCP000ol000110003
o`0001<0000A0003o`0001P000?o000060000ol0000T00?oC`000ol000110003o`0001<0000A0003
o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003
o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003
o`0002D000?o0000CP000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000U0003
o`0004h000?o0000@@000ol0000C00004@000ol0000H0003o`0001P000?o00009@000ol0001>0003
o`00044000?o00004`00014000?o000060000ol0000H0003o`0002D000?o0000CP000ol000110003
o`0001<0000A0003o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C0000
4@000ol0000H0003o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o0000
60000ol0000H0003o`0002D000?o0000CP000ol000110003o`0001<0000A0003o`0001P000?o0000
60000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003o`0001P000?o0000
9@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003o`0002D000?o0000
CP000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000U0003o`0004h000?o0000
@@000ol0000C00004@000ol0000H0003o`0001P000?o00009@000ol0001>0003o`00044000?o0000
4`00014000?o000060000ol0000H0003o`0002D000?o0000CP000ol000110003o`0001<0000A0003
o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003
o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003
o`0002D000?o0000CP000ol0000G00?o9`000ol0000C00004@000ol0000H0003o`0001P00olU0003
o`0004h0AOlE00004@000ol0000H0003o`0001/01OlP0003o`0006L01Oll00004@000ol0000H0003
o`0002001?lL0003o`0006L01Oll00004@000ol0000H0003o`0002@01OlG0003o`0006P00olm0000
4@000ol0000900?o30000ol0000Y00Co1@03o`/000?o0000J@000ol0000l00004@000ol0000800Go
2`000ol0000]00Wo2P000ol0001Y0003o`0003`0000A01co<`06o`T000?o0000J@000ol0000l0000
7005ocl01Ol00`3oo`05o`8000?o0000J@000ol0000l00007@03od400ol900?oJ`000ol0000l0000
7P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003
o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007H000?o0000?00001h000?o0000
@@000ol0001f0003o`0003`0000N0003o`00044000?o0000MP000ol0000l00007P000ol000110003
o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003o`00044000?o0000
MP000ol0000l00007P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003
o`0003`0000N0003o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007H000?o0000
?00001h000?o0000@@000ol0001f0003o`0003`0000N0003o`00044000?o0000MP000ol0000l0000
7P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003
o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007@00oln00007P000ol000110003
o`0006l01Om100007P000ol000110003o`0006X01Om600007P000ol0000G00?o9`000ol0001U00Go
B`0001h000?o00005P05obH000?o0000H005oe00000N04GoG@05oeD0000g00GoO`05oeX0000h00?o
N`05oel0000i0003o`0007D01OmT0000>@000ol0001`00GoJ@0003T000?o0000J`05ofh0000i0003
o`0006H01Omc0000>@000ol0001Q00GoN00003T000?o0000G005ogd0000i0003o`0005L01On20000
>@000ol0001B00GoQ`0003T000?o0000C@05oh`0000i0003o`0004000ol500GoT@0003T000?o0000
?`09oiH0000i0003o`0003h01_nJ0000>@000ol0000i00Go00<0ool00onJ0000>@000ol0000d00Go
1`03oi/0000i0003o`0002l01Ol=0003o`0009X0000i0003o`0002T01_lB0003o`0009X0000i0003
o`0002@01OlH0003o`0009X0000i0003o`0001l01OlM0003o`0009X0000i0003o`0001X01OlR0003
o`0009X0000i0003o`0001D01OlW0003o`0009X0000i0003o`0000l01_l/0003o`0009X0000i0003
o`0000X01Olb0003o`0009X0000i0003o`0000D01Olg0003o`0009X0000i0003o`0000Go?0000ol0
002J0000>@03od4000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP000?l06`000?l06`000?l06`000?l06`000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-9.28379, -9.71008, 0.074084, 
  0.0752605}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["mobileFitnessOne[mobileTwo]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
25.61513997016080062\
\>", 
"\<\
25.6151\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["balancedArms[mobileTwo//First]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
4\
\>", "\<\
4\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["arms = Count[mobileTwo,s[_,_][_,_],Infinity]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
6\
\>", "\<\
6\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Evaluating misbalance", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "An alternative ",
  ButtonBox["fitness function",
    ButtonData:>"FitnessTwo",
    ButtonStyle->"Hyperlink"],
  " for taking the misbalance into account:"
}], "Text",
  CellTags->"misbalanceFormula"],

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`\((1 + arms)\)\^\(1\/\(1 + misBal\)\)\)]]], 
  "NumberedEquation"],

Cell[TextData[{
  "This evaluation function is an alternative to the ",
  ButtonBox["previously defined",
    ButtonData:>"balancedArmsFormula",
    ButtonStyle->"Hyperlink"],
  " fitness. The fitness as defined here calculates the actual misbalance for \
each of the arms recursively. Not only the number of balanced or unbalanced \
arms are counted, but their amount of balance or misbalance is computed."
}], "Text"],

Cell[TextData[{
  "Yet another ",
  ButtonBox["extension",
    ButtonData:>"misbalanceDepth",
    ButtonStyle->"Hyperlink"],
  " of this fitness function takes the depth of a node into account when \
evaluating its balance."
}], "Text"],

Cell[CellGroupData[{

Cell["First mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"mobileOne =\nmobile[\n  s[5,7][s[2,3][s[1,1][a[3],b[3]],\n                \
s[2,1][c[2],d[2]]],\n         s[2,3][s[1,2][e[4],f[2]],\n                \
a[3]]]\n]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["showMobile[mobileOne];"], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45116 0.04884 0.465365 0.0459847 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
p
.004 w
.45116 .60332 m
.45116 .46536 L
s
p
.02 w
.45116 .46536 Mdot
.004 w
.45116 .46536 m
.20696 .51135 L
.20696 .41938 L
s
P
p
.02 w
.20696 .41938 Mdot
.004 w
.20696 .41938 m
.10928 .41938 L
.10928 .32741 L
s
P
p
.02 w
.10928 .32741 Mdot
.004 w
.10928 .32741 m
.06044 .32741 L
.06044 .23544 L
s
p
.06044 .23544 m
.02381 .16646 L
.09707 .16646 L
F
P
.10928 .32741 m
.15812 .32741 L
.15812 .23544 L
s
p
.15812 .20095 m
matrix currentmatrix
.03663 .03449 scale
4.31668 5.82658 1 0 365.73 arc
setmatrix
F
P
P
p
.20696 .41938 m
.35348 .41938 L
.35348 .32741 L
s
P
p
.02 w
.35348 .32741 Mdot
.004 w
.35348 .32741 m
.2558 .30902 L
.2558 .21705 L
s
p
.2558 .19406 m
matrix currentmatrix
.02442 .02299 scale
10.475 8.4402 1 0 365.73 arc
setmatrix
F
1 g
.2558 .19406 m
matrix currentmatrix
.01221 .0115 scale
20.95 16.8804 1 0 365.73 arc
setmatrix
F
P
.35348 .32741 m
.40232 .33661 L
.40232 .24464 L
s
p
.40232 .24464 m
.42674 .22165 L
.40232 .19865 L
.3779 .22165 L
F
P
P
p
.45116 .46536 m
.79304 .40099 L
.79304 .30902 L
s
P
p
.02 w
.79304 .30902 Mdot
.004 w
.79304 .30902 m
.93956 .33661 L
.93956 .24464 L
s
p
.93956 .24464 m
.90293 .17566 L
.97619 .17566 L
F
P
.79304 .30902 m
.69536 .29062 L
.69536 .19865 L
s
P
p
.02 w
.69536 .19865 Mdot
.004 w
.69536 .19865 m
.64652 .19865 L
.64652 .10668 L
s
p
.59768 .10668 m
.64652 .01472 L
.69536 .10668 L
F
P
.69536 .19865 m
.79304 .19865 L
.79304 .10668 L
s
p
.79304 .10668 m
.81746 .09519 L
.79304 .08369 L
.76862 .09519 L
F
.79304 .09519 m
.81746 .08369 L
.79304 .0722 L
.76862 .08369 L
F
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;D000?o0000HP000;@00_mT0000]003of<0002c00GoHP000;801_mR0000
/P07of40002a00SoH@000;402OmP0000/00:of00002`00_oG`000:l03?mO0000[`0=oeh0002^00oo
G@000:d04?mM0000[@0Aoe`0002/01;o7`03ocX0002/01?o6`09ocL0002[01Co6@0=ocD0002[01Go
6@0;ocH0002Z01Ko6P09ocL0002Z01Oo5`0=ocD0002Y01Wo5`0;ocH0002X01[o6P05ocT0002X01_o
6`000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@0000L05?l?00Oo
Q0000ol0000V0003o`0003T0000801?o300<oa@01?mZ0003o`0002H000?o0000>@0000P04_l=00co
4@08ofT000?o00009P000ol0000i00002@0Ao``03_l?00[oJ0000ol0000V0003o`0001`05?l90000
2@0@o``04?l=00_oJ0000ol0000V0003o`0001d04ol900002P0?o`/04Ol<00Co1@04ofL000?o0000
9P000ol0000M01;o2P0000X03_l;01?o2`04o`D01?mW0003o`0000T00olJ0003o`0001h04Ol:0000
2`0=o`X05?l;00?o1`03ofL000?o00002005oaT000?o00007P0@o`/0000;00co2`0Eo`X00ol700?o
I`0Zob403ol;0000300;o`/05Ol:00Co1P03og801Olk00ko300000d02Ol<01Go2`06o`030?oo00?o
8P02odl00olm00go300000d02?l=01Go300:ob801?m@0003o`0003/03?l=00003P07o`h04ol>00So
8P06odl000?o0000?00;o`d0000>00Ko3`0Co`l01_lR00SoCP000ol0000m00Wo3P0000l01Ol@01;o
4P000ol0000Q00[oC@000ol0000m00So3`0000l01?lB013o4`000ol0000P00coC0000ol0000n00Oo
3`0001000olB00oo50000ol0000Q00_oC0000ol0000n00Ko400001000_lD00go5@000ol0000R00Wo
C@000ol0000o00Go4000014000?o00005009oaL000?o00008`07odh000?o0000?`04oa40000A0003
o`0001P000?o00006@000ol0000T00GoC`000ol0001000?o4@00014000?o000060000ol0000I0003
o`0002D00om@0003o`0004000_lB00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003
o`00044000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000C`000ol000110003
o`000100000A0003o`0001P000?o00006@000ol0000V0003o`0004l000?o0000@@000ol0000@0000
4@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`00044000?o00004000014000?o0000
60000ol0000I0003o`0002H000?o0000C`000ol000110003o`000100000A0003o`0001P000?o0000
6@000ol0000V0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003o`0001T000?o0000
9P000ol0001?0003o`00044000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000
C`000ol000110003o`000100000A0003o`0001P000?o00006@000ol0000V0003o`0004l000?o0000
@@000ol0000@00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`00044000?o0000
4000014000?o000060000ol0000I0003o`0002H000?o0000C`000ol000110003o`000100000A0003
o`0001P000?o00006@000ol0000V0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003
o`0001T000?o00009P000ol0001?0003o`00044000?o00004000014000?o000060000ol0000I0003
o`0002H000?o0000C`04od0000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000
D`05oc/000?o00004000014000?o000060000ol0000I0003o`0002H000?o0000F006ocD000?o0000
4000014000?o000060000ol0000I0003o`0002H000?o0000GP05o`H00olW0003o`000100000A0003
o`0001P000?o00006@000ol0000V0003o`0006<02_lV0003o`000100000A0003o`0001P000?o0000
6@04obD000?o0000J006obD000?o00004000014000?o000060000ol0000M00Go80000ol0001X00Go
00<0ool00olP0003o`000100000A0003o`0001P000?o00008P06oaX000?o0000J@03o`L01OlK0003
o`000100000A0003o`0000T00ol<0003o`0002P01Ol600?o30000ol0001Z0003o`0000/01OlF0003
o`000100000A0003o`0000P01Ol;0003o`0002d02_l;0003o`0006X000?o00004005oa4000?o0000
400001407?ld00Go2`000ol0001Z0003o`0001D01Ol<0003o`000100000L00Go@00:o`H000?o0000
JP000ol0000J00Go1`000ol0000@00007@03od800ol600Go00<0o`00J`000ol0000O00Go0P000ol0
000@00007`000ol000110003o`0000X00_m/0003o`0002@00olB00007`000ol000110003o`0007P0
00?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000N0000ol0
000i00007`000ol000110003o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0
000O0003o`00044000?o0000N0000ol0000i00007`000ol000110003o`0007P000?o0000>@0001l0
00?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000N0000ol0000i00007`000ol0
00110003o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`000440
00?o0000N0000ol0000i00007`000ol000110003o`0007P000?o0000>@0001l000?o0000@@000ol0
001h0003o`0003T0000O0003o`00044000?o0000N0000ol0000i00007`000ol000110003o`0007P0
00?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000M@04oc/0
000O0003o`00044000?o0000L005ocl0000O0003o`00044000?o0000J`05od@0000O0003o`0001L0
0olW0003o`0006D01_m900007`000ol0000F00Go9P000ol0001P00GoC`0001l0AOmM00GoE00003P0
1Omn00KoF@0003T00omj00GoG`0003X000?o0000M005of@0000j0003o`0006h01_mY0000>P000ol0
001Y00GoK`0003X000?o0000I005og@0000j0003o`0005h01_mi0000>P000ol0001I00GoO`0003X0
00?o0000E005oh@0000j0003o`0004h01_n90000>P000ol0001000?o1P05ohl0000j0003o`0003l0
2_nD0000>P000ol0000n00KoV@0003X000?o0000>@05o`030?oo00?oV@0003X000?o0000=005o`L0
0onJ0000>P000ol0000_00Go3@000ol0002I0000>P000ol0000Y00Ko4P000ol0002I0000>P000ol0
000T00Go60000ol0002I0000>P000ol0000O00Go7@000ol0002I0000>P000ol0000J00Go8P000ol0
002I0000>P000ol0000E00Go9`000ol0002I0000>P000ol0000?00Ko;0000ol0002I0000>P000ol0
000:00Go<P000ol0002I0000>P000ol0000500Go=`000ol0002I0000>P000ol00005oc`000?o0000
V@0003X00om10003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-9.27705, -10.1201, 0.0731463, 
  0.0776881}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"{mobileWeight[mobileOne//First//First],\n \
mobileWeight[mobileOne//First//Last]}\n"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{10, 9}\
\>", "\<\
{10, 9}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["misBalance[mobileOne//First]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
18\
\>", "\<\
18\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileFitnessTwo[mobileOne]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
1.107844597621801136\
\>", 
"\<\
1.10784\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Second mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["mobileOne"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Position[mobileOne,f_Symbol[_Integer]]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
{{1, 1, 1, 1}, {1, 1, 1, 2}, {1, 1, 2, 1}, {1, 1, 2, 2}, {1, 2, 1, 1}, 
 
  {1, 2, 1, 2}, {1, 2, 2}}\
\>", 
"\<\
{{1, 1, 1, 1}, {1, 1, 1, 2}, {1, 1, 2, 1}, {1, 1, 2, 2}, {1, 2, 1, 1}, 
 
  {1, 2, 1, 2}, {1, 2, 2}}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileTwo = ReplacePart[mobileOne,a[4],{1,2,2}]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[4]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[4]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["showMobile[mobileTwo];"], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44575 0.0482218 0.460915 0.047468 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
p
.004 w
.44575 .60332 m
.44575 .46091 L
s
p
.02 w
.44575 .46091 Mdot
.004 w
.44575 .46091 m
.20464 .50838 L
.20464 .41345 L
s
P
p
.02 w
.20464 .41345 Mdot
.004 w
.20464 .41345 m
.1082 .41345 L
.1082 .31851 L
s
P
p
.02 w
.1082 .31851 Mdot
.004 w
.1082 .31851 m
.05998 .31851 L
.05998 .22357 L
s
p
.05998 .22357 m
.02381 .15237 L
.09614 .15237 L
F
P
.1082 .31851 m
.15642 .31851 L
.15642 .22357 L
s
p
.15642 .18797 m
matrix currentmatrix
.03617 .0356 scale
4.32501 5.2799 1 0 365.73 arc
setmatrix
F
P
P
p
.20464 .41345 m
.34931 .41345 L
.34931 .31851 L
s
P
p
.02 w
.34931 .31851 Mdot
.004 w
.34931 .31851 m
.25286 .29952 L
.25286 .20459 L
s
p
.25286 .18085 m
matrix currentmatrix
.02411 .02373 scale
10.4874 7.61986 1 0 365.73 arc
setmatrix
F
1 g
.25286 .18085 m
matrix currentmatrix
.01206 .01187 scale
20.9747 15.2397 1 0 365.73 arc
setmatrix
F
P
.34931 .31851 m
.39753 .328 L
.39753 .23307 L
s
p
.39753 .23307 m
.42164 .20933 L
.39753 .1856 L
.37342 .20933 L
F
P
P
p
.44575 .46091 m
.7833 .39446 L
.7833 .29952 L
s
P
p
.02 w
.7833 .29952 Mdot
.004 w
.7833 .29952 m
.92797 .29952 L
.92797 .20459 L
s
p
.92797 .20459 m
.87975 .10965 L
.97619 .10965 L
F
P
.7833 .29952 m
.68686 .29952 L
.68686 .20459 L
s
P
p
.02 w
.68686 .20459 Mdot
.004 w
.68686 .20459 m
.63864 .20459 L
.63864 .10965 L
s
p
.59042 .10965 m
.63864 .01472 L
.68686 .10965 L
F
P
.68686 .20459 m
.7833 .20459 L
.7833 .10965 L
s
p
.7833 .10965 m
.80741 .09778 L
.7833 .08592 L
.75919 .09778 L
F
.7833 .09778 m
.80741 .08592 L
.7833 .07405 L
.75919 .08592 L
F
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;<000?o0000I0000;800_mV0000/P03ofD0002a00CoI@000;401OmT0000
/006of@0002_00SoH`000:l02?mS0000[P0:of80002^00[oHP000:d03?mQ0000[@0<of40002/00ko
H0000:`03_mP0000Z`0@oel0002[013o7`03ocd0002Z01;o7@06oc/0002Z01;o6`09ocX0002Y01Co
6@0<ocP0002X01Go6P0:ocT0002X01Ko6P08ocX0002W01Oo600<ocP0002W01So600:ocT0002V01Wo
6P05oc`0002V01[o6`000ol0000l0000/`000ol0000U0003o`0001P06ol90000/`000ol0000U0003
o`0001T06_l90000/`000ol0000U0003o`0001T06Ol:0000/`000ol0000U0003o`0001X06?l:0000
/`000ol0000U0003o`0001X05ol;0000/`000ol0000U0003o`0001/05_l;0000/`000ol0000U0003
o`0001/05Ol<0000/`000ol0000U0003o`0001`05?l<0000/`000ol0000U0003o`0001`04ol=0000
/`000ol0000U0003o`0001d04_l=0000/`000ol0000U0003o`0001d04Ol>0000/`000ol0000U0003
o`0001h04?l>00001`0Do`l01On40003o`0002D000?o00007P0?o`l0000801?o300;oa@01?mY0003
o`0002D000?o00007`0>o`l0000801;o300=oa401omX0003o`0002D000?o0000800<oa000009017o
2`0?o`h02_mW0003o`0002D000?o0000800<oa000009013o2`0Ao`d02_mW0003o`0002D000?o0000
8@0;oa00000:00oo2`0Ao``01Ol300CoIP000ol0000U0003o`0002402_lA00002P0>o`/04ol;00Co
1004ofH000?o00009@000ol0000R00Wo4@0000/03Ol;01?o2P04o`H01?mU0003o`0002D000?o0000
8P08oa80000;00co2`0Do`X00ol700CoI@000ol0000U0003o`0002<01olB0000300;o`/05?l:00Co
1P04ob4000?o0000@@000ol0000U0003o`0002<01_lC0000300:o``05?l:00Oo0P04ob800_m20003
o`0002D000?o00009005oa<0000=00Wo300Do`/03?lQ00Co@@000ol0000U0003o`0002@01?lD0000
3@08o`d05?l<00_o8006od0000?o00002@03oaT000?o00009@03oa@0000>00Oo3@0Do`h01olQ00So
?`000ol0000800Go60000ol0000U00;o5@0000h01_l?01;o4P000ol0000Q00[o?P0YobP000?o0000
4`0000l01Ol?01;o4P000ol0000P00coB005od4000?o00004`0000l01?lA013o4`000ol0000O00go
B@03od8000?o00004`0001000olC00co5@000ol0000P00_oB`000ol000110003o`0001<0000@00;o
5P09oaH000?o00008@09od`000?o0000@@000ol0000C00004@000ol0000F00Go60000ol0000R00Oo
C@000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000S00GoCP000ol000110003
o`0001<0000A0003o`0001P000?o000060000ol0000T00?oC`000ol000110003o`0001<0000A0003
o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003
o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003
o`0002D000?o0000CP000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000U0003
o`0004h000?o0000@@000ol0000C00004@000ol0000H0003o`0001P000?o00009@000ol0001>0003
o`00044000?o00004`00014000?o000060000ol0000H0003o`0002D000?o0000CP000ol000110003
o`0001<0000A0003o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C0000
4@000ol0000H0003o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o0000
60000ol0000H0003o`0002D000?o0000CP000ol000110003o`0001<0000A0003o`0001P000?o0000
60000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003o`0001P000?o0000
9@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003o`0002D000?o0000
CP000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000U0003o`0004h000?o0000
@@000ol0000C00004@000ol0000H0003o`0001P000?o00009@000ol0001>0003o`00044000?o0000
4`00014000?o000060000ol0000H0003o`0002D000?o0000CP000ol000110003o`0001<0000A0003
o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003
o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003
o`0002D000?o0000CP000ol0000G00?o9`000ol0000C00004@000ol0000H0003o`0001P00olU0003
o`0004h0AOlE00004@000ol0000H0003o`0001/01OlP0003o`0006L01Oll00004@000ol0000H0003
o`0002001?lL0003o`0006L01Oll00004@000ol0000H0003o`0002@01OlG0003o`0006P00olm0000
4@000ol0000900?o30000ol0000Y00Co1@03o`/000?o0000J@000ol0000l00004@000ol0000800Go
2`000ol0000]00Wo2P000ol0001Y0003o`0003`0000A01co<`06o`T000?o0000J@000ol0000l0000
7005ocl01Ol00`3oo`05o`8000?o0000J@000ol0000l00007@03od400ol900?oJ`000ol0000l0000
7P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003
o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007H000?o0000?00001h000?o0000
@@000ol0001f0003o`0003`0000N0003o`00044000?o0000MP000ol0000l00007P000ol000110003
o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003o`00044000?o0000
MP000ol0000l00007P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003
o`0003`0000N0003o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007H000?o0000
?00001h000?o0000@@000ol0001f0003o`0003`0000N0003o`00044000?o0000MP000ol0000l0000
7P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003
o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007@00oln00007P000ol000110003
o`0006l01Om100007P000ol000110003o`0006X01Om600007P000ol0000G00?o9`000ol0001U00Go
B`0001h000?o00005P05obH000?o0000H005oe00000N04GoG@05oeD0000g00GoO`05oeX0000h00?o
N`05oel0000i0003o`0007D01OmT0000>@000ol0001`00GoJ@0003T000?o0000J`05ofh0000i0003
o`0006H01Omc0000>@000ol0001Q00GoN00003T000?o0000G005ogd0000i0003o`0005L01On20000
>@000ol0001B00GoQ`0003T000?o0000C@05oh`0000i0003o`0004000ol500GoT@0003T000?o0000
?`09oiH0000i0003o`0003h01_nJ0000>@000ol0000i00Go00<0ool00onJ0000>@000ol0000d00Go
1`03oi/0000i0003o`0002l01Ol=0003o`0009X0000i0003o`0002T01_lB0003o`0009X0000i0003
o`0002@01OlH0003o`0009X0000i0003o`0001l01OlM0003o`0009X0000i0003o`0001X01OlR0003
o`0009X0000i0003o`0001D01OlW0003o`0009X0000i0003o`0000l01_l/0003o`0009X0000i0003
o`0000X01Olb0003o`0009X0000i0003o`0000D01Olg0003o`0009X0000i0003o`0000Go?0000ol0
002J0000>@03od4000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP000?l06`000?l06`000?l06`000?l06`000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-9.28379, -9.71008, 0.074084, 
  0.0752605}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["mobileFitnessOne[mobileTwo]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
25.61513997016080062\
\>", 
"\<\
25.6151\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["misBalance[mobileTwo//First]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
22\
\>", "\<\
22\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileFitnessTwo[mobileTwo]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
1.088286878848106431\
\>", 
"\<\
1.08829\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Evaluating depth-dependent misbalance", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "Yet another alternative ",
  ButtonBox["fitness function",
    ButtonData:>"FitnessThree",
    ButtonStyle->"Hyperlink"],
  " taking misbalance into account. This function considers higher level arms \
to be more important for a balanced appearance of the whole mobile than lower \
level arms."
}], "Text",
  CellTags->"misbalanceDepth"],

Cell[CellGroupData[{

Cell["First mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"mobileOne =\nmobile[\n  s[5,7][s[2,3][s[1,1][a[3],b[3]],\n                \
s[2,1][c[3],d[2]]],\n         s[2,3][s[1,2][e[4],f[2]],\n                \
a[3]]]\n]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[3], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[3], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["showMobile[mobileOne];"], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45116 0.04884 0.465365 0.0459847 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
p
.004 w
.45116 .60332 m
.45116 .46536 L
s
p
.02 w
.45116 .46536 Mdot
.004 w
.45116 .46536 m
.20696 .51135 L
.20696 .41938 L
s
P
p
.02 w
.20696 .41938 Mdot
.004 w
.20696 .41938 m
.10928 .43777 L
.10928 .3458 L
s
P
p
.02 w
.10928 .3458 Mdot
.004 w
.10928 .3458 m
.06044 .3458 L
.06044 .25384 L
s
p
.06044 .25384 m
.02381 .18486 L
.09707 .18486 L
F
P
.10928 .3458 m
.15812 .3458 L
.15812 .25384 L
s
p
.15812 .21935 m
matrix currentmatrix
.03663 .03449 scale
4.31668 6.36009 1 0 365.73 arc
setmatrix
F
P
P
p
.20696 .41938 m
.35348 .39179 L
.35348 .29982 L
s
P
p
.02 w
.35348 .29982 Mdot
.004 w
.35348 .29982 m
.2558 .28143 L
.2558 .18946 L
s
p
.2558 .15497 m
matrix currentmatrix
.03663 .03449 scale
6.98334 4.49338 1 0 365.73 arc
setmatrix
F
1 g
.2558 .15497 m
matrix currentmatrix
.01832 .01724 scale
13.9667 8.98676 1 0 365.73 arc
setmatrix
F
P
.35348 .29982 m
.40232 .30902 L
.40232 .21705 L
s
p
.40232 .21705 m
.42674 .19406 L
.40232 .17106 L
.3779 .19406 L
F
P
P
p
.45116 .46536 m
.79304 .40099 L
.79304 .30902 L
s
P
p
.02 w
.79304 .30902 Mdot
.004 w
.79304 .30902 m
.93956 .33661 L
.93956 .24464 L
s
p
.93956 .24464 m
.90293 .17566 L
.97619 .17566 L
F
P
.79304 .30902 m
.69536 .29062 L
.69536 .19865 L
s
P
p
.02 w
.69536 .19865 Mdot
.004 w
.69536 .19865 m
.64652 .19865 L
.64652 .10668 L
s
p
.59768 .10668 m
.64652 .01472 L
.69536 .10668 L
F
P
.69536 .19865 m
.79304 .19865 L
.79304 .10668 L
s
p
.79304 .10668 m
.81746 .09519 L
.79304 .08369 L
.76862 .09519 L
F
.79304 .09519 m
.81746 .08369 L
.79304 .0722 L
.76862 .08369 L
F
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;D000?o0000HP000;@00_mT0000]003of<0002c00GoHP000;801_mR0000
/P07of40002a00SoH@000;402OmP0000/00:of00002`00_oG`000:l03?mO0000[`0=oeh0002^00oo
G@000:d04?mM0000[@0Aoe`0002/01;o7`03ocX0002/01?o6`09ocL0002[01Co6@0=ocD0002[01Go
6@0;ocH0002Z01Ko6P09ocL0002Z01Oo5`0=ocD0002Y01Wo5`0;ocH0002X01[o6P05ocT0002X01_o
6`000ol0000i0000]@000ol0000V0003o`0003T0002e0003o`0002H000?o0000>@000;D000?o0000
9P000ol0000i0000]@000ol0000V0003o`0003T0001500GoJ`000ol0000V0003o`0003T0001400[o
I`000ol0000V0003o`0003T0001200goIP000ol0000V0003o`0003T0001100ooI@000ol0000V0003
o`0003T00010017oI0000ol0000V0003o`0003T0000o00Ko1@07of@000?o00009P000ol0000i0000
?P06o`P01OmT0003o`0002H000?o0000>@0003h01_l900CoI0000ol0000V0003o`0003T0000n00Go
2P05of<000?o00009P000ol0000i0000?@06o`X01OmS0003o`0002H000?o0000>@0003h01Ol:00Go
H`000ol0000V0003o`0003T0000n00Go2P05of<000?o00009P000ol0000i0000?P06o`P01_mS0003
o`0002H000?o0000>@0003h02?l500OoH`000ol0000V0003o`0003T0000o00Wo00<0ool01_mT0003
o`0002H000?o0000>@0004004?lP00;o@`000ol0000V0003o`0003T0001100oo7`04od8000?o0000
9P000ol0000L01Co2@0004803?lP00Ko@@000ol0000V0003o`0001d04ol900001`0Do`l01OlD00Wo
8@08od0000?o00009P000ol0000M01;o2P0000P04ol=00_o5002ob<02_lo0003o`0000T00olJ0003
o`0001h04Ol:0000200Bo`d03?lE0003o`0002003?ln0003o`0000P01OlI0003o`0001h04?l;0000
2@0Ao``03_lD0003o`0002402oln02[o8@0?o`/00009013o300@oa<000?o00008P09odX01Olk00ko
300000X03ol;017o4`000ol0000S00OoC003ocd03Ol<00002P0>o`/04olB0003o`0002@01Om?0003
o`0003/03?l=00002`0=o`/04olB0003o`0002D00om@0003o`0003`02ol=00002`0<o`/05OlA0003
o`0002H000?o0000C`000ol0000m00Wo3P0000`02ol;01Go4@000ol0000V0003o`0004l000?o0000
?@08o`l0000<00[o300Eoa4000?o00009P000ol0001?0003o`0003h01ol?00003@09o``05OlA0003
o`0002H000?o0000C`000ol0000n00Ko400000d02?l>01?o4P000ol0000V0003o`0004l000?o0000
?`05oa00000>00Oo3P0Coa8000?o00009P000ol0001?0003o`0003l01?lA00003P06oa004_lB0003
o`0002H000?o0000C`000ol0001000?o4@0000l01OlA013o4`000ol0000V0003o`0004l000?o0000
@002oa80000?00Co4P0?oa@000?o00009P000ol0001?0003o`00044000?o0000400001000olC00go
5@000ol0000V0003o`0004l000?o0000@@000ol0000@00004002oaH02OlG0003o`0002H000?o0000
C`000ol000110003o`000100000A0003o`0001P000?o00006@000ol0000V0003o`0004l000?o0000
@@000ol0000@00004@000ol0000H0003o`0001T000?o00009P000ol0001?0003o`00044000?o0000
4000014000?o000060000ol0000I0003o`0002H000?o0000C`000ol000110003o`000100000A0003
o`0001P000?o00006@000ol0000V0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003
o`0001T000?o00009P000ol0001?0003o`00044000?o00004000014000?o000060000ol0000I0003
o`0002H000?o0000C`000ol000110003o`000100000A0003o`0001P000?o00006@000ol0000V0003
o`0004l000?o0000@@000ol0000@00004@000ol0000H0003o`0001T01?lU0003o`0004l000?o0000
@@000ol0000@00004@000ol0000H0003o`0001d01OlP0003o`0004l000?o0000@@000ol0000@0000
4@000ol0000H0003o`0002801_lJ0003o`0004l000?o0000@@000ol0000@00004@000ol0000H0003
o`0002P01OlE0003o`0004l01?m00003o`000100000A0003o`0001P000?o0000;@05o`040?ooo``0
00?o0000D`05oc/000?o00004000014000?o000060000ol0000b00Go2`000ol0001H00Ko=@000ol0
000@00004@000ol0000H0003o`0003802_l60003o`0005h01Ol600?o9`000ol0000@00004@000ol0
000H0003o`0003801Ol500Go00<0o`00I00:obH000?o00004000014000?o000060000ol0000c00?o
2`02ofX01_lU0003o`000100000A0003o`0001P000?o0000=0000ol0001f00Go00<0ool00olP0003
o`000100000A0003o`0001P000?o0000=0000ol0001g00?o1`05oa/000?o00004000014000?o0000
60000ol0000d0003o`0007P000?o00002`05oaH000?o00004000014000?o000060000ol0000d0003
o`0007P000?o00004005oa4000?o00004000014000?o000060000ol0000d0003o`0007P000?o0000
5@05o``000?o00004000014000?o000060000ol0000d0003o`0007P000?o00006P05o`L000?o0000
4000014000?o000060000ol0000d0003o`0007P000?o00007`05o`8000?o00004000014000?o0000
60000ol0000d0003o`0007P000?o00009003oa80000A0003o`0000T00ol<0003o`0003@000?o0000
N0000ol0000i00004@0LocH000?o0000N0000ol0000i00007005od8000?o0000N0000ol0000i0000
7005od8000?o0000N0000ol0000i00007@03od<000?o0000N0000ol0000i00007`000ol000110003
o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000
N0000ol0000i00007`000ol000110003o`0007P000?o0000>@0001l000?o0000@@000ol0001h0003
o`0003T0000O0003o`00044000?o0000N0000ol0000i00007`000ol000110003o`0007P000?o0000
>@0001l000?o0000@@000ol0001h0003o`0003T0000O0003o`00044000?o0000N0000ol0000i0000
7`000ol0000n00CoNP000ol0000i00007`000ol0000i00GoOP000ol0000i00007`000ol0000d00Go
P`000ol0000i00007`000ol0000_00GoQ@04oc/0000O0003o`0002X01On500Go?`0001l000?o0000
9@05ohD01Om400007`000ol0000G00?o1P05oh@01_m900007`000ol0000F00[oQ005odl0000O0003
o`0001D01_n400GoE00001l000?o00004005o`030?oo00?oOP06oeT0000O0003o`0000X01_l700?o
NP05oel0000O0003o`0000D01Ol>0003o`0007@01OmT00007`000ol00005oa<000?o0000KP06ofT0
000O00?o60000ol0001Y00GoK`0003X000?o0000I005og@0000j0003o`0005h01_mi0000>P000ol0
001I00GoO`0003X000?o0000E005oh@0000j0003o`0004h01_n90000>P000ol0001000?o1P05ohl0
000j0003o`0003l02_nD0000>P000ol0000n00KoV@0003X000?o0000>@05o`030?oo00?oV@0003X0
00?o0000=005o`L00onJ0000>P000ol0000_00Go3@000ol0002I0000>P000ol0000Y00Ko4P000ol0
002I0000>P000ol0000T00Go60000ol0002I0000>P000ol0000O00Go7@000ol0002I0000>P000ol0
000J00Go8P000ol0002I0000>P000ol0000E00Go9`000ol0002I0000>P000ol0000?00Ko;0000ol0
002I0000>P000ol0000:00Go<P000ol0002I0000>P000ol0000500Go=`000ol0002I0000>P000ol0
0005oc`000?o0000V@0003X00om10003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003o`0009T0001n0003
o`0009T0001n0003o`0009T0001n0003o`0009T0003o01/0003o01/0003o01/0003o01/00000\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-9.27705, -10.1201, 0.0731463, 
  0.0776881}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"{mobileWeight[mobileOne//First//First],\n \
mobileWeight[mobileOne//First//Last]}\n"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{11, 9}\
\>", "\<\
{11, 9}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[
"misBalance[mobileOne//First,Depth[mobileOne//First]]//N"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
4.433333333333333333\
\>", 
"\<\
4.43333\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileFitnessThree[mobileOne]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
1.453847499525155452\
\>", 
"\<\
1.45385\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Second mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["mobileOne"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[3]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["Position[mobileOne,f_Symbol[_Integer]]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
{{1, 1, 1, 1}, {1, 1, 1, 2}, {1, 1, 2, 1}, {1, 1, 2, 2}, {1, 2, 1, 1}, 
 
  {1, 2, 1, 2}, {1, 2, 2}}\
\>", 
"\<\
{{1, 1, 1, 1}, {1, 1, 1, 2}, {1, 1, 2, 1}, {1, 1, 2, 2}, {1, 2, 1, 1}, 
 
  {1, 2, 1, 2}, {1, 2, 2}}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileTwo = ReplacePart[mobileOne,a[4],{1,2,2}]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[4]]]]\
\>", 
"\<\
mobile[s[5, 7][s[2, 3][s[1, 1][a[3], b[3]], s[2, 1][c[2], d[2]]], 
 
   s[2, 3][s[1, 2][e[4], f[2]], a[4]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["showMobile[mobileTwo];"], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44575 0.0482218 0.460915 0.047468 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
p
.004 w
.44575 .60332 m
.44575 .46091 L
s
p
.02 w
.44575 .46091 Mdot
.004 w
.44575 .46091 m
.20464 .50838 L
.20464 .41345 L
s
P
p
.02 w
.20464 .41345 Mdot
.004 w
.20464 .41345 m
.1082 .41345 L
.1082 .31851 L
s
P
p
.02 w
.1082 .31851 Mdot
.004 w
.1082 .31851 m
.05998 .31851 L
.05998 .22357 L
s
p
.05998 .22357 m
.02381 .15237 L
.09614 .15237 L
F
P
.1082 .31851 m
.15642 .31851 L
.15642 .22357 L
s
p
.15642 .18797 m
matrix currentmatrix
.03617 .0356 scale
4.32501 5.2799 1 0 365.73 arc
setmatrix
F
P
P
p
.20464 .41345 m
.34931 .41345 L
.34931 .31851 L
s
P
p
.02 w
.34931 .31851 Mdot
.004 w
.34931 .31851 m
.25286 .29952 L
.25286 .20459 L
s
p
.25286 .18085 m
matrix currentmatrix
.02411 .02373 scale
10.4874 7.61986 1 0 365.73 arc
setmatrix
F
1 g
.25286 .18085 m
matrix currentmatrix
.01206 .01187 scale
20.9747 15.2397 1 0 365.73 arc
setmatrix
F
P
.34931 .31851 m
.39753 .328 L
.39753 .23307 L
s
p
.39753 .23307 m
.42164 .20933 L
.39753 .1856 L
.37342 .20933 L
F
P
P
p
.44575 .46091 m
.7833 .39446 L
.7833 .29952 L
s
P
p
.02 w
.7833 .29952 Mdot
.004 w
.7833 .29952 m
.92797 .29952 L
.92797 .20459 L
s
p
.92797 .20459 m
.87975 .10965 L
.97619 .10965 L
F
P
.7833 .29952 m
.68686 .29952 L
.68686 .20459 L
s
P
p
.02 w
.68686 .20459 Mdot
.004 w
.68686 .20459 m
.63864 .20459 L
.63864 .10965 L
s
p
.59042 .10965 m
.63864 .01472 L
.68686 .10965 L
F
P
.68686 .20459 m
.7833 .20459 L
.7833 .10965 L
s
p
.7833 .10965 m
.80741 .09778 L
.7833 .08592 L
.75919 .09778 L
F
.7833 .09778 m
.80741 .08592 L
.7833 .07405 L
.75919 .08592 L
F
P
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{282, 174},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004J0000[PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l06`000?l06`000?l06`000?l06`000?l0
6`000?l06`000?l06`000;<000?o0000I0000;800_mV0000/P03ofD0002a00CoI@000;401OmT0000
/006of@0002_00SoH`000:l02?mS0000[P0:of80002^00[oHP000:d03?mQ0000[@0<of40002/00ko
H0000:`03_mP0000Z`0@oel0002[013o7`03ocd0002Z01;o7@06oc/0002Z01;o6`09ocX0002Y01Co
6@0<ocP0002X01Go6P0:ocT0002X01Ko6P08ocX0002W01Oo600<ocP0002W01So600:ocT0002V01Wo
6P05oc`0002V01[o6`000ol0000l0000/`000ol0000U0003o`0001P06ol90000/`000ol0000U0003
o`0001T06_l90000/`000ol0000U0003o`0001T06Ol:0000/`000ol0000U0003o`0001X06?l:0000
/`000ol0000U0003o`0001X05ol;0000/`000ol0000U0003o`0001/05_l;0000/`000ol0000U0003
o`0001/05Ol<0000/`000ol0000U0003o`0001`05?l<0000/`000ol0000U0003o`0001`04ol=0000
/`000ol0000U0003o`0001d04_l=0000/`000ol0000U0003o`0001d04Ol>0000/`000ol0000U0003
o`0001h04?l>00001`0Do`l01On40003o`0002D000?o00007P0?o`l0000801?o300;oa@01?mY0003
o`0002D000?o00007`0>o`l0000801;o300=oa401omX0003o`0002D000?o0000800<oa000009017o
2`0?o`h02_mW0003o`0002D000?o0000800<oa000009013o2`0Ao`d02_mW0003o`0002D000?o0000
8@0;oa00000:00oo2`0Ao``01Ol300CoIP000ol0000U0003o`0002402_lA00002P0>o`/04ol;00Co
1004ofH000?o00009@000ol0000R00Wo4@0000/03Ol;01?o2P04o`H01?mU0003o`0002D000?o0000
8P08oa80000;00co2`0Do`X00ol700CoI@000ol0000U0003o`0002<01olB0000300;o`/05?l:00Co
1P04ob4000?o0000@@000ol0000U0003o`0002<01_lC0000300:o``05?l:00Oo0P04ob800_m20003
o`0002D000?o00009005oa<0000=00Wo300Do`/03?lQ00Co@@000ol0000U0003o`0002@01?lD0000
3@08o`d05?l<00_o8006od0000?o00002@03oaT000?o00009@03oa@0000>00Oo3@0Do`h01olQ00So
?`000ol0000800Go60000ol0000U00;o5@0000h01_l?01;o4P000ol0000Q00[o?P0YobP000?o0000
4`0000l01Ol?01;o4P000ol0000P00coB005od4000?o00004`0000l01?lA013o4`000ol0000O00go
B@03od8000?o00004`0001000olC00co5@000ol0000P00_oB`000ol000110003o`0001<0000@00;o
5P09oaH000?o00008@09od`000?o0000@@000ol0000C00004@000ol0000F00Go60000ol0000R00Oo
C@000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000S00GoCP000ol000110003
o`0001<0000A0003o`0001P000?o000060000ol0000T00?oC`000ol000110003o`0001<0000A0003
o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003
o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003
o`0002D000?o0000CP000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000U0003
o`0004h000?o0000@@000ol0000C00004@000ol0000H0003o`0001P000?o00009@000ol0001>0003
o`00044000?o00004`00014000?o000060000ol0000H0003o`0002D000?o0000CP000ol000110003
o`0001<0000A0003o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C0000
4@000ol0000H0003o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o0000
60000ol0000H0003o`0002D000?o0000CP000ol000110003o`0001<0000A0003o`0001P000?o0000
60000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003o`0001P000?o0000
9@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003o`0002D000?o0000
CP000ol000110003o`0001<0000A0003o`0001P000?o000060000ol0000U0003o`0004h000?o0000
@@000ol0000C00004@000ol0000H0003o`0001P000?o00009@000ol0001>0003o`00044000?o0000
4`00014000?o000060000ol0000H0003o`0002D000?o0000CP000ol000110003o`0001<0000A0003
o`0001P000?o000060000ol0000U0003o`0004h000?o0000@@000ol0000C00004@000ol0000H0003
o`0001P000?o00009@000ol0001>0003o`00044000?o00004`00014000?o000060000ol0000H0003
o`0002D000?o0000CP000ol0000G00?o9`000ol0000C00004@000ol0000H0003o`0001P00olU0003
o`0004h0AOlE00004@000ol0000H0003o`0001/01OlP0003o`0006L01Oll00004@000ol0000H0003
o`0002001?lL0003o`0006L01Oll00004@000ol0000H0003o`0002@01OlG0003o`0006P00olm0000
4@000ol0000900?o30000ol0000Y00Co1@03o`/000?o0000J@000ol0000l00004@000ol0000800Go
2`000ol0000]00Wo2P000ol0001Y0003o`0003`0000A01co<`06o`T000?o0000J@000ol0000l0000
7005ocl01Ol00`3oo`05o`8000?o0000J@000ol0000l00007@03od400ol900?oJ`000ol0000l0000
7P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003
o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007H000?o0000?00001h000?o0000
@@000ol0001f0003o`0003`0000N0003o`00044000?o0000MP000ol0000l00007P000ol000110003
o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003o`00044000?o0000
MP000ol0000l00007P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003
o`0003`0000N0003o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007H000?o0000
?00001h000?o0000@@000ol0001f0003o`0003`0000N0003o`00044000?o0000MP000ol0000l0000
7P000ol000110003o`0007H000?o0000?00001h000?o0000@@000ol0001f0003o`0003`0000N0003
o`00044000?o0000MP000ol0000l00007P000ol000110003o`0007@00oln00007P000ol000110003
o`0006l01Om100007P000ol000110003o`0006X01Om600007P000ol0000G00?o9`000ol0001U00Go
B`0001h000?o00005P05obH000?o0000H005oe00000N04GoG@05oeD0000g00GoO`05oeX0000h00?o
N`05oel0000i0003o`0007D01OmT0000>@000ol0001`00GoJ@0003T000?o0000J`05ofh0000i0003
o`0006H01Omc0000>@000ol0001Q00GoN00003T000?o0000G005ogd0000i0003o`0005L01On20000
>@000ol0001B00GoQ`0003T000?o0000C@05oh`0000i0003o`0004000ol500GoT@0003T000?o0000
?`09oiH0000i0003o`0003h01_nJ0000>@000ol0000i00Go00<0ool00onJ0000>@000ol0000d00Go
1`03oi/0000i0003o`0002l01Ol=0003o`0009X0000i0003o`0002T01_lB0003o`0009X0000i0003
o`0002@01OlH0003o`0009X0000i0003o`0001l01OlM0003o`0009X0000i0003o`0001X01OlR0003
o`0009X0000i0003o`0001D01OlW0003o`0009X0000i0003o`0000l01_l/0003o`0009X0000i0003
o`0000X01Olb0003o`0009X0000i0003o`0000D01Olg0003o`0009X0000i0003o`0000Go?0000ol0
002J0000>@03od4000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d000?o0000VP0007d0
00?o0000VP0007d000?o0000VP0007d000?o0000VP000?l06`000?l06`000?l06`000?l06`000001
\
\>"],
  ImageRangeCache->{{{0, 281}, {173, 0}} -> {-9.28379, -9.71008, 0.074084, 
  0.0752605}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[
"misBalance[mobileTwo//First,Depth[mobileTwo//First]]//N"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
4.666666666666666666\
\>", 
"\<\
4.66667\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileFitnessThree[mobileTwo]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
1.495711629294293107\
\>", 
"\<\
1.49571\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Summary: Generating, evaluating, and visualizing", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Templates", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFunctions[x_,y_] := 
  Map[mobileTermForm[#][_,_]&, 
    Outer[s,Range[x],Range[y]] // Flatten];
 
mobileTerminals[x_] := 
  Outer[#1[#2]&,{a,b,c,d,e,f},Range[x]] // Flatten;\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["mobileFunctions[3,3]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
{s11[_, _], s12[_, _], s13[_, _], s21[_, _], s22[_, _], s23[_, _], 
 
  s31[_, _], s32[_, _], s33[_, _]}\
\>", 
"\<\
{s11[_, _], s12[_, _], s13[_, _], s21[_, _], s22[_, _], s23[_, _], 
 
  s31[_, _], s32[_, _], s33[_, _]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData["mobileTerminals[4]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
{a[1], a[2], a[3], a[4], b[1], b[2], b[3], b[4], c[1], c[2], c[3], c[4], \

 
  d[1], d[2], d[3], d[4], e[1], e[2], e[3], e[4], f[1], f[2], f[3], \
f[4]}\
\>", 
"\<\
{a[1], a[2], a[3], a[4], b[1], b[2], b[3], b[4], c[1], c[2], c[3], c[4], \

 
  d[1], d[2], d[3], d[4], e[1], e[2], e[3], e[4], f[1], f[2], f[3], \
f[4]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile creation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"mobiles = \ncreateMobiles[9,5, Functions -> mobileFunctions[3,3],\n          \
         Terminals -> mobileTerminals[4]]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData["\<\
{mobile[s12[c[2], f[1]]], mobile[s13[f[3], 
 
    s11[s32[s33[s33[e[4], f[3]], f[3]], b[3]], b[2]]]], 
 
  mobile[s22[e[2], d[4]]], mobile[s23[a[1], e[2]]], 
 
  mobile[s31[s12[c[3], b[3]], f[3]]], mobile[s31[s33[e[4], e[1]], c[2]]], 
 
  mobile[s32[b[4], c[2]]], mobile[s32[c[4], b[2]]], 
 
  mobile[s33[c[3], s12[s22[s21[c[2], d[2]], f[3]], a[2]]]]}\
\>", 
"\<\
{mobile[s12[c[2], f[1]]], mobile[s13[f[3], 
 
    s11[s32[s33[s33[e[4], f[3]], f[3]], b[3]], b[2]]]], 
 
  mobile[s22[e[2], d[4]]], mobile[s23[a[1], e[2]]], 
 
  mobile[s31[s12[c[3], b[3]], f[3]]], mobile[s31[s33[e[4], e[1]], c[2]]], 
 
  mobile[s32[b[4], c[2]]], mobile[s32[c[4], b[2]]], 
 
  mobile[s33[c[3], s12[s22[s21[c[2], d[2]], f[3]], a[2]]]]}\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Conversion to term form", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData["mobileExprForm[mobiles[[2]]]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s[1, 3][f[3], s[1, 1][s[3, 2][s[3, 3][s[3, 3][e[4], f[3]], f[3]], \

 
     b[3]], b[2]]]]\
\>", 
"\<\
mobile[s[1, 3][f[3], s[1, 1][s[3, 2][s[3, 3][s[3, 3][e[4], f[3]], f[3]], \

 
     b[3]], b[2]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["mobileTermForm[%]"], "Input",
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
mobile[s13[f[3], s11[s32[s33[s33[e[4], f[3]], f[3]], b[3]], b[2]]]]\
\>",
 "\<\
mobile[s13[f[3], s11[s32[s33[s33[e[4], f[3]], f[3]], b[3]], \
b[2]]]]\
\>"], "Output",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualization", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"showMobiles[mobileExprForm /@ mobiles, \n  StringLength -> 3, \
StringLengthRange -> {-2,2},\n  TableWidth -> 3];"], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.31746 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0147151 0.321429 0.198654 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.60989 0.14652 0.436733 0.0555287 [
[(2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.60989 .60332 m
.60989 .43673 L
s
p
.02 w
.60989 .43673 Mdot
.004 w
.60989 .43673 m
.17033 .40342 L
.17033 .12577 L
s
p
.17033 .07024 m
matrix currentmatrix
.14652 .05553 scale
1.1625 1.26493 1 0 365.73 arc
setmatrix
F
P
.60989 .43673 m
.90293 .45894 L
.90293 .23683 L
s
p
.90293 .20907 m
matrix currentmatrix
.07326 .02776 scale
12.325 7.53017 1 0 365.73 arc
setmatrix
F
1 g
.90293 .20907 m
matrix currentmatrix
.03663 .01388 scale
24.65 15.0603 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.0147151 0.64881 0.198654 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.60989 0.14652 0.370975 0.0774479 [
[(2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.60989 .60332 m
.60989 .37098 L
s
p
.02 w
.60989 .37098 Mdot
.004 w
.60989 .37098 m
.17033 .32451 L
.17033 .24706 L
s
p
.17033 .16961 m
matrix currentmatrix
.14652 .07745 scale
1.1625 2.18999 1 0 365.73 arc
setmatrix
F
1 g
.17033 .16961 m
matrix currentmatrix
.07326 .03872 scale
2.325 4.37998 1 0 365.73 arc
setmatrix
F
P
.60989 .37098 m
.90293 .40195 L
.90293 .09216 L
s
p
.90293 .05344 m
matrix currentmatrix
.07326 .03872 scale
12.325 1.38003 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.0147151 0.97619 0.198654 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.40991 0.10296 0.502989 0.0334434 [
[(5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.40991 .60332 m
.40991 .50299 L
s
p
.02 w
.40991 .50299 Mdot
.004 w
.40991 .50299 m
.10103 .52305 L
.10103 .45617 L
s
p
.10103 .43109 m
matrix currentmatrix
.07722 .02508 scale
1.30834 17.1869 1 0 365.73 arc
setmatrix
F
1 g
.10103 .43109 m
matrix currentmatrix
.03861 .01254 scale
2.61668 34.3737 1 0 365.73 arc
setmatrix
F
P
.40991 .50299 m
.71879 .48292 L
.71879 .38259 L
s
P
p
.02 w
.71879 .38259 Mdot
.004 w
.71879 .38259 m
.92471 .39597 L
.92471 .2622 L
s
p
.92471 .2622 m
.87323 .22875 L
.97619 .22875 L
F
P
.71879 .38259 m
.61583 .3759 L
.61583 .24213 L
s
P
p
.02 w
.61583 .24213 Mdot
.004 w
.61583 .24213 m
.82175 .25551 L
.82175 .08829 L
s
p
.82175 .08829 m
.89897 .07575 L
.82175 .06321 L
.74453 .07575 L
F
.82175 .07575 m
.89897 .06321 L
.82175 .05067 L
.74453 .06321 L
F
P
.61583 .24213 m
.40991 .22875 L
.40991 .19531 L
s
P
p
.02 w
.40991 .19531 Mdot
.004 w
.40991 .19531 m
.20399 .18193 L
.20399 .04816 L
s
p
.20399 .03144 m
matrix currentmatrix
.05148 .01672 scale
3.96251 1.88019 1 0 365.73 arc
setmatrix
F
1 g
.20399 .03144 m
matrix currentmatrix
.02574 .00836 scale
7.92501 3.76038 1 0 365.73 arc
setmatrix
F
P
.40991 .19531 m
.51287 .202 L
.51287 .13511 L
s
p
.51287 .13511 m
.56435 .11839 L
.51287 .10167 L
.46139 .11839 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.217048 0.321429 0.400986 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.39648 0.165631 0.287995 0.105108 [
[(2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.39648 .60332 m
.39648 .288 L
s
p
.02 w
.39648 .288 Mdot
.004 w
.39648 .288 m
.06522 .33004 L
.06522 .11982 L
s
p
.06522 .11982 m
.02381 .06727 L
.10663 .06727 L
F
P
.39648 .288 m
.89337 .22493 L
.89337 .11982 L
s
p
.81056 .11982 m
.89337 .01472 L
.97619 .11982 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.217048 0.64881 0.400986 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.71978 0.14652 0.481539 0.0405934 [
[(3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.71978 .60332 m
.71978 .48154 L
s
p
.02 w
.71978 .48154 Mdot
.004 w
.71978 .48154 m
.8663 .48966 L
.8663 .36788 L
s
p
.8663 .36788 m
.97619 .35265 L
.8663 .33743 L
.75641 .35265 L
F
.8663 .35265 m
.97619 .33743 L
.8663 .32221 L
.75641 .33743 L
F
P
.71978 .48154 m
.28022 .45718 L
.28022 .29481 L
s
P
p
.02 w
.28022 .29481 Mdot
.004 w
.28022 .29481 m
.1337 .30293 L
.1337 .26233 L
s
p
.1337 .23189 m
matrix currentmatrix
.10989 .03045 scale
1.21667 7.61668 1 0 365.73 arc
setmatrix
F
1 g
.1337 .23189 m
matrix currentmatrix
.05495 .01522 scale
2.43334 15.2334 1 0 365.73 arc
setmatrix
F
P
.28022 .29481 m
.57326 .27857 L
.57326 .07561 L
s
p
.57326 .04516 m
matrix currentmatrix
.10989 .03045 scale
5.21667 1.48333 1 0 365.73 arc
setmatrix
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.217048 0.97619 0.400986 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.808123 0.112045 0.45858 0.0482462 [
[(3.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(3.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.80812 .60332 m
.80812 .45858 L
s
p
.02 w
.80812 .45858 Mdot
.004 w
.80812 .45858 m
.92017 .46823 L
.92017 .41998 L
s
p
.92017 .39586 m
matrix currentmatrix
.05602 .02412 scale
16.425 16.41 1 0 365.73 arc
setmatrix
F
1 g
.92017 .39586 m
matrix currentmatrix
.02801 .01206 scale
32.8501 32.82 1 0 365.73 arc
setmatrix
F
P
.80812 .45858 m
.47199 .42963 L
.47199 .1884 L
s
P
p
.02 w
.47199 .1884 Mdot
.004 w
.47199 .1884 m
.13585 .15945 L
.13585 .11121 L
s
p
.02381 .11121 m
.13585 .01472 L
.2479 .11121 L
F
P
.47199 .1884 m
.80812 .21735 L
.80812 .07261 L
s
p
.78011 .07261 m
.80812 .04849 L
.83613 .07261 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.41938 0.321429 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.253968 0.407118 0.0654004 [
[(4.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(4.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.40476 .60332 m
.40476 .40712 L
s
p
.02 w
.40476 .40712 Mdot
.004 w
.40476 .40712 m
.15079 .40712 L
.15079 .08012 L
s
p
.15079 .04742 m
matrix currentmatrix
.12698 .0327 scale
1.18747 1.45014 1 0 365.73 arc
setmatrix
F
1 g
.15079 .04742 m
matrix currentmatrix
.06349 .01635 scale
2.37494 2.90029 1 0 365.73 arc
setmatrix
F
P
.40476 .40712 m
.9127 .40712 L
.9127 .14552 L
s
p
.9127 .14552 m
.97619 .13734 L
.9127 .12917 L
.84921 .13734 L
F
.9127 .13734 m
.97619 .12917 L
.9127 .12099 L
.84921 .12917 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.41938 0.64881 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.621382 0.0746965 0.521568 0.0272502 [
[(6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.62138 .60332 m
.62138 .52157 L
s
p
.02 w
.62138 .52157 Mdot
.004 w
.62138 .52157 m
.54669 .52702 L
.54669 .39077 L
s
p
.54669 .39077 m
.60271 .38055 L
.54669 .37033 L
.49066 .38055 L
F
.54669 .38055 m
.60271 .37033 L
.54669 .36011 L
.49066 .37033 L
F
P
.62138 .52157 m
.84547 .50522 L
.84547 .36897 L
s
P
p
.02 w
.84547 .36897 Mdot
.004 w
.84547 .36897 m
.92017 .37442 L
.92017 .23817 L
s
p
.92017 .22454 m
matrix currentmatrix
.03735 .01363 scale
24.6376 16.4799 1 0 365.73 arc
setmatrix
F
P
.84547 .36897 m
.77077 .36352 L
.77077 .30902 L
s
P
p
.02 w
.77077 .30902 Mdot
.004 w
.77077 .30902 m
.92017 .31992 L
.92017 .26542 L
s
p
.92017 .24498 m
matrix currentmatrix
.05602 .02044 scale
16.425 11.9867 1 0 365.73 arc
setmatrix
F
P
.77077 .30902 m
.54669 .29267 L
.54669 .23817 L
s
P
p
.02 w
.54669 .23817 Mdot
.004 w
.54669 .23817 m
.77077 .25452 L
.77077 .20002 L
s
p
.77077 .20002 m
.8268 .1898 L
.77077 .17958 L
.71475 .1898 L
F
.77077 .1898 m
.8268 .17958 L
.77077 .16936 L
.71475 .17958 L
F
P
.54669 .23817 m
.3226 .22182 L
.3226 .14007 L
s
P
p
.02 w
.3226 .14007 Mdot
.004 w
.3226 .14007 m
.09851 .12372 L
.09851 .06922 L
s
p
.02381 .06922 m
.09851 .01472 L
.1732 .06922 L
F
P
.3226 .14007 m
.54669 .15642 L
.54669 .04742 L
s
p
.54669 .04742 m
.60271 .0372 L
.54669 .02698 L
.49066 .0372 L
F
.54669 .0372 m
.60271 .02698 L
.54669 .01676 L
.49066 .02698 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.41938 0.97619 0.603319 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.45671 0.17316 0.433529 0.0565965 [
[(2.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(2.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.45671 .60332 m
.45671 .43353 L
s
p
.02 w
.45671 .43353 Mdot
.004 w
.45671 .43353 m
.11039 .45617 L
.11039 .22978 L
s
p
.02381 .22978 m
.11039 .17319 L
.19697 .22978 L
F
P
.45671 .43353 m
.80303 .41089 L
.80303 .12791 L
s
p
.80303 .12791 m
.97619 .07131 L
.80303 .01472 L
.62987 .07131 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{438, 270},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006f00013PP10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0]`000?l0]`000?l0]`000?l0]`000?l0
]`000?l0]`000?l0]`000?l0]`000?l0]`0002P00_oJ00Co@@03ofX0000P01;oc`09oc/01?l300?o
I`0001h05oo:00_o>`04o`801?mW0000700KolL03Oll00OoJ00001/07Oo500oo?@000ol0000l00Go
:@0001X07_o600ko?@000ol0000h00go9@0001T07oo700co?P000ol0000j00Wo9`0001X07_o900So
@0000ol0000k00Oo:00001`06oo=00;o@`000ol0000n0003o`0002T0000M01[oNP0=odH000?o0000
@P000ol0000n0003o`0002T0000P01GoNP0Cod8000?o0000@P000ol0000K00Oo70000ol0000Y0000
8P0>og`05om10003o`00048000?o00006`07oa`000?o0000:@0002T000?o0000OP0Kocl000?o0000
@P000ol0000N0003o`0001d000?o0000:@0002T000?o0000O@0;o`T02Oln0003o`00048000?o0000
7P000ol0000M0003o`0002T0000Y0003o`0007d02Ol;00Wo?P000ol000120003o`0001h000?o0000
7@000ol0000Y0000:@000ol0001l00[o3009ocd000?o0000@P000ol0000N0003o`0001d000?o0000
:@0002T000?o0000O009o`h02?lm0003o`00048000?o00007P000ol0000M0003o`0002T0000Y0003
o`0007`02?l?00So?@000ol0001200co5@000ol0000M0003o`0002T0000Y0003o`0004H02_l/00Wo
3P07och000?o0000CP0Ao`@000?o00007@000ol0000Y0000:@000ol0001400Go1004ob`02Ol<00So
?P000ol0001G00;o1P05oal000?o0000:@0002T000?o0000@`04o`L01?l/00[o2009ocl000?o0000
F0000ol0000X0003o`0002T0000Y0003o`0004<01?l700?o;`0Hod0000?o0000F0000ol0000X0003
o`0002T0000Y0003o`0004@03?lb01Go@@000ol0001H00co7`000ol0000Y0000:@000ol0001700Oo
=`0@od<000?o0000I00@o`l000?o00001@08oa`0000Y0003o`0004X000?o0000>`08odP000?o0000
K@02o`D02ol40003o`0000H01_lM0000:@000ol0001:0003o`0003h000?o0000BP000ol0001^0003
o`0000h01Ol900?o7`0002T000?o0000BP000ol0000n0003o`0004X000?o0000KP000ol0000M0003
o`0001h0000Y0003o`0004X000?o0000?P000ol0001:0003o`0006h000?o00007@000ol0000N0000
:@000ol0001:0003o`0003h000?o0000BP000ol0001^0003o`0001d000?o00007P0002T000?o0000
BP000ol0000n0003o`0004X000?o0000KP000ol0000M0003o`0001h0000Y0003o`0004X000?o0000
?P000ol0001:0003o`0006h000?o00007@000ol0000N0000:@000ol0001:0003o`0003h000?o0000
BP000ol0001^0003o`0001d000?o00007P0002T000?o0000BP000ol0000n00KoA`000ol0001^0003
o`0001d000?o00007P0002T000?o0000BP000ol0001400Wo?P000ol0001^0003o`0001d000?o0000
7P0002T000?o0000BP000ol0001=00[o=0000ol0001^0003o`0001d000?o00007P0002T000?o0000
BP000ol0001G00Wo:`000ol0001^0003o`0001d000?o00007P0002T000?o0000BP000ol0001P00Wo
0`02oad000?o0000KP000ol0000M0003o`0001h0000Y0003o`0004X000?o0000J@0:oaP000?o0000
KP000ol0000M0003o`0001h0000Y0003o`0004X000?o0000K@000ol0000300[o3P000ol0001^017o
3`000ol0000N0000:@000ol0001:0003o`0006d000?o00003@0:o`@000?o0000N002o`D02ol40003
o`0001h0000Y00OoAP000ol0001]0003o`0001L01Omk0003o`0000h01OlP0000<00;oc/000?o0000
K@000ol0002G0003o`0003<0000k00co;`000ol0001]0003o`0004l03Olk0003o`0003<0001700_o
1@02oad000?o0000K@000ol0001>00Co2003ocX000?o0000<`0005803_lF0003o`0006d000?o0000
C`03o`L01Oli0003o`0003<0001G0003o`0000H03ol70003o`0006d000?o0000D005o`801Olk0003
o`0003<0001G0003o`0001D02?m_0003o`0005802?lm0003o`0003<0001G0003o`0008`000?o0000
E@000ol0000o0003o`0003<0001G0003o`0008`000?o0000E@000ol0000o0003o`0003<0001G0003
o`0008`000?o0000E@000ol0000g00Wo=@0005L000?o0000S0000ol0001E0003o`0001d00_l7017o
?P0005L000?o0000S0000ol0001E0003o`0001H04?m?0000E`000ol0002<0003o`0005D000?o0000
1@0Ao`P000?o0000E00005L000?o0000S0000ol0001E00So6@000ol0001D0000E`000ol0002<0003
o`0007H000?o0000E00005L000?o0000S0000ol0001f0003o`0005@0001G0003o`0008`000?o0000
MP000ol0001D0000E`000ol0002<0003o`0007H000?o0000E00005L000?o0000S0000ol0001f0003
o`0005@0001G0003o`0008`000?o0000MP000ol0001D0000E`000ol0002<0003o`0007H000?o0000
E00005L000?o0000S0000ol0001f0003o`0005@0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0
003o0;L0003o0;L0003o0;L0003o0;L0001600Co0`02ohH01?l300;oQ@03o`@00_m:0000A`000ol0
000300;oQ`000ol0000300;oR0001?l00002odX000180003o`0008`000?o0000S0000ol0001=0000
B@000ol0002<0003o`0008P00om@0000AP001?l00?n;0004o`00ohX000?o0000D00004L00_n=00;o
R`04odl0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0
003o0;L0003o0;L0003o0;L0003I01;oEP03og80001e0003o`0005l05OmD00GoL@0007@00omP01Ko
DP07og00001c00GoG`0Foe402Om20003o`0002X0001b00OoH00Boe802om000?o:`0001T02Om?00Wo
H`0:oe@03olm00Go:P0001X02?m>00[oJ0000ol0001E017o?P000ol0000Z00006`06odl02omW0003
o`0005@04olm0003o`0002X0000L00CoC`0=ofH000?o0000D`0Eoc`000?o0000:P0001d00om>00oo
I@000ol0001B01Oo>`000ol0000Z00007P000ol0001<017oI0000ol0001M0003o`0004@000?o0000
:P0001h000?o0000E0000ol0001Z0003o`0005d000?o0000A0000ol0000Z00007P000ol0001D0003
o`0006X000?o0000G@000ol000140003o`0002X0000N0003o`0005@000?o0000JP000ol0001M0003
o`0004@000?o0000:P0001h000?o0000E0000ol0001Z0003o`0005d01om00003o`0002X0000N0003
o`0005@000?o0000JP000ol0001T00co=0000ol0000Z00007P000ol0001D0003o`0006X000?o0000
L00<o`@00_lR0003o`0002X0000N0003o`0005@000?o0000JP000ol0001l00co70000ol0000Z0000
7P000ol0001D0003o`0006X000?o0000P@000ol0000400co40000ol0000Z00007P000ol0001D0003
o`0003L02_lY0003o`00084000?o0000400;o`D000?o0000:P0001h000?o0000E0000ol0000c01;o
9@000ol000210003o`0001/01_l/00007P000ol0001@00Go<`06o`T01_lT0003o`00084000?o0000
C@0001h000?o0000A`09ocL01ol:00Ko8`000ol000210003o`0004d0000N0003o`0003h02Om100So
1`07ob<000?o0000P@000ol0001=00007P000ol0000f00SoC00BobD000?o0000P@000ol0001=0000
7P000ol0000]00WoFP06ob/000?o0000P@000ol0001=00007P000ol0000T00WoI@000ol0000T00Wo
P`000ol0001=00007P000ol0000M00OoKP000ol0000E00ooS0000ol0001=00007P000ol0000F00Oo
0P02og4000?o00001@0@oi/000?o0000C@0001h000?o00003`07o`X000?o0000K`08o`L00_nR0003
o`0004d0000N0003o`0000P01olA0003o`0007l000?o0000X0000ol0001=00007P001?l00007oaP0
00?o0000O`000ol0002P0003o`0004d0000N00Co7`000ol0001o0003o`0003P01omQ0003o`0004d0
00110003o`0007l000?o0000<P0Boe`000?o0000C@00044000?o0000O`000ol0000e00goGP000ol0
001=0000@@000ol0001o0003o`0003<04?mM0003o`0004d000110003o`0007l000?o0000>@05of80
00?o0000C@00044000?o0000O`000ol0000k0003o`00068000?o0000:@07oad000110003o`0007l0
00?o0000>`000ol0001R0003o`0002P00ol300?o7000044000?o0000O`000ol0000k0003o`000680
00?o00009`03o`D00olK0000@@000ol0001o0003o`0003/000?o0000HP000ol0000W00Go0P03oa`0
00110003o`0007l000?o0000>`000ol0001R0003o`0002T01_lN0000@@000ol0001o0003o`0003/0
00?o0000HP07obP000?o00007P00044000?o0000O`000ol0000k0003o`0006T03?lL0003o`0001h0
00110003o`0007l000?o0000>`000ol0001e00_o4@000ol0000N0000@@000ol0001o00Wo=@000ol0
002000co1@000ol0000N0000@@000ol0002800oo9P000ol0002400;o1P06ob0000110003o`0009L0
3ol700;o3P000ol000250003o`0002X000110003o`000:H04?l70003o`0008D000?o0000:P000440
00?o0000[@000ol0000600SoQ`000ol0000Z0000@@000ol0002]0003o`0009D000?o0000:P000440
00?o0000[@000ol0002E0003o`0002X000110003o`000:d000?o0000U@000ol0000Z0000@@000ol0
002]0003o`0009D000?o0000:P00044000?o0000[@000ol0002E0003o`0002X000110003o`000:d0
00?o0000U@000ol0000Z0000@@000ol0002]0003o`0009D000?o0000:P00044000?o0000[@000ol0
002E0003o`0002X000110003o`000:d000?o0000U@000ol0000Z0000@@000ol0002]0003o`0009D0
00?o0000:P00044000?o0000[@000ol0002E0003o`0002X000110003o`000:d000?o0000U@000ol0
000Z0000o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000AP04o`<0
0_n600?o1002ohD00ol400;oBP0004L000?o00000`02ohT000Co00000_n80004o`0000;oBP0004P0
00?o0000S@000ol0002;0003o`0004d000190003o`0008X00_n<00;oD00004H000Co003oSP000ol0
002;0003o`0004d0001700;oS003oh/00om@0000o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000
o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000o`2g00007@0Dogh00olZ00OoY004ob/0
000L00So1P09og/01OlY00OoX@0:obP0000J00Oo3007ogP02OlX00GoW`0@obD0000J00So2P08ogH0
3OlX0003o`0009`05_lR00007@07o`H02?mg00oo9`000ol0002I01co7`0001l04_mo0003o`0002`0
00?o0000UP0Roa`0000W0003o`0008H000?o0000;0000ol0002G023o7@0002L000?o0000QP000ol0
000/0003o`0009X06_lP00009`000ol000260003o`0002`000?o0000W@0Dob<0000W0003o`0008H0
00?o0000;0000ol0002P00ko9P0002L000?o0000QP07obP000?o0000X`08obT0000W0003o`0004X0
2?lk00_o1@02oaH000?o0000YP02ob`0000W0003o`0004X02?m600co4@000ol0002V0003o`0002/0
000W0003o`0004d000?o0000C@000ol0000400co1@000ol0002V0003o`0002/0000W0003o`0004d0
00?o0000C@000ol0000@00KoZ0000ol0000[00009`000ol0001=0003o`0004d000?o0000_P000ol0
000[00009`000ol0001=0003o`0004d000?o0000:P06od@00om70003o`0002/0000W0003o`0004d0
00?o0000C@000ol0000Z00Ko@`06odD000?o0000:`0002L000?o0000C@000ol0001=0003o`0002/0
1?m200WoA0000ol0000[00009`000ol0001=0003o`0004d000?o0000;0000ol0001100co@P000ol0
000[00009`000ol0001=0003o`0004d01olX0003o`0000d00ol_013o@0000ol0000[00009`000ol0
001=0003o`0005@03?lL0003o`0000X01ol]01;o?`000ol0000[00009`000ol0001=0003o`000600
3?l@0003o`0000T02Old0003o`0004H000?o0000:`0002L000?o0000C@000ol0001T00;o1P0;o`D0
00?o0000200;oc<000?o0000AP000ol0000[00009`000ol0001=0003o`0006D000?o00003`06o`/0
2Old0003o`0004H000?o0000:`0002L000?o0000C@000ol0001U0003o`0002801Olf0003o`0004H0
00?o0000:`0002L000?o0000C@000ol0001U0003o`0002@000?o0000=P000ol000160003o`0002/0
000W0003o`0004d000?o0000I@000ol0000T0003o`0003H000?o0000AP000ol0000[00009`000ol0
001=0003o`0006D01olP0003o`0003H000?o0000AP000ol0000[00009`000ol0001=0003o`0006`0
2ol500;o3P000ol0000f0003o`0004H000?o0000:`0002L000?o0000C@000ol0001g00ko1`000ol0
000f0003o`0004H000?o0000:`0002L000?o0000C@000ol0001l0003o`0000H02?lh0003o`0004H0
00?o0000:`0002L000?o0000C@000ol0001l0003o`0000d000?o0000=P000ol000160003o`0002/0
000W0003o`0004d000?o0000O0000ol0000=0003o`0003H000?o0000AP000ol0000[00009`000ol0
001=0003o`0007`000?o00003@000ol0000f0003o`0004H000?o0000:`0002L000?o0000C@000ol0
001l00Go0`02o`H000?o0000=P000ol000160003o`0002/0000W0003o`0004d000?o0000HP07oaP0
3?lh0003o`0004H000?o0000:`0002L000?o0000C@000ol0001R00Oo6`000ol0000n0003o`0004H0
00?o0000:`0002L000?o0000C@000ol0001S00Go70000ol0000n0003o`0004H000?o0000:`0002L0
00?o00005`02oc@000?o0000I@000ol0000L0003o`0003h000?o0000AP000ol0000[00009`1AofL0
00?o000070000ol0000n0003o`0004001ol]0000@@000ol0002K0003o`0001`000?o0000?P000ol0
000d00co=000044000?o0000V`000ol0000L0003o`0003h000?o00008@02o`D03?m00000@@000ol0
002K0003o`0001`000?o0000?P000ol0000I00ooC000044000?o0000V`000ol0000L0003o`0003h0
00?o00001P0Co`T000?o0000C`00044000?o0000V`000ol0000L0003o`0003h02OlL0003o`0004l0
00110003o`0009/000?o000070000ol0001S0003o`0004l000110003o`0009/000?o000070000ol0
001S0003o`0004l000110003o`0009/000?o000070000ol0001S0003o`0004l000110003o`0009/0
00?o000070000ol0001S0003o`0004l000110003o`0009/000?o00005P07ofD000?o0000C`000440
00?o0000V`000ol0000400;o1@0;of`000?o0000C`00044000?o0000V`001?l0000:ogL000?o0000
C`00044000?o0000V`04o`@000?o0000NP000ol0001?0000@@000ol0002S0003o`0007X000?o0000
C`00044000?o0000X`000ol0001j0003o`0004l000110003o`000:<000?o0000NP000ol0001?0000
@@000ol0002S0003o`0007X000?o0000C`00044000?o0000X`000ol0001j0003o`0004l000110003
o`000:<000?o0000NP000ol0001?0000@@000ol0002S0003o`0007X000?o0000C`00044000?o0000
X`000ol0001j0003o`0004l0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0003o0;L0
003o0;L0001700?o0`02ohL00_l400;oQ@04o`<00_m:0000B0000ol0000200;oQP001?l00?l300;o
QP000ol0000300;oBP0004H01?n;0004o`00oh`000?o0000CP0004H000?o0?l0S003ohh000?o0000
C@0004H000?o0?l0S0000ol0002;0004o`00odl0001700;oS@03oh/00_m@0000o`2g0000o`2g0000
o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000o`2g0000\
\>"],
  ImageRangeCache->{{{0, 437}, {269, 0}} -> {-0.081334, -0.0463623, 
  0.00723723, 0.00723723}, {{11.1875, 140.75}, {262.562, 182.5}} -> {-5.67517,
   -8.96629, 0.0648315, 0.171067}, {{153.688, 283.25}, {262.562, 182.5}} ->
   {-14.9137, -5.5796, 0.0648315, 0.122652}, {{296.188, 425.75}, {262.562, 
  182.5}} -> {-32.4281, -16.8686, 0.0922602, 0.284036}, {{11.1875, 140.75}, {
  174.5, 94.4375}} -> {-3.73189, -11.2804, 0.0573511, 0.0903748}, {{153.688, 
  283.25}, {174.5, 94.4375}} -> {-15.6637, -33.9762, 0.0648315, 0.234006}, {{
  296.188, 425.75}, {174.5, 94.4375}} -> {-33.3527, -28.111, 0.0847795, 
  0.196888}, {{11.1875, 140.75}, {86.4375, 6.375}} -> {-2.46644, -32.7414, 
  0.0374028, 0.145246}, {{153.688, 283.25}, {86.4375, 6.375}} -> {-29.4076,
   -82.7793, 0.127169, 0.348589}, {{296.188, 425.75}, {86.4375, 6.375}} ->
   {-19.5518, -38.3012, 0.0548574, 0.167839}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Visualization, sorted by fitness", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[
"showMobiles[Map[mobileExprForm[mobiles[[#]]]&,\n  Last /@\n  \
(MapIndexed[{mobileFitness[#1],First[#2]}&, \n    mobileExprForm /@ mobiles] \
// Sort // Reverse)],\n  TableWidth -> 3\n];"], "Input",
  AspectRatioFixed->True],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .83048 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0197734 0.31746 [
[ 0 0 0 0 ]
[ 1 .83048 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
P
0 0 m
1 0 L
1 .83048 L
0 .83048 L
closepath
clip
newpath
p
p
% Start of sub-graphic
p
0.0238095 0.0197734 0.321429 0.203712 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.517007 0.0680272 0.563548 0.0397705 [
[(7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.51701 .60332 m
.51701 .56355 L
s
p
.02 w
.51701 .56355 Mdot
.004 w
.51701 .56355 m
.31293 .53969 L
.31293 .46014 L
s
P
p
.02 w
.31293 .46014 Mdot
.004 w
.31293 .46014 m
.17687 .47605 L
.17687 .35674 L
s
P
p
.02 w
.17687 .35674 Mdot
.004 w
.17687 .35674 m
.04082 .37265 L
.04082 .25334 L
s
p
.568 0 1 r
.04082 .25334 m
.05782 .2434 L
.04082 .23345 L
.02381 .2434 L
F
P
.17687 .35674 m
.38095 .33288 L
.38095 .25334 L
s
p
1 .455 0 r
.38095 .25334 m
.43197 .22351 L
.38095 .19368 L
.32993 .22351 L
F
P
P
p
.31293 .46014 m
.65306 .42037 L
.65306 .34083 L
s
P
p
.02 w
.65306 .34083 Mdot
.004 w
.65306 .34083 m
.31293 .30106 L
.31293 .18175 L
s
p
.056 1 0 r
.31293 .18175 m
.36395 .15192 L
.31293 .1221 L
.2619 .15192 L
F
P
.65306 .34083 m
.92517 .37265 L
.92517 .21357 L
s
p
0 1 .028 r
.92517 .21357 m
.95918 .19368 L
.92517 .1738 L
.89116 .19368 L
F
P
P
p
.51701 .56355 m
.65306 .57946 L
.65306 .42037 L
s
P
p
.02 w
.65306 .42037 Mdot
.004 w
.65306 .42037 m
.58503 .42833 L
.58503 .26925 L
s
P
p
.02 w
.58503 .26925 Mdot
.004 w
.58503 .26925 m
.38095 .24538 L
.38095 .16584 L
s
p
0 1 .254 r
.38095 .16584 m
.39796 .1559 L
.38095 .14596 L
.36395 .1559 L
F
P
.58503 .26925 m
.65306 .2772 L
.65306 .15789 L
s
p
0 1 .756 r
.65306 .15789 m
.68707 .138 L
.65306 .11812 L
.61905 .138 L
F
P
P
p
.65306 .42037 m
.78912 .40447 L
.78912 .24538 L
s
P
p
.02 w
.78912 .24538 Mdot
.004 w
.78912 .24538 m
.51701 .21357 L
.51701 .05449 L
s
p
.02 0 1 r
.51701 .05449 m
.55102 .0346 L
.51701 .01472 L
.48299 .0346 L
F
P
.78912 .24538 m
.92517 .26129 L
.92517 .14198 L
s
p
1 .878 0 r
.92517 .14198 m
.97619 .11215 L
.92517 .08232 L
.87415 .11215 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.0197734 0.64881 0.203712 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.57722 0.0514801 0.562158 0.0411611 [
[(6.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(6.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.57722 .60332 m
.57722 .56216 L
s
p
.02 w
.57722 .56216 Mdot
.004 w
.57722 .56216 m
.31982 .521 L
.31982 .39751 L
s
P
p
.02 w
.31982 .39751 Mdot
.004 w
.31982 .39751 m
.1139 .36458 L
.1139 .19994 L
s
P
p
.02 w
.1139 .19994 Mdot
.004 w
.1139 .19994 m
.06242 .20817 L
.06242 .08469 L
s
p
1 .573 0 r
.06242 .08469 m
.10103 .05382 L
.06242 .02295 L
.02381 .05382 L
F
P
.1139 .19994 m
.3713 .15878 L
.3713 .07646 L
s
p
.449 0 1 r
.3713 .07646 m
.40991 .04559 L
.3713 .01472 L
.33269 .04559 L
F
P
P
p
.31982 .39751 m
.3713 .40575 L
.3713 .2411 L
s
P
p
.02 w
.3713 .2411 Mdot
.004 w
.3713 .2411 m
.16538 .20817 L
.16538 .08469 L
s
p
0 1 .741 r
.16538 .08469 m
.17825 .0744 L
.16538 .06411 L
.15251 .0744 L
F
P
.3713 .2411 m
.47426 .25757 L
.47426 .13408 L
s
p
0 .525 1 r
.47426 .13408 m
.48713 .12379 L
.47426 .1135 L
.46139 .12379 L
F
P
P
p
.57722 .56216 m
.83462 .60332 L
.83462 .47984 L
s
P
p
.02 w
.83462 .47984 Mdot
.004 w
.83462 .47984 m
.73166 .4963 L
.73166 .37282 L
s
p
0 .162 1 r
.73166 .37282 m
.74453 .36253 L
.73166 .35224 L
.71879 .36253 L
F
P
.83462 .47984 m
.8861 .4716 L
.8861 .34812 L
s
P
p
.02 w
.8861 .34812 Mdot
.004 w
.8861 .34812 m
.68018 .31519 L
.68018 .19171 L
s
p
0 .239 1 r
.68018 .19171 m
.71879 .16084 L
.68018 .12997 L
.64157 .16084 L
F
P
.8861 .34812 m
.93758 .35635 L
.93758 .27403 L
s
p
.455 0 1 r
.93758 .27403 m
.97619 .24316 L
.93758 .21229 L
.89897 .24316 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.0197734 0.97619 0.203712 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.587719 0.0501253 0.552136 0.0511829 [
[(5.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(5.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.58772 .60332 m
.58772 .55214 L
s
p
.02 w
.58772 .55214 Mdot
.004 w
.58772 .55214 m
.43734 .52143 L
.43734 .41906 L
s
P
p
.02 w
.43734 .41906 Mdot
.004 w
.43734 .41906 m
.53759 .43953 L
.53759 .2348 L
s
p
0 1 .59 r
.53759 .2348 m
.55013 .22201 L
.53759 .20921 L
.52506 .22201 L
F
P
.43734 .41906 m
.23684 .37811 L
.23684 .27575 L
s
P
p
.02 w
.23684 .27575 Mdot
.004 w
.23684 .27575 m
.03634 .31669 L
.03634 .16315 L
s
p
.555 1 0 r
.03634 .16315 m
.04887 .15035 L
.03634 .13755 L
.02381 .15035 L
F
P
.23684 .27575 m
.48747 .22457 L
.48747 .1222 L
s
p
.149 0 1 r
.48747 .1222 m
.51253 .09661 L
.48747 .07102 L
.46241 .09661 L
F
P
P
p
.58772 .55214 m
.63784 .56237 L
.63784 .46001 L
s
P
p
.02 w
.63784 .46001 Mdot
.004 w
.63784 .46001 m
.58772 .47024 L
.58772 .36788 L
s
p
0 1 .309 r
.58772 .36788 m
.62531 .32949 L
.58772 .2911 L
.55013 .32949 L
F
P
.63784 .46001 m
.68797 .44977 L
.68797 .29622 L
s
P
p
.02 w
.68797 .29622 Mdot
.004 w
.68797 .29622 m
.58772 .31669 L
.58772 .21433 L
s
p
.448 0 1 r
.58772 .21433 m
.60025 .20153 L
.58772 .18874 L
.57519 .20153 L
F
P
.68797 .29622 m
.9386 .24504 L
.9386 .09149 L
s
p
1 0 .892 r
.9386 .09149 m
.97619 .0531 L
.9386 .01472 L
.901 .0531 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.222106 0.321429 0.406045 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.42164 0.0482218 0.559719 0.0436003 [
[(7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.42164 .60332 m
.42164 .55972 L
s
p
.02 w
.42164 .55972 Mdot
.004 w
.42164 .55972 m
.22875 .52484 L
.22875 .43764 L
s
P
p
.02 w
.22875 .43764 Mdot
.004 w
.22875 .43764 m
.13231 .45508 L
.13231 .28068 L
s
P
p
.02 w
.13231 .28068 Mdot
.004 w
.13231 .28068 m
.03586 .29812 L
.03586 .12372 L
s
p
1 .261 0 r
.03586 .12372 m
.04792 .11282 L
.03586 .10192 L
.02381 .11282 L
F
P
.13231 .28068 m
.18053 .27196 L
.18053 .14116 L
s
p
1 .871 0 r
.18053 .14116 m
.2167 .10846 L
.18053 .07576 L
.14436 .10846 L
F
P
P
p
.22875 .43764 m
.46986 .39404 L
.46986 .30684 L
s
P
p
.02 w
.46986 .30684 Mdot
.004 w
.46986 .30684 m
.27697 .27196 L
.27697 .14116 L
s
p
1 0 .203 r
.27697 .14116 m
.31314 .10846 L
.27697 .07576 L
.24081 .10846 L
F
P
.46986 .30684 m
.66275 .34172 L
.66275 .21092 L
s
p
1 0 .141 r
.66275 .21092 m
.68686 .18912 L
.66275 .16732 L
.63864 .18912 L
F
P
P
p
.42164 .55972 m
.61453 .5946 L
.61453 .4202 L
s
P
p
.02 w
.61453 .4202 Mdot
.004 w
.61453 .4202 m
.46986 .44636 L
.46986 .31556 L
s
P
p
.02 w
.46986 .31556 Mdot
.004 w
.46986 .31556 m
.22875 .27196 L
.22875 .14116 L
s
p
0 .386 1 r
.22875 .14116 m
.25286 .11936 L
.22875 .09756 L
.20464 .11936 L
F
P
.46986 .31556 m
.56631 .333 L
.56631 .2022 L
s
p
0 .921 1 r
.56631 .2022 m
.57836 .1913 L
.56631 .1804 L
.55425 .1913 L
F
P
P
p
.61453 .4202 m
.80741 .38532 L
.80741 .21092 L
s
P
p
.02 w
.80741 .21092 Mdot
.004 w
.80741 .21092 m
.56631 .16732 L
.56631 .08012 L
s
p
0 .999 1 r
.56631 .08012 m
.60247 .04742 L
.56631 .01472 L
.53014 .04742 L
F
P
.80741 .21092 m
.95208 .23708 L
.95208 .14988 L
s
p
.196 1 0 r
.95208 .14988 m
.97619 .12808 L
.95208 .10628 L
.92797 .12808 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.222106 0.64881 0.406045 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.440476 0.0396825 0.563815 0.0395036 [
[(7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.44048 .60332 m
.44048 .56382 L
s
p
.02 w
.44048 .56382 Mdot
.004 w
.44048 .56382 m
.32143 .58752 L
.32143 .50851 L
s
P
p
.02 w
.32143 .50851 Mdot
.004 w
.32143 .50851 m
.20238 .48481 L
.20238 .4058 L
s
P
p
.02 w
.20238 .4058 Mdot
.004 w
.20238 .4058 m
.04365 .3742 L
.04365 .25569 L
s
p
.549 0 1 r
.04365 .25569 m
.06349 .23594 L
.04365 .21618 L
.02381 .23594 L
F
P
.20238 .4058 m
.40079 .4453 L
.40079 .32679 L
s
p
1 0 .176 r
.40079 .32679 m
.41071 .31692 L
.40079 .30704 L
.39087 .31692 L
F
P
P
p
.32143 .50851 m
.40079 .52431 L
.40079 .4453 L
s
P
p
.02 w
.40079 .4453 Mdot
.004 w
.40079 .4453 m
.20238 .4058 L
.20238 .28729 L
s
p
.04 1 0 r
.20238 .28729 m
.2123 .27741 L
.20238 .26754 L
.19246 .27741 L
F
P
.40079 .4453 m
.44048 .45321 L
.44048 .3742 L
s
p
1 0 .689 r
.44048 .3742 m
.4504 .36432 L
.44048 .35445 L
.43056 .36432 L
F
P
P
p
.44048 .56382 m
.63889 .52431 L
.63889 .3663 L
s
P
p
.02 w
.63889 .3663 Mdot
.004 w
.63889 .3663 m
.55952 .3821 L
.55952 .26359 L
s
P
p
.02 w
.55952 .26359 Mdot
.004 w
.55952 .26359 m
.40079 .23198 L
.40079 .07397 L
s
p
.42 1 0 r
.40079 .07397 m
.43056 .04434 L
.40079 .01472 L
.37103 .04434 L
F
P
.55952 .26359 m
.67857 .28729 L
.67857 .12928 L
s
p
1 .114 0 r
.67857 .12928 m
.68849 .1194 L
.67857 .10952 L
.66865 .1194 L
F
P
P
p
.63889 .3663 m
.75794 .3426 L
.75794 .26359 L
s
P
p
.02 w
.75794 .26359 Mdot
.004 w
.75794 .26359 m
.63889 .28729 L
.63889 .16878 L
s
p
.083 0 1 r
.63889 .16878 m
.64881 .1589 L
.63889 .14903 L
.62897 .1589 L
F
P
.75794 .26359 m
.95635 .22408 L
.95635 .14508 L
s
p
.031 0 1 r
.95635 .14508 m
.97619 .12533 L
.95635 .10557 L
.93651 .12533 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.222106 0.97619 0.406045 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.614527 0.0482218 0.561868 0.041451 [
[(7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.61453 .60332 m
.61453 .56187 L
s
p
.02 w
.61453 .56187 Mdot
.004 w
.61453 .56187 m
.46986 .537 L
.46986 .41264 L
s
P
p
.02 w
.46986 .41264 Mdot
.004 w
.46986 .41264 m
.27697 .37948 L
.27697 .25513 L
s
P
p
.02 w
.27697 .25513 Mdot
.004 w
.27697 .25513 m
.03586 .29658 L
.03586 .17223 L
s
p
0 1 .211 r
.03586 .17223 m
.04792 .16187 L
.03586 .1515 L
.02381 .16187 L
F
P
.27697 .25513 m
.46986 .22197 L
.46986 .05617 L
s
p
.916 1 0 r
.46986 .05617 m
.49397 .03544 L
.46986 .01472 L
.44575 .03544 L
F
P
P
p
.46986 .41264 m
.51808 .42093 L
.51808 .29658 L
s
P
p
.02 w
.51808 .29658 Mdot
.004 w
.51808 .29658 m
.46986 .30487 L
.46986 .18052 L
s
p
.447 0 1 r
.46986 .18052 m
.50603 .14943 L
.46986 .11834 L
.43369 .14943 L
F
P
.51808 .29658 m
.71097 .26342 L
.71097 .09762 L
s
p
1 .589 0 r
.71097 .09762 m
.74714 .06653 L
.71097 .03544 L
.6748 .06653 L
F
P
P
p
.61453 .56187 m
.71097 .57845 L
.71097 .49555 L
s
P
p
.02 w
.71097 .49555 Mdot
.004 w
.71097 .49555 m
.56631 .47068 L
.56631 .30487 L
s
P
p
.02 w
.56631 .30487 Mdot
.004 w
.56631 .30487 m
.37342 .33803 L
.37342 .25513 L
s
p
.066 0 1 r
.37342 .25513 m
.39753 .23441 L
.37342 .21368 L
.34931 .23441 L
F
P
.56631 .30487 m
.71097 .28 L
.71097 .1142 L
s
p
0 .489 1 r
.71097 .1142 m
.74714 .08311 L
.71097 .05202 L
.6748 .08311 L
F
P
P
p
.71097 .49555 m
.85564 .52042 L
.85564 .39606 L
s
P
p
.02 w
.85564 .39606 Mdot
.004 w
.85564 .39606 m
.71097 .37119 L
.71097 .24684 L
s
p
0 .917 1 r
.71097 .24684 m
.73508 .22612 L
.71097 .20539 L
.68686 .22612 L
F
P
.85564 .39606 m
.95208 .41264 L
.95208 .24684 L
s
p
.403 0 1 r
.95208 .24684 m
.97619 .22612 L
.95208 .20539 L
.92797 .22612 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.424439 0.321429 0.608377 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.612782 0.0501253 0.562726 0.0405934 [
[(9.24)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9.24)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.61278 .60332 m
.61278 .56273 L
s
p
.02 w
.61278 .56273 Mdot
.004 w
.61278 .56273 m
.56266 .57084 L
.56266 .48966 L
s
P
p
.02 w
.56266 .48966 Mdot
.004 w
.56266 .48966 m
.31203 .44906 L
.31203 .32728 L
s
P
p
.02 w
.31203 .32728 Mdot
.004 w
.31203 .32728 m
.0614 .32728 L
.0614 .2055 L
s
p
0 1 .766 r
.0614 .2055 m
.099 .17506 L
.0614 .14461 L
.02381 .17506 L
F
P
.31203 .32728 m
.56266 .32728 L
.56266 .2461 L
s
p
1 .462 0 r
.56266 .2461 m
.60025 .21565 L
.56266 .18521 L
.52506 .21565 L
F
P
P
p
.56266 .48966 m
.76316 .52213 L
.76316 .35976 L
s
P
p
.02 w
.76316 .35976 Mdot
.004 w
.76316 .35976 m
.66291 .34352 L
.66291 .18115 L
s
p
0 .399 1 r
.66291 .18115 m
.7005 .1507 L
.66291 .12026 L
.62531 .1507 L
F
P
.76316 .35976 m
.96366 .39223 L
.96366 .27045 L
s
p
1 0 .616 r
.96366 .27045 m
.97619 .2603 L
.96366 .25016 L
.95113 .2603 L
F
P
P
p
.61278 .56273 m
.71303 .54649 L
.71303 .38411 L
s
P
p
.02 w
.71303 .38411 Mdot
.004 w
.71303 .38411 m
.66291 .39223 L
.66291 .31105 L
s
P
p
.02 w
.66291 .31105 Mdot
.004 w
.66291 .31105 m
.56266 .32728 L
.56266 .2461 L
s
p
1 0 .836 r
.56266 .2461 m
.58772 .2258 L
.56266 .2055 L
.53759 .2258 L
F
P
.66291 .31105 m
.91353 .27045 L
.91353 .18927 L
s
p
0 1 .057 r
.91353 .18927 m
.92607 .17912 L
.91353 .16897 L
.901 .17912 L
F
P
P
p
.71303 .38411 m
.76316 .376 L
.76316 .21362 L
s
P
p
.02 w
.76316 .21362 Mdot
.004 w
.76316 .21362 m
.66291 .19739 L
.66291 .07561 L
s
p
.168 1 0 r
.66291 .07561 m
.7005 .04516 L
.66291 .01472 L
.62531 .04516 L
F
P
.76316 .21362 m
.91353 .23798 L
.91353 .15679 L
s
p
0 1 .579 r
.91353 .15679 m
.92607 .14664 L
.91353 .1365 L
.901 .14664 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.424439 0.64881 0.608377 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.592593 0.0529101 0.559063 0.0442559 [
[(8.09)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(8.09)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.59259 .60332 m
.59259 .55906 L
s
p
.02 w
.59259 .55906 Mdot
.004 w
.59259 .55906 m
.32804 .51481 L
.32804 .33778 L
s
P
p
.02 w
.32804 .33778 Mdot
.004 w
.32804 .33778 m
.38095 .34663 L
.38095 .21387 L
s
p
0 1 .143 r
.38095 .21387 m
.40741 .19174 L
.38095 .16961 L
.3545 .19174 L
F
P
.32804 .33778 m
.22222 .32008 L
.22222 .23157 L
s
P
p
.02 w
.22222 .23157 Mdot
.004 w
.22222 .23157 m
.06349 .25812 L
.06349 .0811 L
s
p
.472 0 1 r
.06349 .0811 m
.10317 .04791 L
.06349 .01472 L
.02381 .04791 L
F
P
.22222 .23157 m
.48677 .18731 L
.48677 .0988 L
s
p
0 .793 1 r
.48677 .0988 m
.52646 .06561 L
.48677 .03242 L
.44709 .06561 L
F
P
P
p
.59259 .55906 m
.80423 .59447 L
.80423 .4617 L
s
P
p
.02 w
.80423 .4617 Mdot
.004 w
.80423 .4617 m
.75132 .45285 L
.75132 .32008 L
s
P
p
.02 w
.75132 .32008 Mdot
.004 w
.75132 .32008 m
.6455 .30238 L
.6455 .12535 L
s
p
1 0 .625 r
.6455 .12535 m
.68519 .09216 L
.6455 .05897 L
.60582 .09216 L
F
P
.75132 .32008 m
.85714 .33778 L
.85714 .24927 L
s
p
0 .775 1 r
.85714 .24927 m
.87037 .23821 L
.85714 .22714 L
.84392 .23821 L
F
P
P
p
.80423 .4617 m
.85714 .47055 L
.85714 .33778 L
s
P
p
.02 w
.85714 .33778 Mdot
.004 w
.85714 .33778 m
.75132 .33778 L
.75132 .24927 L
s
p
1 0 .687 r
.75132 .24927 m
.76455 .23821 L
.75132 .22714 L
.7381 .23821 L
F
P
.85714 .33778 m
.96296 .33778 L
.96296 .24927 L
s
p
0 .332 1 r
.96296 .24927 m
.97619 .23821 L
.96296 .22714 L
.94974 .23821 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.424439 0.97619 0.608377 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.608225 0.04329 0.558042 0.0452772 [
[(7.)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(7.)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.60823 .60332 m
.60823 .55804 L
s
p
.02 w
.60823 .55804 Mdot
.004 w
.60823 .55804 m
.43506 .59426 L
.43506 .45843 L
s
P
p
.02 w
.43506 .45843 Mdot
.004 w
.43506 .45843 m
.2619 .42221 L
.2619 .2411 L
s
P
p
.02 w
.2619 .2411 Mdot
.004 w
.2619 .2411 m
.04545 .19582 L
.04545 .05999 L
s
p
.224 1 0 r
.04545 .05999 m
.0671 .03735 L
.04545 .01472 L
.02381 .03735 L
F
P
.2619 .2411 m
.30519 .25016 L
.30519 .1596 L
s
p
1 0 .536 r
.30519 .1596 m
.31602 .14828 L
.30519 .13696 L
.29437 .14828 L
F
P
P
p
.43506 .45843 m
.47835 .46749 L
.47835 .37693 L
s
P
p
.02 w
.47835 .37693 Mdot
.004 w
.47835 .37693 m
.34848 .4041 L
.34848 .26827 L
s
p
1 .72 0 r
.34848 .26827 m
.35931 .25695 L
.34848 .24563 L
.33766 .25695 L
F
P
.47835 .37693 m
.69481 .33166 L
.69481 .15055 L
s
p
.991 1 0 r
.69481 .15055 m
.71645 .12791 L
.69481 .10527 L
.67316 .12791 L
F
P
P
p
.60823 .55804 m
.82468 .51276 L
.82468 .42221 L
s
P
p
.02 w
.82468 .42221 Mdot
.004 w
.82468 .42221 m
.69481 .39504 L
.69481 .25921 L
s
P
p
.02 w
.69481 .25921 Mdot
.004 w
.69481 .25921 m
.56494 .28638 L
.56494 .15055 L
s
p
1 0 .77 r
.56494 .15055 m
.57576 .13923 L
.56494 .12791 L
.55411 .13923 L
F
P
.69481 .25921 m
.82468 .23205 L
.82468 .14149 L
s
p
1 .417 0 r
.82468 .14149 m
.85714 .10753 L
.82468 .07358 L
.79221 .10753 L
F
P
P
p
.82468 .42221 m
.86797 .43127 L
.86797 .34071 L
s
P
p
.02 w
.86797 .34071 Mdot
.004 w
.86797 .34071 m
.65152 .29543 L
.65152 .11432 L
s
p
1 .919 0 r
.65152 .11432 m
.67316 .09169 L
.65152 .06905 L
.62987 .09169 L
F
P
.86797 .34071 m
.95455 .35882 L
.95455 .26827 L
s
p
.534 0 1 r
.95455 .26827 m
.97619 .24563 L
.95455 .22299 L
.9329 .24563 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
p
% Start of sub-graphic
p
0.0238095 0.626771 0.321429 0.81071 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.513228 0.0529101 0.564848 0.0384708 [
[(9.24)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9.24)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.51323 .60332 m
.51323 .56485 L
s
p
.02 w
.51323 .56485 Mdot
.004 w
.51323 .56485 m
.24868 .60332 L
.24868 .44944 L
s
P
p
.02 w
.24868 .44944 Mdot
.004 w
.24868 .44944 m
.14286 .44944 L
.14286 .33402 L
s
P
p
.02 w
.14286 .33402 Mdot
.004 w
.14286 .33402 m
.03704 .34941 L
.03704 .19553 L
s
p
1 0 .934 r
.03704 .19553 m
.05026 .18591 L
.03704 .17629 L
.02381 .18591 L
F
P
.14286 .33402 m
.40741 .29555 L
.40741 .21861 L
s
p
0 .611 1 r
.40741 .21861 m
.43386 .19938 L
.40741 .18014 L
.38095 .19938 L
F
P
P
p
.24868 .44944 m
.40741 .44944 L
.40741 .29555 L
s
P
p
.02 w
.40741 .29555 Mdot
.004 w
.40741 .29555 m
.30159 .31094 L
.30159 .19553 L
s
p
.964 0 1 r
.30159 .19553 m
.31481 .18591 L
.30159 .17629 L
.28836 .18591 L
F
P
.40741 .29555 m
.61905 .26478 L
.61905 .14936 L
s
p
.145 1 0 r
.61905 .14936 m
.63228 .13975 L
.61905 .13013 L
.60582 .13975 L
F
P
P
p
.51323 .56485 m
.77778 .52638 L
.77778 .41096 L
s
P
p
.02 w
.77778 .41096 Mdot
.004 w
.77778 .41096 m
.56614 .38019 L
.56614 .26478 L
s
P
p
.02 w
.56614 .26478 Mdot
.004 w
.56614 .26478 m
.3545 .29555 L
.3545 .18014 L
s
p
1 .591 0 r
.3545 .18014 m
.39418 .15129 L
.3545 .12243 L
.31481 .15129 L
F
P
.56614 .26478 m
.83069 .2263 L
.83069 .07242 L
s
p
1 0 .195 r
.83069 .07242 m
.87037 .04357 L
.83069 .01472 L
.79101 .04357 L
F
P
P
p
.77778 .41096 m
.8836 .42635 L
.8836 .34941 L
s
P
p
.02 w
.8836 .34941 Mdot
.004 w
.8836 .34941 m
.67196 .31863 L
.67196 .20322 L
s
p
1 .089 0 r
.67196 .20322 m
.71164 .17437 L
.67196 .14552 L
.63228 .17437 L
F
P
.8836 .34941 m
.93651 .35711 L
.93651 .24169 L
s
p
1 .385 0 r
.93651 .24169 m
.97619 .21284 L
.93651 .18399 L
.89683 .21284 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.626771 0.64881 0.81071 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.478355 0.04329 0.557334 0.0459847 [
[(9.24)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9.24)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.47835 .60332 m
.47835 .55733 L
s
p
.02 w
.47835 .55733 Mdot
.004 w
.47835 .55733 m
.30519 .59412 L
.30519 .45617 L
s
P
p
.02 w
.30519 .45617 Mdot
.004 w
.30519 .45617 m
.2619 .46536 L
.2619 .3734 L
s
P
p
.02 w
.2619 .3734 Mdot
.004 w
.2619 .3734 m
.04545 .32741 L
.04545 .23544 L
s
p
1 .357 0 r
.04545 .23544 m
.0671 .21245 L
.04545 .18946 L
.02381 .21245 L
F
P
.2619 .3734 m
.43506 .41018 L
.43506 .27223 L
s
p
1 .29 0 r
.43506 .27223 m
.45671 .24924 L
.43506 .22624 L
.41342 .24924 L
F
P
P
p
.30519 .45617 m
.43506 .42858 L
.43506 .29062 L
s
P
p
.02 w
.43506 .29062 Mdot
.004 w
.43506 .29062 m
.21861 .24464 L
.21861 .15267 L
s
p
.719 0 1 r
.21861 .15267 m
.24026 .12968 L
.21861 .10668 L
.19697 .12968 L
F
P
.43506 .29062 m
.52165 .30902 L
.52165 .17106 L
s
p
1 .195 0 r
.52165 .17106 m
.54329 .14807 L
.52165 .12508 L
.5 .14807 L
F
P
P
p
.47835 .55733 m
.69481 .51135 L
.69481 .41938 L
s
P
p
.02 w
.69481 .41938 Mdot
.004 w
.69481 .41938 m
.60823 .43777 L
.60823 .3458 L
s
P
p
.02 w
.60823 .3458 Mdot
.004 w
.60823 .3458 m
.47835 .31821 L
.47835 .22624 L
s
p
.223 0 1 r
.47835 .22624 m
.5 .20325 L
.47835 .18026 L
.45671 .20325 L
F
P
.60823 .3458 m
.82468 .39179 L
.82468 .25384 L
s
p
.011 1 0 r
.82468 .25384 m
.8355 .24234 L
.82468 .23084 L
.81385 .24234 L
F
P
P
p
.69481 .41938 m
.86797 .38259 L
.86797 .24464 L
s
P
p
.02 w
.86797 .24464 Mdot
.004 w
.86797 .24464 m
.78139 .24464 L
.78139 .0607 L
s
p
0 1 .676 r
.78139 .0607 m
.80303 .03771 L
.78139 .01472 L
.75974 .03771 L
F
P
.86797 .24464 m
.95455 .24464 L
.95455 .10668 L
s
p
1 0 .182 r
.95455 .10668 m
.97619 .08369 L
.95455 .0607 L
.9329 .08369 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.626771 0.97619 0.81071 MathSubStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.537594 0.0501253 0.565588 0.037731 [
[(9.24)] .5 .61803 0 -2 Msboxa
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
p
[(9.24)] .5 .61803 0 -2 Mshowa
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
.004 w
.53759 .60332 m
.53759 .56559 L
s
p
.02 w
.53759 .56559 Mdot
.004 w
.53759 .56559 m
.38722 .54295 L
.38722 .39203 L
s
P
p
.02 w
.38722 .39203 Mdot
.004 w
.38722 .39203 m
.18672 .42221 L
.18672 .34675 L
s
P
p
.02 w
.18672 .34675 Mdot
.004 w
.18672 .34675 m
.03634 .36939 L
.03634 .25619 L
s
p
.3 1 0 r
.03634 .25619 m
.04887 .24676 L
.03634 .23733 L
.02381 .24676 L
F
P
.18672 .34675 m
.38722 .31656 L
.38722 .16564 L
s
p
0 1 .706 r
.38722 .16564 m
.39975 .15621 L
.38722 .14677 L
.37469 .15621 L
F
P
P
p
.38722 .39203 m
.63784 .35429 L
.63784 .20337 L
s
P
p
.02 w
.63784 .20337 Mdot
.004 w
.63784 .20337 m
.53759 .20337 L
.53759 .09018 L
s
p
.479 1 0 r
.53759 .09018 m
.57519 .06188 L
.53759 .03358 L
.5 .06188 L
F
P
.63784 .20337 m
.78822 .20337 L
.78822 .05245 L
s
p
1 .545 0 r
.78822 .05245 m
.81328 .03358 L
.78822 .01472 L
.76316 .03358 L
F
P
P
p
.53759 .56559 m
.58772 .57313 L
.58772 .45994 L
s
P
p
.02 w
.58772 .45994 Mdot
.004 w
.58772 .45994 m
.48747 .47503 L
.48747 .39957 L
s
P
p
.02 w
.48747 .39957 Mdot
.004 w
.48747 .39957 m
.28697 .36939 L
.28697 .25619 L
s
p
.31 1 0 r
.28697 .25619 m
.31203 .23733 L
.28697 .21846 L
.2619 .23733 L
F
P
.48747 .39957 m
.58772 .41466 L
.58772 .3392 L
s
p
1 .057 0 r
.58772 .3392 m
.61278 .32034 L
.58772 .30147 L
.56266 .32034 L
F
P
P
p
.58772 .45994 m
.83835 .42221 L
.83835 .30902 L
s
P
p
.02 w
.83835 .30902 Mdot
.004 w
.83835 .30902 m
.63784 .27883 L
.63784 .20337 L
s
p
.787 1 0 r
.63784 .20337 m
.67544 .17507 L
.63784 .14677 L
.60025 .17507 L
F
P
.83835 .30902 m
.9386 .32411 L
.9386 .24865 L
s
p
0 1 .666 r
.9386 .24865 m
.97619 .22035 L
.9386 .19205 L
.901 .22035 L
F
P
P
P
MathSubEnd
P
% End of sub-graphic
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  Evaluatable->False,
  AspectRatioFixed->True,
  ImageSize->{436, 361},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006d0001J@P10`4000010?ooo`3oooooZZ[oZSLg
=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o
oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000
EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_88Q000
e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:
BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z
05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN
GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o
EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b
L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0]@000?l0]@000?l0]@000?l0]@000?l0
]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@0004`00dal0003CT5>0<L0
00<o0000700004X01TaJ0003WenO01`000I>@Di1CT750003?dlo01d0001;00A<FP05WaX000Q1CT5>
@Di1C/<000DoCcm??`0L0000C@000d`0001H0007WenOGimOW`0J0006CT5>@Di1``001cm??dloCcl0
6`0004d000?o0000F@05Wad000=>@Dh0a0001dloCcm??dl06`0004d000?o0000FP000imOW`090003
200001<000=10000a0001DloCcm?01`0001=0003o`0005/000>O000020000`P0000C0003o`0009H0
00=1C000;0000dloC`0M0000C@000ol0000W0003WmnO034000?o000020000ol0000C0003o`0009D0
144]0003C`0001`0001=0003o`0002D000NOgioOWmnO02l000?o000020000ol0000C0003o`0009D0
00A<@Da1;@000ol0000L0000C@000ol0000S000:WmnOgioOWmnOgbh000?o000020000ol0000C0003
o`0009H00d4]0003o`0001`0001=0003o`0000/00PPG0008gioOWmnOgil_0003o`0000P000?o0000
4`000ol0000700;0SP000d`0000/0003o`0001`0000f0003dM3A01@000?o00002P0010P1204H0004
gioOWc4000?o000020000ol0000C0003o`0000L000>00000S@000ol0000/0003o`0001`0000d00O@
4P000ol0000900H86@000ml0000`0003o`0000P000?o00004`000ol000070003o`0001800h1h0003
o`0002`000?o0000700003<000g@dM3Ad=7@dM3A0>3@00d000?o00002P0010P1204J0003o`000300
00?o000020000ol0000C0003o`0000L000?o00004@001H1<P4b004L000?Nd@00;@000ol0000/0003
o`0001`0000d00S@0`000n00000;0003o`0000/000<800006P000ol0000`0003o`0000P000?o0000
4004o`T000?o00004007P4H000?N0000;@000ol0000/0003o`0001`0000f0004dM3Ad0D000?o0000
2`000ol0000;0003o`0001X000?o0000<0000ol000080003o`0000T01ol=0003o`00014000F0C81<
P0170003o`0002d000?o0000;0000ol0000L0000=`000m0000050003o`0000/000?o00002`000ol0
000I0003h?oP034000?o000020000ol0000200Oo50000ol0000B00>0B0000ol0000]0003o`0002`0
00?o0000700003L000?o00001@000ol0000;0003o`0000/000?o00005`03d003om3@030000?o0000
1P07oa/000?o00004`000h0000170003o`0002d000?o0000;0000ol0000L0000=`000ol000040003
GomO00`000?o00002`000ol0000H0004d>3oh34000?o00001_l20003o`0001d000?o00004`000ol0
00170003o`0002d000?o00001`000d40000R0003o`0001`0000g0003o`0000<000FOGomOW`0;00Go
2@000ol0000J0003o`0003000ol200;o1005oa/000?o00004`000ol000170003o`0002d000?o0000
1P000di1000S0003o`0001`0000g000<o`0009mOWeooGimO3`07o`8000?o00006P000ol0000f0003
o`0000L01olD0003o`0001<000?o000060000dh0000/0003o`0002d000Ko00002>040003@@000280
00?o0000700003L000go001OWenOGomOWenO01D01olH0003o`0003H000?o00003P07o`d000?o0000
4`000ol0000G0003@Di102d000?o0000:P04o`<000?P20000`000ol0000R0003o`0001`0000g000<
o`0009mOWeooGimO60000ol0000200Oo0P02o`d000?o0000=P000ol0000E00Oo1P000ol0000C0003
o`0001H000E>@Di1CP0/0003o`0002D01Ol80003h000008000?o00008P000ol0000L00006P000di1
CP0J0003o`0000<000>OGol01OlF0003o`0000T02ol60003o`0003H000?o00005`02o`<01Ol00`3o
000D0003o`0001D000M1CT5>@Di102/000?o00007`06o`d000?o00000P000ol0000O00Co7P0001/0
00=>00006@000ol000050003W`0000<02ol;0003o`0000/000?o00001P07ocP000?o000060000ol0
000600;o5@000ol0000F0005CT5>@Dh0;0000ol0000J00Go4`000ol000020003o`0001X01OlR0000
6`000ol0000I0003o`0000D000?o00003P09o`8000?o00002`000ol0000<0003o`0003H000?o0000
60000ol0000M0003o`0001L000=1CT40;@000ol0000B00;o00<0ool00olH0003o`00008000?o0000
5@05obL0000K0003o`0001T000?o00001@000ol0000A00;o1003o`d000?o000030000ol0000f0003
o`0001P000?o00007@000ol0000H0003CP0002`000?o00003`06oad000?o00000P000ol0000@00Go
;00001/000?o00006@000ol000050003o`00018000?o00004P000ol0000<0003o`0003H000?o0000
60000ol0000M0003o`0001P000?o0000;0000ol0000:00Go0`000ol0000M0003o`00008000?o0000
2`05oc40000K0003o`0001T000?o00001@000ol0000B0003o`00018000?o000030000ol0000f0003
o`0001P000?o00007@000ol0000H0003o`0002`000?o00001@05o`P000?o00007@000ol000020003
o`0000D01_lf00006`000ol0000I00Ko0P000ol0000B0003o`00018000?o000030000ol0000f0003
o`0001P000?o00007@000ol0000H0003o`0002`000?o00001Ol=0003o`0001d000?o00000P000ol0
0005o`800_lh00006`000ol0000O00Wo3P000ol0000B0003o`0000`000?o0000=P000ol0000H0003
o`0001d01?lG0003o`0002`00olB0003o`0001d000Go0000d003o`P000?o0000=P0001/000?o0000
8@000ol0000400Wo1@000ol0000B0003o`0000`000?o0000=P000ol0000H0003o`0002401OlB0003
o`00044000?o00007@000ol00005h0P000?o0000=P0001/000?o00007006o`l02Ol300;o30000ol0
000<0003o`0003H000?o000060000ol0000V00Go3@000ol000110003o`0001d000Wo0=3Pd>3@h=00
1`000ol0000f00006`000ol0000A00_o6P001?l00009o`P000?o000030000ol0000f0003o`0001P0
00?o0000:`05o`800_l40003o`00044000?o00007@000ol0h006h0L000?o0000=P0001/000?o0000
2009obD000?o000010000ol0000300[o3@000ol0000f0003o`0001P000?o0000<009od<000?o0000
7@002?l00>3@h=3P20000ol0000f00006`001?l00007o`<00_lY0003o`0000@000?o00002`000ol0
o`08o`@000?o0000=P04oaL000?o00008P02P0h000?o0000A`000ol0000M0004o`0000?P2@000ol0
000f00006`04o`X000?o0000:0000ol000040003o`0000/000?o00002005oc`01OlB0003o`000280
00>000003@000ol000170003o`0001d000?o00000P000n0000080003o`0003H0000Y0003o`0002P0
00?o000010000ol0000;0003o`0004h01Ol=0003o`00028000?o00003@000ol0001700Co70000ol0
00020003o`0000P000?o0000=P0002T000?o0000:0000ol000040003o`0000/000?o0000D`05o`80
0_l40003o`00028000?o00003@000ol0001;00Go5`000ol000020003o`0000P000?o0000=P0002T0
00?o0000:0000ol000040003o`0000P01?mJ00Ko0P000ol0000R0003o`0000d000?o0000D005oa80
00?o00000P000ol000080003o`0003H0000Y0003o`0002P000?o000010001?l00007of0000Co0000
0olT0003o`0000d000?o0000E@05o`800_l90003o`00008000?o000020000ol0000f0000:@000ol0
000X0003o`0000SoI`000ol0000X0003o`0000d000?o0000FP06o`L000?o00000P000ol000080003
o`0003H0000Y0003o`0002802_l300;oJ@000ol0000X0003o`0000d000?o0000G0001?l00005o`80
00?o00000P000ol000080003o`0003H0000Y0003o`0001T02Ol=0003o`0006P000?o0000:0000ol0
000=0003o`0005`000?o00001P03o`@000?o000020000ol0000f0000:@000ol0000@00Wo5P000ol0
001X0003o`0002P000?o00003@000ol0001L0003o`0000d000?o00001@04ocP0000Y0003o`0000P0
2?lO0003o`0006P000?o0000:0000ol0000=0003o`0005`000?o00003@000ol00005oc`0000Y0004
o`0000Oo0`02ob8000?o0000J0000ol0000X0003o`0000/00omN0003o`0000d00ol200;o?@0002T0
1?l:0003o`00024000?o0000J0000ol0000X0003o`0000D01_mQ0003o`00018000?o0000?00003L0
00?o00008@000ol0001X0003o`0002P000?o00001Ol200;oH`000ol0000B0003o`0003`0000g0003
o`00024000?o0000J0000ol0000X00?o20000ol0001Q0003o`00018000?o0000?00003L000?o0000
8@000ol0001X0003o`0003<000?o0000H@000ol0000B0003o`0003`0000g0003o`00024000?o0000
J0000ol0000c0003o`00064000?o00004P000ol0000l0000=`000ol0000Q0003o`0006P01?lb0003
o`0006401?lA0003o`0003`0000g0003o`00024000?o0000K007ob/000?o0000I@05o``000?o0000
?00003L01olM0003o`0007<01olT0003o`0006X01Ol200;o0`000ol0000l0000?P0;oa8000?o0000
NP07o`800_lI0003o`0006l01_l00`3o000m0000B@09o`T000?o0000P@06oaL000?o0000L@001?l0
0002och0001<00;o1007o`8000?o0000P`001?l00007oa0000?o0000L@000ol000110000C@000ol0
000900?oQ@000ol0000800Oo2@000ol0001a0003o`000440001=0003o`00094000?o00003`07o`80
00?o0000L@000ol000110000C@000ol0002A0003o`0001H00omc0003o`000440003o0;D0003o0;D0
003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0003o0;D000170003o`0000<00_n600;o
1002ohD00ol400;oB@0004L000?o00000`02ohD000Co003o0`02ohP000Co00000_m90000B0000ol0
00290004o`00ohd000?o0000C00004P000?o0000R@03oh/00om?0000B@000ol000280003o`0008/0
00?o0000C`0004H01?n;00?oRP04odh0003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0
003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0001B00030@0007T000?AgP00h`0005400`5i00CA
TP000mkO001>0000D0050GL000KAg]7NdMj@0004g]oNgdh0001?00L1MP06dI4000?Ngmh05P000imO
W`0e0000D0050GP000GNdMkAgP2B0003gP0001@000FOGl1OW`0d0000D@030GX00m6C0003o`0001<0
00NOGh30P5nO03<0001B00030@0007X000?N0000TP000ol0000D00G0=00002T000>Og`001`02;ad0
00?o0000NP000ol0002B0003o`0001<000N0`830P<2003<0000X0004gioOW`H011lL0003o`0007X0
00?o0000TP000ol0000D00G0=00001X000=O00002P001ioOWmnOg`000X000`0_;`04;a/000?o0000
NP000ol0002B0003o`0001D000>0`800=@0001X000<OG`002P002YoOWmnOgh30P<067a/000?o0000
9@02d5<000?o00006P000al0000J0003C00005P000?o00005P000l00000d00006P000el0000;0005
gioOWml018000`0_;`03;a/000?o00009004dE8000?o00006P000al0000I0003C45<05P000=>@Dh0
5`000ol0000d00006P000ol0000<0003WmnO008000?0P<000P037a`000?o00008`05d58000?o0000
6P000ol0000I00=<E`001D5>@Di101H000?o0000=00001X000?o00003@000ml000020003P0000080
00<_00006`000ol0000T00?AD`000ol0000J0003o`0001X000=10000E@001di1CT5>@Dh05@000ol0
000d00006P000ol0000=0003o`00008000?o00000P000ol0000K0003o`0002D000?@0000DP000ol0
000E0003C440008000?o00006P000ol0001E0007CT5>@Di1CP0E0003o`0003@0000J0003o`0000d0
00?o00000P000ol000020003o`0001/01?lT0003o`00058000?o00005P001D`0003o01`000?o0000
:P02h2X000E1CT5>@@0F0003o`0003@0000J0003o`0000d000?o00000P000ol000020003o`0001l0
1Ol00`0_000L0003o`00058000?o00005P001Ol0003o01`000?o0000:P000m00000Z0003CT5>01L0
00?o0000=00001X000?o00003@000ol000020003o`00008000?o00009005oaX000?o0000DP000ol0
000F0005o`000?l070000ol0000Z0003o`0002/000=100005P000ol0000d00006P000ol0000=0003
o`00008000?o00000P000ol0000K0003`00000H012l00`3oo`03oaD000?o0000DP000ol0000F0005
o`000?l070000ol0000Z0003o`0002/000?o00005P000ol0000d00006P000ol0000=0003o`000080
00?o00000P000ol0000K00030@0000H00al700Go00<0ool03@000ol0001B0003o`0001H000Go0000
o`0L0003o`0002X000?o0000:`000ol0000F0003o`0003@0000J0003o`0000d000?o00000P000ol0
00020003o`0001/000?o00001`000bl0000;00Go2`000ol0001B0003o`0001H000Go0000o`0L0003
o`0002X000?o0000:`000ol0000F00030@0001H000=>00006`0001X000?o00003@000ol000020003
o`00008000?o00006`000ol000070003o`0000`000Co00001Ol60003o`00058000?o00005P001Ol0
003o01T01?l/0003o`00020000=1C0001P03oaL000<1`0405`000d5>000K00006P000ol0000=0003
o`00008000?o00000P000ol0000K0003o`0000L000?o000030000ol0000600Go00<0o`00;@000d40
000S00Co5@001Ol0003o01@01Ol`0003o`0001l000E1C45<0005o`8000?o000050001@700L0101D0
00A1CT5>6`0001X000?o00003@000ol000020003o`00008000?o00006`000ol000070003o`0000`0
00?o00002`02obd000=>@Dh0:005oa0000Go0000o`0?00Go=@000ol0000O0005C45<@Ol01`000ol0
000E00030L0101H000=>@Dh0700001X000?o00003@000ol000020003o`00008000?o00006`000ol0
00070003o`0000`000?o0000>P000di1CP0]00Go2`001Ol0003o00X01Olj0003o`0001H00_l200Go
00@0C45<20000ol0000F00030@0001H000=>00006`0001X000?o00003@000ol000020003o`000080
00?o00006`000ol000070003o`0000`000?o0000>`000d40000a00Go1P001Ol0003o00D01Olo0003
o`0001@01_l70003C00000L000?o00005003oaP000?o00006`0001X000?o00002`03o`@01?l00`3o
o`02oaX000?o00001`000ol0000<0003o`0003/000?o0000<`02o`030?oo00?o00<0o`000P000ol0
o`03o`030?oo044000?o00003@07o`<000?o00001`000ol000070003o`0000l01Ol20003o`0001H0
00?o00006`0001X000?o00001@06o`/02_lE0003o`0000L000?o000030000ol0000k0003o`0000h0
00?@00008P000ol0000500Oo1P000ol0000o0003o`0000L01_l:0003o`0000L000?o00001`000ol0
000:00Go1@03oaP000?o00006`0001X000?o00001Ol200;o4P0:oa0000?o00001`000ol0000<0003
o`0003/000?o00003P000m00000R0003o`0000H00_l00`3oo`070003o`0003l000?o00001ol@0003
o`0000L000?o00001`001?l00002o`801Ol500Go0P000ol0000F0003o`0001/0000J00?o20000ol0
000E00co2@000ol000070003o`0000`000?o0000>`000ol0000>0003o`00028000?o00004P000ol0
000o00?o5`000ol000070003o`0000L000?o00001Ol00`3oo`0200Go1`000ol0000F0003o`0001/0
000U0003o`0001X02_l60003o`0000L000?o000030000ol0000k0003o`0000h000?o00008P000ol0
000B0003o`0005T000?o00001`000ol0000700?o0P000ol0o`05o``000?o00005P000ol0000K0000
9@000ol0000O00[o00<0o`0020000ol0000<0003o`0003/000?o00003P000ol0000B0003;`0000d0
00?o00004P000ol0001I0003o`0000L000?o00001`07o`<000?o000030000ol0000F0003o`0001/0
000U0003o`00020000Co00002_l60003o`0000`000?o0000>`000ol0000>0003o`00018000<_0000
3@000ol0000B0003o`0005T000?o00001`000ol00007o`D000?o00000P000ol0000<0003o`0001H0
00?o00006`0002D000?o000080000ol0000600;o0`05o`030?l000d000?o0000>`000ol0000>0003
o`00018000?o00003@000ol0000B0003o`0005T000?o00001`03o``000?o00000P000ol0000<0003
o`0001H000?o00006`0002D000?o000080000ol0000@00;o3P000ol0000k0003o`0000h000?o0000
4P000ol0000=0003o`0000l01?mK0003o`0001H000?o00000P000ol0000<0003o`0001H000?o0000
6`0002D000?o000080000ol0000P0003o`0003/000?o00003P000ol0000B0003o`0000d000?o0000
2@06oel000?o00005P000ol000020003o`0000`000?o00005P000ol0000K00009@000ol0000P0003
o`00020000?o0000>`000ol0000>0003o`00018000Go0000C`0;0003o`0000@01OmU0003o`0001H0
00?o00000P000ol0000<0003o`0001H000?o00006`0002D000?o000080000ol0000P0003o`0003/0
1?l=0003o`00018000Go0000C`0;0003o`3o00Co00<0ool0I`000ol0000F0003o`00008000?o0000
3005oa@000?o00006`0002D000?o000080000ol0000N00?o@@06o`L000?o00004P001Ol0003o00/0
0_l70003o`0006D01?lE0003o`00008000?o00004@07o`d000?o00006`0002D000?o00007P03oa/0
1Om:00Go0P000ol0000B0005o`000?l050000ol0001Y00Oo3P000ol000020003o`0001P01ol60003
o`0001/0000U0003o`0001T01Ol20003o`0001@01OmD00Ko4@001Ol0003o01@000?o0000L007o`L0
00?o00000P000ol0000K00;o0P05o`030?l001`0000U0003o`0001@01Ol70003o`0000`00_l00`3o
o`03oeX00_l300Go30001Ol0003o01@000?o0000M`06o`030?l000<000?o00006`000ol0000600;o
7@0002D000?o00003`05o``000?o00002P05of0000?o00001P05o`L000Go0000o`0D0003o`0007P0
0_l300;o10000ol0000K0003o`0002D0000U0003o`0000H00_l200Go4@000ol0000500Go0P000ol0
001P0003o`0000/01Ol20005o`000?l050000ol0001i0003o`0000L000?o00006`000ol0000U0000
9@000ol0000200So5P000ol00005o`L000?o0000H0000ol0000@00Go00<0o`004`000ol0001i0003
o`0000L000?o00006`000ol0000U00009@05o`D000?o00005P03o``000?o0000H0000ol0000A00;o
0P02oa@000?o0000N@000ol000070003o`0001/000?o00009@0002l000?o00009@000ol0001P0003
o`00018000?o00005P000ol0001i0003o`0000L000?o00006`000ol0000U0000;`000ol0000U0003
o`00060000?o00004P000ol0000F0003o`0007T000?o00001`04oaX000?o00009@0002l000?o0000
9@000ol0001P0003o`00018000?o00005P000ol0001i0003o`0000/01OlE0003o`0002D0000_0003
o`0002D000?o0000H004oa4000?o00005P000ol0001i0003o`0001001ol>0003o`0002D0000_0003
o`0002D000?o0000I006o`/000?o00005P000ol0001i0003o`0001D01_l:0003o`0002D0000_0003
o`0002D000?o0000JP05o`H000?o00005P000ol0001i0003o`0001H000?o00000P07o`<000?o0000
9@0002l000?o00009@000ol0001/00;o00<0ool00ol00`3o000G0003o`0007T000?o00005P000ol0
000900Co9`0002l01?lT0003o`0006`000?o00001@02oaD01?mk0003o`0001H000?o0000=00003<0
1olM0003o`0006`000?o00005`05ogl01?lE0003o`0003@0000j00Oo5P000ol0001/0003o`000180
1On800Go40000ol0000d0000@@06oa0000?o0000K0000ol0000900;o0P05oi801ol90003o`0003@0
001200;o0`05o`/000?o0000K0000ol0000700KoW007o`@000?o0000=00004<000?o00001P05o`H0
00?o0000K0000ol00007o`<000?o0000W@000ol0000300Go=P0004<000?o00002`05o`030?l006d0
0ol:0003o`0009d000?o0000?P0004<000?o00004002og/000?o0000W@000ol0000n0000@`000ol0
002=0003o`0009d000?o0000?P000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0
]@000?l0]@000?l0]@0004L000?o00000`02ohH000?o00000`02ohH000?o00000`02odT000170003
o`0000<00_n60003o`0000<00_n60003o`0000<00_m90000B0000ol0002;0003o`0008/000?o0000
C@0004P000?o0000R`000ol0002;0003o`0004d000190003o`0008/000?o0000R`000ol0001<0000
AP04ohX01?n:00CoCP000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0
]@000?l0]@000?l0]@000?l0]@0005/00m5=0003CP0008T000?@d@00NP0005X000G@dM3Ad01;00=1
R@001=7@dM1j0000F@07dDT01DhY00<1F`001M3Ad=7@07X0001J0005d=7@dM00B@07@BH01/1K0003
dM3A07/0001K00?AB`05CRH0205K0003d00007X0001L0003d00004/00d4X00O02`000dloC`1=0003
o`0007X0001L0003o`0004`000=>0000:0050@/000E??dloC`1<0003o`0003`000>Og`00>`0005`0
00?o0000C0000ol0000Y00?02`001dloCcm??dl0B`000ol0000k0004WmnOg`l00UlZ0000G0000ol0
001<0003o`0002X000<100002P001cm??dloCcl0B`000ol0000l0003WmnO00h000BOGimO:@0005`0
00?o0000C0000ol0000Z0003o`0000/000DoCcm??`1<0003o`0003d000>O00003006GbP0001L0003
o`0004`000?o0000:P000ol0000<0003?dlo04d000?o0000?@001?l00002g`X000FOGimOW`0X0000
F`000l3o`01=0003o`0002X000?o00003@000cl0001<0003o`0003d000?o00001=l:00=O:@0005X0
00G0P?n0`01<0003o`0002X000?o00003@000ol0001<0003o`0003@000<o00001P000ol00003g``0
00>O0000:00005T000O0P<3o`83001H00PPc0003o`0002X000?o00003@000ol0001<0003o`0001P0
0SlJ0003C`0000H000Go0000g`0=0003o`0002P0000L0003204803/000G0P?n0`00G000320000380
00?o0000:P000ol0000=0003o`0004`000?o000060000cl0000I0003o`0000H000Go0000o`0=0003
o`0002P0000K00D8>`000l3o`00H0003o`00038000?o0000:P000ol0000=0003o`0004`000?o0000
60000ol0000I0003o`0000H000Go0000o`0=0003o`0002P0000J000720480@P1200k0003o`0001L0
00?od000<P000ol0000N0003h00000T000?o00003@000ol0001<0003o`0001P000?o00006@000ol0
00060005o`000?l03@000ol0000X00006`0523`000?o00005`000ol0000b0003o`0001h00]0700Co
3`000ol0001<0003o`0001P000?o00006@000ol000060005o`000?l03@000ol0000X000070000`P1
200b00>O2004oaH000?o0000<P000ol0000M00CP00<0ool00olC0003o`0004`00olH0003o`0001T0
00?o00001P001Ol0003o00d000?o0000:00001d000<80000<005G`L000Co00001Ol00`3oo`0>0003
o`00038000?o00007006oaP000?o0000C`05oa<000?o00006@000ol000060005o`000?l03@000ol0
000X00007@000ol0000_00:O00<oCil00Yl60003o`0000H01ol:0003o`00038000?o00005P06o`80
00?P00006@000ol0001D00Go3P000ol0000I0003o`0000H000Go0000o`0=0003o`0002P0000M0003
o`00030000E??dloG`070003o`0000P000?o00000P07o`<000?o0000<P000ol0000=00;o0P05o`P0
00?o00006@000ol0001I00Co2P000ol0000I0003o`0000H000Go0000o`0=0003o`0002P0000M0003
o`00034000<oCcl020000ol000080003o`0000T01?ld0003o`0000/01_l=0003o`0001T000?o0000
20000dlo00080003`04000P00X0m00Oo0`000ol0000I0003o`0000H000Go0000o`0;00?o3002@A`0
000M0003o`00038000=?00001`000ol000080003o`0000`000?o0000<P000ol0000500Ko0`000ol0
000=0003o`0001T000?o00001`000cm??`0800030L0100P00h1200Co00<0o`006P000ol000060005
o`000?l01P05o`h014hK00007@000ol0000b0003o`0000L000?o000020000ol0000<0003o`000380
00?o00001Ol90003o`0000d000?o00006@000ol000080003C`0000P000?0000020000h0000120003
o`0000;o10000il0000D0003o`0000H000Co00001olB00E16`0001d000?o0000<P000ol000070003
o`0000P000?o000030000ol000020003Ccl002d00ol>0003o`0000d000?o00006@000ol000080003
o`0000P000?o000020000ol000120003o`0000D00YlF0003o`0000H000?o0?l00olH00=>700001d0
00?o0000<P000ol000070003o`0000P000?o00002@04o`D000=?0000?@000ol0000=0003o`0001T0
00?o000020000ol000080003o`0000P000?o0000@P000ol000060003W`0001@000?o00000`05o`80
00?o000060000d40000K00007@000ol0000b0003o`0000L000?o000020000ol0000200Oo2@000ol0
000m0003o`0000d000?o00006@000ol000080003o`0000P000?o000020000ol000120003o`0000H0
00?o000050000ol0o`03o`<000Go0000o`0J0003o`0001/0000M0003o`00038000?o00001`000ol0
000700Ko40000ol0000m0003o`0000d000?o00006@000ol000080003o`0000P000?o000020000ol0
00120003o`0000H000?o00005002o`L00ol00`3o000I0003o`0001/0000M0003o`00038000?o0000
1`000ol00007o`030?l001<000?o0000?@000ol0000=0003o`0001T01?l70003o`0000P000?o0000
20000ol000120003o`0000H000?o00008005oaL000?o00006`0001d000?o0000<P000ol0000500Go
20000ol0000B0003o`0003d000?o00003@000ol0000M00Go0P000ol000080003o`0000P000?o0000
@P000ol000060003o`00024000Co00001?lC0003o`0001/0000M0003o`0001L00_lI0003o`0000Go
0P02o`T000?o00004P000ol0000m00Co30000ol0000R00Ko1`000ol000080003o`00048000?o0000
1P000ol0000Q0003o`0000D01?l?0003o`0001/0000M03So1`000ol000080003o`00018000?o0000
@@05o`030?oo00@000?o00009002o`801Ol200;o2@000ol000120003o`0000H000?o00007`03o`/0
1Ol:0003o`0001/0000g0003o`0002801?l70003o`00018000?o0000AP06o`030?l002D05om40003
o`0000H000?o00006P05o`8000?o00003P04o`H000?o00006`0003L000?o00008P001?l00005o`80
00?o00004P000ol000180004o`0000;o9P000ol000080003o`0004d000?o00001P000ol0000F00Co
1`000ol0000?00;o00<0ool00ol00`3o000L0000=`000ol0000R0003o`0000H01_lA0003o`0004P0
00?o0000:@000ol000080003o`0004d000?o00001P000ol0000B00Co2`000ol0000?0003o`0000D0
0_lM0000=`000ol0000R0003o`0000L00_l300Go30000ol000180003o`0002T000?o000020000ol0
001=0003o`0000H000?o00002P02o`030?oo00?o3`000ol0000?0003o`0002@0000g0003o`000280
00?o00000P02o`030?oo00;o2005o`L000?o0000B0000ol0000Y0003o`0000P000?o0000C@000ol0
00060003o`0000T01?lD0003o`0000l000?o0000900003L000?o00008P000ol00005o`<000?o0000
2`05o`8000?o0000B0000ol0000Y0003o`0000P000?o0000C@000ol000060003o`0000@01Ol20003
o`0001<000?o00003`000ol0000T0000=`000ol0000R00?o0P000ol000030003o`0001000om:0003
o`0002T000?o000020000ol0001=0003o`0000H000?o0?l01?l70003o`0001<00ol?0003o`0002@0
000g0003o`0002L000?o00000`000ol0001M0003o`0002T000?o000020000ol0001=0003o`0000H0
0_l<0003o`0001H01Ol:0003o`0002@0000g0003o`0002L000?o00000`000ol0001M0003o`0002T0
00?o000020000ol0001=0003o`0001@000?o00006`07o`<000?o0000900003L000?o00009`000ol0
00030003o`0005d000?o0000:@000ol000080003o`0004d00olD0003o`0002001?l00`3o000U0000
=`000ol0000W0003o`0000<000?o0000G@000ol0000Y0003o`0000P000?o0000D005o`l000?o0000
8@000ol00002obH0000g0003o`0002L000?o00000`000ol0001M0003o`0002T000?o000020000ol0
001E00Co2`000ol0000Q0003o`0002P0000g00Co9P000ol000030003o`0005d000?o0000:@04o`03
0?oo00@000?o0000F@05o`030?oo00<000?o00008@000ol0000X0000>`07oal000?o00000`000ol0
001M0003o`0002d01_l00`3o001O00Oo8`000ol0000X0000@P07oaP000?o00000`000ol0001M0003
o`0002l000Co00000_mQ0003o`0002H000?o0000:00004T01ol00`3oo`0>0003o`0000<000?o0000
G@000ol0000_0003o`0006@000?o00009P000ol0000X0000D007o`X000?o00000`000ol0001M0003
o`0002l000?o0000I0000ol0000V0003o`0002P0001B0003o`0000801ol30003o`0000<000?o0000
G@000ol0000_0003o`0006@000?o00009P000ol0000X0000DP000ol0000900Oo0P000ol0001M00Co
;P000ol0001T0003o`0002@00olZ0000DP000ol0000<0004o`0000?oH`05obT000?o0000I0000ol0
000O00Go;@00058000?o000030000ol0001/00Ko8`000ol0001T0003o`0001X01Olb0000DP000ol0
000<0003o`0007801_lM0003o`0006@000?o00005P04ocL0001B0003o`0000L01_mj00Go60000ol0
001T0003o`0000l01olk0000DP000ol00007ohD01_lB0003o`0006@000?o00003@04od00001B00?o
00<0ool0RP02o`<01Ol=0003o`0006@000?o00002005o`8000?o0000?`0005L000?o0000R@000ol0
000600Ko1`000ol0001T0003o`0000@01?l70003o`0003l0001G0003o`0008T000?o00003005o`80
00?o0000I0000ol0o`04o`/000?o0000?`0005L000?o0000R@000ol0000A00?oIP02oa0000?o0000
?`0005L000?o0000R@000ol0002<0003o`0003l0003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0
003o0;D0003o0;D0003o0;D0001000?o1002o`<01?l300?oN@02o`@00_l400;o0`03oh0000?o0000
0`02odT000130004o`0000;o10000ol000040003o`0007L000Co003o0`02o`<000Co003o1@000ol0
001m0003o`0000<00_m90000@@03o`X000Co00001?mh0004o`00o`P000Co003o0`03oh0000?o0000
C@00040000Co003o2`001_l00?l0ogX00_l90004o`00o`8000Co003oP0000ol0001=0000@0001?l0
0?l80004o`00o`8000?o0?l0N@001?l00?l80004o`00o`8000Co003oP@000ol0001<0000@@02o`X0
0_l400;oNP02o`X00_l400;oO`04odh0003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0
003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0003o0;D0001]00<OQP0228`000>OGil0;@0006`0
1Bn400@8RP001EnOGimO02`0001[00LOPP0527400mhG0003WenO02d0001/00D_Q00327401M4G0003
G`0002`0001]00<OQP000`P0001_00ON5P000ol0000/0000KP000bl000250003o`0000l000<O?`00
GP05dAL000?o0000;00006h000?o0000Q@000ol0000>00@_G`03gQP000?o0000;00006h000?o0000
Q@000ol0000?00037clO060000?A00005`000ol0000/0000KP000ol000250003o`00010000<_0000
G`000ol0000G0003o`0002`0001^0003o`0008D000?o000040000ol0001O0003o`0001L000?o0000
;00006h000?o0000BP000di?000h0003o`00010000?o0000G`000ol0000G0003o`0002`0000k0003
GimO030000?o0000B@04CQd000=O000060000ol0000@0003o`0005l000?o00005`000ol0000/0000
>P001EnOGimO01P00]4E0003o`0004X000=>Cdh07@027aT000?o000040000ol0001O0003o`0001L0
00?o0000;00003T000MOWenOGimO01P000O@00007elO00l000?o0000B`000dh0000K00AO60000ol0
000@0003o`0005l000?o00005`000ol0000/0000>P001EnOGimO01T000So000OGamO7`h000?o0000
B`000ol0000K00<O6@000ol0000@0003o`0004l000<800003@000ol0000600?O3P000ol0000/0000
>`000enOG`0J0009o`0OGamO7elO00d000?o0000B`000ol0000L0003G`0001P000?o000040000ol0
001?0003200000d000?o00001@05gPd000?o0000;00003`000=O00006@002Ol0GamO7elOG`0=0003
o`0004/000?o000070000ol0000H0003o`00010000?o0000C`000ol0000=0003o`0000@01ml<0003
o`0002`0000J009?6P000dm>00030003o`0000800/0E0008o`00GamO7el>0003o`0004/000?o0000
70000ol0000H0003o`00010000?o0000C`000ol0000=0003o`0000D01Mh=0003o`0002`0000K0003
C`0001P000=?00000`002?l00020`83050001ol0001O7el03`000ol000070003WenO02h00UlA0003
o`0001L000=1C0000P000ol0000H0003o`00010000?o0000C`000ol0000=0003o`0000H00ml>0003
o`0000`00`PM00006`000ol0000H0003o`0000<000Co00000l0E0003o`00008000=O00003P000ol0
000600EO;00015nOGil@0003o`0001H000A<@Da10P000ol0000H0003o`00010000?o0000C`000ol0
000=00[o00?Nool03_l=00D8700001/000?o000060000ol000030003o`00008000?0000050000ol0
00020003o`0000h000?o00001@001imOWenOGil0:P05Ga0000?o00005`000d5<@@020003o`0001P0
00?o000040000ol0001?0003o`0001L000?o00006P0721/0000K0003o`0001P000?o00000`000ol0
00020003o`0001@000?o00000P000ol0000;00Co2005Gb`000=OWel04@000ol0000H0005C0000?l0
6P000ol0000@0003o`0004@000?Ad00020000ol0000G0003o`0001/01@PL00006`000ol0000H0003
o`0000<000?o00000P000ol0000D0003o`00008000?o00001007o`d000>OGil0;P000el0000@0003
o`0001<000<O00000P001Ol0003o01X000?o00001P02o`P000?o0000@`04d@P000?o00005`000ol0
000L00<87@0001/000?o000060000ol000030003o`00008000?o000050000ol0000200Oo5@000el0
000]0003o`0001000olB00=O0`001Ol0003o01X05?l/0003dM0001L000?Ad=4020000ol0000G0003
o`0001d000<80000700001/000?o000060000ol000030003o`00008000?o00003@02o`<02?lK0003
o`0002d000?o00004`05o``000@OGamO0`001Ol0003o01l000G@0000o`0f0003d@0001P000?A0000
1`000ol0000G0003o`0001d000?o0000700001/000?o000060000ol000030003o`00008000?o0000
2P0;o`@000?o00006@000ol0000]0003o`0001P01?l900=O0`001Ol0003o01l000Go0000o`0f0003
o`0001P000?o00001`000ol0000G0003o`0001d000?o0000700001/000?o000060000ol000030003
o`00008000?o00000`0=o`T000?o00006@000ol0000]0003o`0001`01?l600037`00008000Go0000
o`0O0005o`000?l0=P000ol0000H0003o`0000L000?o00005`04oa`000?o0000700001/000?o0000
60000ol000030004o`0000co1P000ol000080003o`0001T000?o0000;@000ol0000P00Go00<0ool0
0`001Ol0003o01l000Go0000o`0f0003o`0001P000?o00001`000ol0000G0004o`0000Go5`000ol0
000L00006`000ol0000H0003o`0000<02Ol=0003o`0000P000?o00006@000ol0000]0003o`0002D0
1?l20005o`000?l07`001Ol0003o03H000?o000060000ol000070003o`0001L000?o00001P05oa80
00?o0000700001/000?o00006008o`<00_l?0003o`0000P000?o00006@000ol0000]0003o`0002H0
00?o00001Ol00`3o000N0005o`000?l0=P000ol0000H0003o`0000L000?o00005`000ol0000;00Go
0P02o`T000?o0000700001/000?o00004P09o`P000?o00003P000ol000080003o`0001T000?o0000
;@000ol0000V0003o`00008000?o00000_lO0005o`000?l0=P000ol0000H0003o`0000@01?lC0003
7elO00<000?o00004009o`@000?o0000700001/000?o00002`07oa4000?o00003P000ol0000800Go
5`000ol0000]0003o`0002H000?o00000P04ob0000Go0000o`0f0003o`0001P000?o0?l01?lF00DO
0P000ol0000B0003o`0000@01OlN00006`000ol0000500Ko60000ol0000>0003o`0000d01ol@0003
o`0002d01?lU0003o`0000H01olI0005o`000?l0=P000ol0000E00Go70000amO7`030003o`000180
00?o00009`0001/000?o00001Ol200;o6P000ol0000>0003o`0001@01ol300;o10000ol0000a00Ko
7`000ol0000=00Go50001Ol0003o03H000?o00003@02o`030?oo00?o0`000ol0000L00037`000080
00?o00004P000ol0000W00006`03o`P000?o000060000ol0000>0003o`0001/01ol20003o`0003L0
1OlJ0003o`0000l00_l00`3oo`03o`l000Go0000o`0f0003o`0000T01ol80003o`0001`000?o0?l0
0olD0003o`0002L0000V0003o`0001P000?o00003P000ol0000N0004o`0000?o?P06oa@000?o0000
3`000ol0000500Go2P001Ol0003o03H000Co00002?l40003o`0000P000?o00005`07oaP000?o0000
9`0002H000?o000060000ol0000>0003o`0001h000?o0000B005o`l000?o00003`000ol0000:00Co
1P001Ol0003o03H01?l<0003o`0000P01Ol?00Ko1@000ol0000G0003o`0002L0000V0003o`0001P0
00?o00003P05oa`000?o0000BP02o`030?oo00?o2P000ol0000?0003o`0000h01Ol00`3o0003odH0
00?o00003@07o`030?oo00Go2`000ol0000G0003o`0002L0000V0003o`0001P000?o00004`07oaD0
00?o0000BP000ol0000500Co1P000ol0000?0003o`0001401Om90003o`0000l03?l<0003o`0001L0
00?o00009`0002H000?o000060000ol0000J00Oo3P000ol0001:0003o`0000T01Ol00`3o000@0003
o`0000d01?m>0003o`0000P01ol300;o1`06o`H000?o00005`000ol0000W00009P000ol0000H0003
o`0002401ol70003o`0004X000?o00003P02oa4000?o00002005oe8000Co00001ol:0003o`0000L0
0_l300Go00<0o`0060000ol0000W00009P000ol0000H0003o`0002@00_l200Go0P000ol0001:0003
o`0000l000?o00003`000ol0000400CoE`04oa4000?o000020000ol0000600;o5P04obT0000V0003
o`0001P000?o000090000ol0000600?oC0000ol0000=00?o4@000ol0o`04o`800_m/0003o`0000P0
00?o00005`07obd0000V0003o`0001P000?o000090000ol0001E0003o`0000P01OlD00;o1`000ol0
001[0003o`0000P000?o00004@06oc@0000V01co9P000ol0001E0004o`0000;o00<0ool00_lR0003
o`0006/000?o000020000ol0000:00Oo>P0003000_lf0003o`0005D000?o00001?lV0003o`0006/0
00?o000020000ol0000500Go@@00034000?o0000=0000ol0001E00?o0P000ol0000U0003o`0006/0
00?o000020000ol00005o`800_m20000<@000ol0000d0003o`0005X000?o00009@000ol0001[0003
o`0000P00ol70003o`000440000a0003o`0003@000?o0000FP000ol0000U0003o`0006/000?o0000
4P000ol000110000<@000ol0000d0003o`0005X000?o00009@000ol0001[0003o`00018000?o0000
@@00034000?o0000=0000ol0001J0003o`0002D000?o0000J`000ol0000B0003o`000440000a0003
o`0003@000?o0000FP000ol0000S00?oK@000ol0000B0003o`000440000a0003o`0003401?mL0003
o`0001h01Om`0003o`00018000?o0000@@00034000?o0000:P07of0000?o00006P04ogD000?o0000
4P000ol000110000<@000ol0000S00OoI`000ol0000F00CoN@05oa0000?o0000@@00034000?o0000
7007ofh000?o00003P02o`030?oo00?oPP08o`P000?o0000@@00034000?o00005@07ogD000?o0000
3005ohl01ol00`3o00120000<@000ol0000>00Oo0`02ogL000?o00001P06o`<000?o0000T002o`<0
0_m30000<@000ol0000700Oo2P000ol0001f0003o`0000Ko2@000ol0002A0003o`0004H0000a0003
o`0000Oo4@000ol0001f00?o3`000ol0002A0003o`0004H0000a00?o60000ol000280003o`000940
00?o0000AP000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0
]@0004000ol400;o0`04o`<00omh00?o1002o`<01?l300?oN003o`@00_l300Co0`03od8000130004
o`0000;o10000ol000040003o`0007X000Co00000_l40003o`0000@000?o0000NP001?l00002o`@0
00?o000010000ol000110000@@03o`X000Co00001?mi00?o2P001?l00004ogT00ol:0004o`0000Co
@P00040000Co003o2`001_l00?l0ogT000Co003o2`001_l00?l0ogT000Co003o2`001_l00?l0od<0
00100004o`00o`P000Co003o0P000ol0o`1i0004o`00o`P000Co003o0P000ol0o`1i0004o`00o`P0
00Co003o0P000ol0o`130000@@02o`X00_l400;oNP02o`X00_l400;oNP02o`X00_l400;o@`000?l0
]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000?l0]@000001
\
\>"],
  ImageRangeCache->{{{0, 435}, {360, 0}} -> {-0.0805231, -0.0622994, 
  0.00726678, 0.00726678}, {{11.0625, 140.062}, {351.375, 271.688}} ->
   {-10.8625, -16.2421, 0.140447, 0.240233}, {{152.938, 282}, {351.375, 
  271.688}} -> {-41.86, -15.6596, 0.18559, 0.232117}, {{294.875, 423.875}, {
  351.375, 271.688}} -> {-70.249, -12.3976, 0.190606, 0.186667}, {{11.0625, 
  140.062}, {263.688, 183.938}} -> {-13.3318, -33.9223, 0.197939, 0.21892}, {{
  152.938, 282}, {263.688, 183.938}} -> {-50.8085, -37.5438, 0.240533, 
  0.241623}, {{294.875, 423.875}, {263.688, 183.938}} -> {-73.5092, -35.733, 
  0.197939, 0.230271}, {{11.0625, 140.062}, {176, 96.25}} -> {-16.6388,
   -57.1276, 0.190422, 0.235136}, {{152.938, 282}, {176, 96.25}} -> {-40.9813,
   -52.3171, 0.1804, 0.215677}, {{294.875, 423.875}, {176, 96.25}} ->
   {-81.7382, -51.1144, 0.220489, 0.210812}, {{11.0625, 140.062}, {88.25, 
  8.5625}} -> {-13.8946, -82.1714, 0.180574, 0.248349}, {{152.938, 282}, {
  88.25, 8.5625}} -> {-47.4958, -68.5812, 0.220702, 0.207769}, {{294.875, 
  423.875}, {88.25, 8.5625}} -> {-69.249, -83.8022, 0.190606, 0.253218}}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Implementation", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Packages ...", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Needs[\"Graphics`Shapes`\"]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile Programs", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["showMobile and showMobile3D", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Two-dimensional", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobile[mob_, opts___] := 
  Show[mobilePlot[mob,opts], PlotRange -> All]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Three-dimensional", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
showMobile3D[mob_, opts___] :=
Show[
  mobilePlot3D[mob,opts], 
  Boxed -> False, 
  FaceGrids -> {{0,0,1}},
  PlotRange -> All,
  ViewPoint->{-2.733, -1.893, -0.631}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables of two-dimensional mobiles", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
showMobiles[mobs_, opts___] :=
Show[GraphicsArray[Partition[
  Map[
    Show[mobilePlot[#, opts],
      PlotLabel -> N[mobileFitness[#],3],
      DisplayFunction -> Identity]&,
    mobs
  ],TableWidth /. {opts} /. Options[showMobiles]]], 
  DisplayFunction -> $DisplayFunction
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(showMobiles\)\" is \
similar to existing symbol \"\!\(showMobile\)\"."\)], "Message"]
}, Open  ]],

Cell["Options[showMobiles] = {TableWidth -> 3};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both sides with weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][f1_Symbol[w1_Integer],
                    f2_Symbol[w2_Integer]], opts___] :=
Module[{x0,y0,stringLen, stringLenOne, stringLenTwo,
        stringLenRan, bal, x1, y1},
    
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  
  Graphics[{PointSize[.02],
    Point[{x0,y0}],
    x1 = x0-l; y1 = y0 - bal .2 l;
      Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}], 
      mobileElem[f1,{x1,y1-stringLenOne},0.5 w1,opts],
    x1 = x0+r; y1 = y0 + bal .2 r;
      Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}],
      mobileElem[f2,{x1,y1-stringLenTwo},0.5 w2,opts]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left: mobile, right: element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo,bal,x1,y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l mobileWeight[s] - r w];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}], 
       mobileElem[f,{x1,y1-stringLenTwo},0.5 w,opts],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}]
   }],
   mobilePlot[s, Origin -> {x1,y1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left: element, right: mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][f_Symbol[w_Integer],s_], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo,bal,x1,y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w - r mobileWeight[s]];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}],
       mobileElem[f,{x1,y1-stringLenOne},0.5 w,opts],
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}]
   }],
   mobilePlot[s, Origin -> {x1,y1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both sides: mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,stringLen,stringLenOne,stringLenTwo, bal, x1, y1,
        stringLenRan},
  
  {x0,y0} = Origin /. {opts} /. Options[mobilePlot];
  stringLen = StringLength /. {opts} /. Options[mobilePlot];
  stringLenRan = StringLengthRange /. {opts}
                                 /. Options[mobilePlot];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  
  {
   Graphics[{PointSize[.02],
     Point[{x0,y0}],
     x1 = x0-l; y1 = y0 - bal .2 l;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenOne}}]}], 
     
   mobilePlot[s1, Origin -> {x1,y1-stringLenOne}, opts],
   
   Graphics[{
     x1 = x0+r; y1 = y0 + bal .2 r;
     Line[{{x0,y0},{x1,y1},{x1,y1-stringLenTwo}}]}],
   
   mobilePlot[s2, Origin -> {x1,y1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile plot function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[m_mobile, opts___] :=
Module[{},

  {Graphics[Line[{{0,1},{0,0}}]],
   mobilePlot[m//First, Origin -> {0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot] =
{
  Origin -> {0,0},
  StringLength -> 2, StringLengthRange -> {0,0},
  ColorFunction -> GrayLevel, ColorRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot3D", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both sides with weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f1_Symbol[w1_Integer],
                      f2_Symbol[w2_Integer]], opts___] :=
                      
Module[{x0,y0, z0, stringLen, stringLenOne, stringLenTwo,
        bal, x1, z1, twistAng, twistRan,stringLenRan},
    
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  twistAng = Random[Integer,twistRan] Degree;
  
  Graphics3D[{PointSize[.02],
    Point[{x0,y0,z0}],
    x1 = x0-l Cos[twistAng]; 
    y1 = y0-l Sin[twistAng]; 
    z1 = z0 - bal .2 l;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}], 
      mobileElem[f1,{x1,y1,z1-stringLenOne},0.5 w1],
    x1 = x0+r Cos[twistAng]; 
    y1 = y0+l Sin[twistAng]; 
    z1 = z0 + bal .2 r;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}],
      mobileElem[f2,{x1,y1,z1-stringLenTwo},0.5 w2]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left: mobile, right: element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s] - r w];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}], 
       mobileElem[f,{x1,y1,z1-stringLenTwo},0.5 w],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left: element, right: mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f_[w_Integer],s_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l w - r mobileWeight[s]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}],
       mobileElem[f,{x1,y1,z1-stringLenOne},0.5 w],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both sides: mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo, 
        bal, x1, y1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]}], 
     
   mobilePlot3D[s1, Origin -> {x1,y1,z1-stringLenOne}, opts],
   
   Graphics3D[{
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]}],
   
   mobilePlot3D[s2, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot for mobile structure", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot[m_mobile, opts___] :=
Module[{},

  {Graphics[Line[{{0,3},{0,0}}]],
   mobilePlot[m//First, Origin -> {0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot for mobile structure (3D)", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[m_mobile, opts___] :=
Module[{},

  {Graphics3D[Line[{{0,0,3},{0,0,0}}]],
   mobilePlot3D[m//First, Origin -> {0,0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot3D] =
{
  Origin -> {0,0,0},
  StringLength -> 0.2, StringLengthRange -> {0,0},
  TwistRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["MobilePlot3D (Version 2: with different mobile elements)", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["ClearAll[mobilePlot3D]", "Input",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Both sides with weights", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f1_Symbol[w1_Integer],
                      f2_Symbol[w2_Integer]], opts___] :=
                      
Module[{x0,y0, z0, stringLen, stringLenOne, stringLenTwo,
        bal, x1, z1, twistAng, twistRan,stringLenRan},
    
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  
  bal = Sign[l w1 - r w2];
  twistAng = Random[Integer,twistRan] Degree;
  
  Graphics3D[{PointSize[.02],
    Point[{x0,y0,z0}],
    x1 = x0-l Cos[twistAng]; 
    y1 = y0-l Sin[twistAng]; 
    z1 = z0 - bal .2 l;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}], 
      mobileElem[f1,{x1,y1,z1-stringLenOne},0.5 w1],
    x1 = x0+r Cos[twistAng]; 
    y1 = y0+l Sin[twistAng]; 
    z1 = z0 + bal .2 r;
      Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}],
      mobileElem[f2,{x1,y1,z1-stringLenTwo},0.5 w2]
  }]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left: mobile, right: element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s_,f_Symbol[w_Integer]], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s] - r w];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}], 
       mobileElem[f,{x1,y1,z1-stringLenTwo},0.5 w],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenOne}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Left: element, right: mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][f_Symbol[w_Integer],s_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo,
        bal,x1,y1,z1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l w - r mobileWeight[s]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}],
       mobileElem[f,{x1,y1,z1-stringLenOne},0.5 w],
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]
   }],
   mobilePlot3D[s, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Both sides: mobile", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[s[l_,r_][s1_,s2_], opts___] :=
Module[{x0,y0,z0,stringLen,stringLenOne,stringLenTwo, 
        bal, x1, y1,twistAng,twistRan,stringLenRan},
  
  {x0,y0,z0} = Origin /. {opts} /. Options[mobilePlot3D];
  stringLen = StringLength /. {opts} /. Options[mobilePlot3D];
  stringLenRan = StringLengthRange /. {opts} 
                /. Options[mobilePlot3D];
  
  stringLenOne = stringLen + Random[Integer,stringLenRan];
  stringLenTwo = stringLen + Random[Integer,stringLenRan];
  twistRan = TwistRange /. {opts} /. Options[mobilePlot3D];
  
  bal = Sign[l mobileWeight[s1] - r mobileWeight[s2]];
  twistAng = Random[Integer,twistRan] Degree;
  
  {
   Graphics3D[{PointSize[.02],
     Point[{x0,y0,z0}],
     x1 = x0-l Cos[twistAng]; 
     y1 = y0-l Sin[twistAng]; 
     z1 = z0 - bal .2 l;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenOne}}]}], 
     
   mobilePlot3D[s1, Origin -> {x1,y1,z1-stringLenOne}, opts],
   
   Graphics3D[{
     x1 = x0+r Cos[twistAng]; 
     y1 = y0+r Sin[twistAng]; 
     z1 = z0 + bal .2 r;
     Line[{{x0,y0,z0},{x1,y1,z1},{x1,y1,z1-stringLenTwo}}]}],
   
   mobilePlot3D[s2, Origin -> {x1,y1,z1-stringLenTwo}, opts]
  }
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Plot for mobile structure", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobilePlot3D[m_mobile, opts___] :=
Module[{},

  {Graphics3D[Line[{{0,0,3},{0,0,0}}]],
   mobilePlot3D[m//First, Origin -> {0,0,0}, opts]}
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Options", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
Options[mobilePlot3D] =
{
  Origin -> {0,0,0},
  StringLength -> 0.2, StringLengthRange -> {0,0},
  TwistRange -> {0,0}
};\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile element", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[{x_,y_}, s_, opts___] :=
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f_,{x_,y_}, s_, opts___] :=
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[a,{x_,y_}, s_, opts___] := (* Triangle *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {-.5,-1},{x,y} + s {.5,-1}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[b,{x_,y_}, s_, opts___] := (* Disk *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Disk[{x,y} - {0,.5 s},.5 s]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[c,{x_,y_}, s_, opts___] := (* Disk with a hole *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Disk[{x,y} - {0,.5 s},.5 s], 
  GrayLevel[1],
  Disk[{x,y} - {0,.5 s},.25 s]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[d,{x_,y_}, s_, opts___] := (* Diamond *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.5},{x,y} - s {0,1},{x,y} - s {.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[e,{x_,y_}, s_, opts___] := (* Parallelogram *)
Module[{},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y} + s {-.5,0},{x,y} + s {0,-1},{x,y} + s {.5,0}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f,{x_,y_}, s_, opts___] := (* Double Diamond *)
Module[{y1},

 {(ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  Polygon[{
   {x,y},{x,y} + s {.5,-.25},{x,y} - s {0,.5},{x,y} - s {.5,.25}
  }],
  (ColorFunction /. {opts} /. Options[mobilePlot])[
   Random[Real,ColorRange /. {opts} /. Options[mobilePlot]]],
  y1 = y-.25 s;
  Polygon[{
   {x,y1},{x,y1} + s {.5,-.25},{x,y1} - s {0,.5},{x,y1} - s {.5,.25}
  }]
 }
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile element (3D)", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["A single weight element", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[{x_,y_,z_}, s_] :=
Module[{},

 {Hue[Random[]],
  Polygon[{
   {x,y,z},{x,y,z} + s {.5,.5,-.5},
   {x,y,z} - s {0,0,1},
   {x,y,z} - s {.5,.5,.5}
  }]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[Cone[],{x,y,z}-{0,0,1}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Different weight elements", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[a,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Cone[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[b,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Sphere[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[c,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[
   RotateShape[
     AffineShape[Torus[],.5 {s,s,s}],
       0,90 Degree,Random[Integer,{-60,60}] Degree],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[d,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[Helix[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[e,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[
   RotateShape[
     AffineShape[MoebiusStrip[],.5 {s,s,s}],
       0,90 Degree,Random[Integer,{-60,60}] Degree],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
mobileElem[f,{x_,y_,z_}, s_] :=
Module[{},

 {TranslateShape[AffineShape[DoubleHelix[],.5 {s,s,s}],
   {x,y,z}-{0,0,.5 s}]}
];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile weight evaluation", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileWeight[s[_,_][s1_,s2_]] :=
  Plus @@ Flatten[Map[mobileWeight,{s1,s2}]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["mobileWeight[x_Integer] := x", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["mobileWeight[f_Symbol[x_Integer]] := x", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile fitness: depth and balance", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Counting balanced arms", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
balancedArms[s[w1_,w2_][s1_,s2_]] :=
Module[{},

  If[w1 mobileWeight[s1] == w2 mobileWeight[s2], 1, 0] +
    balancedArms[s1] +
    balancedArms[s2]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True,
  CellTags->"balancedArmsFunction"],

Cell["balancedArms[x_Integer] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["balancedArms[f_Symbol[x_Integer]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Considering unbalanced arms", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
misBalance[s[w1_,w2_][s1_,s2_]] :=
Module[{},

  Abs[w1 mobileWeight[s1] - w2 mobileWeight[s2]] +
    misBalance[s1] +
    misBalance[s2]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True,
  CellTags->"misbalanceFunction"],

Cell["misBalance[x_Integer | x_Symbol] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["misBalance[f_Symbol[x_Integer]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Unbalanced arms with weights according to the arm\.b4s level", \
"Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
misBalance[s[w1_,w2_][s1_,s2_],d_] :=
Module[{},

  (1/d) Abs[w1 mobileWeight[s1] - w2 mobileWeight[s2]] +
      misBalance[s1,d-1] +
      misBalance[s2,d-1]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True,
  CellTags->"misbalanceFunctionDepth"],

Cell["misBalance[f_Symbol[x_Integer],d_] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitness function", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitnessOne[mobile_] :=
Module[{arms, balArms},

  arms = Count[mobile,s[_,_][_,_],Infinity];
  
  balArms = balancedArms[mobile//First];
  
  N[(1 + arms)^(1+ balArms/arms)]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True,
  CellTags->"FitnessOne"],

Cell[TextData[{
  "The ",
  ButtonBox["balancedArms",
    ButtonData:>"balancedArmsFunction",
    ButtonStyle->"Hyperlink"],
  " function counts the balanced arms."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitness function (second version): evaluating misbalance", \
"Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitnessTwo[mobile_] :=
Module[{arms, balArms, misBal},

  arms = Count[{mobile},s[_,_][_,_],Infinity];
    
  misBal = misBalance[mobile//First];
  
  N[(1 + arms)^(1/(1+misBal))]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True,
  CellTags->"FitnessTwo"],

Cell["mobileFitnessTwo[p[_Symbol[_Integer]]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The ",
  ButtonBox["misBalance",
    ButtonData:>"misbalanceFunction",
    ButtonStyle->"Hyperlink"],
  " function recursively calculates the amount of misbalance for all the \
arms."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fitness function (third version): evaluating depth-dependent \
misbalance\
\>", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileFitnessThree[mobile_] :=
Module[{arms, balArms, misBal},

  arms = Count[{mobile},s[_,_][_,_],Infinity];
    
  misBal = misBalance[mobile//First,Depth[mobile]];
  
  N[(1 + arms)^(1/(1+misBal))]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True,
  CellTags->"FitnessThree"],

Cell["mobileFitnessThree[p[_Symbol[_Integer]]] := 0", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[TextData[{
  "The extended version of the ",
  ButtonBox["misBalance",
    ButtonData:>"misbalanceFunctionDepth",
    ButtonStyle->"Hyperlink"],
  " function calculates the amount of misbalance for each arm; for ",
  StyleBox["higher level arms",
    FontWeight->"Bold"],
  " balancing is considered to be more important than for low-level arms."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Converting s[i_,j_]-expressions to terms", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Utilities", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
exprToTerm = 
s[x_,y_] :> ToExpression[StringJoin @@ ToString /@ {s,x,y}];\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
termToExpr[sStr_] :=
(sStr -> s[StringTake[ToString[sStr],{2,2}]//ToExpression,
           StringTake[ToString[sStr],{3,3}]//ToExpression]);\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile with term heads", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["mobileTermForm[mob_] := mob /. exprToTerm", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Mobile in usual representation", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
mobileExprForm[mob_] :=
mob /.
Map[termToExpr,
  DeleteCases[
    Cases[mob, _?AtomQ, 
      Infinity, Heads -> True], _?NumberQ | mobile | 
                                a | b | c | d | e | f]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Generation of expressions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
createExpressions[howMany_, maxDepth_,
              patterns_, atoms_, opts___] :=
Module[{exprs = {}},

  While[Length[exprs] < howMany,
  
    exprs = DeleteCases[
             Union[exprs ~Join~ 
             {randomExpr[maxDepth, _, 
                         patterns ~Join~ atoms, atoms]}],
             Alternatives @@ atoms]
  ];
  exprs
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Generating mobile descriptions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
createMobiles[howMany_, maxDepth_, opts___] :=
  Map[mobile,
    createExpressions[howMany, maxDepth, 
      Functions /. {opts} /. Options[createMobiles], 
      Terminals /. {opts} /. Options[createMobiles]]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Functions\)\" is \
similar to existing symbol \"\!\(Function\)\"."\)], "Message"]
}, Open  ]],

Cell["Options[createMobiles] = {Functions -> {}, Terminals -> {}};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Generating Symbolic Expressions", "Section",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["PatternQ", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["\<\
PatternQ[x_] :=
Module[{realPats,pats},

  {realPats,pats} = {{Blank, BlankSequence,BlankNullSequence},
                     {BLANK, BLANKSEQ, BLANKNULLSEQ}};

  If[Count[x /. MapThread[#1->#2&,{realPats,pats}],
       Alternatives @@ Map[#[]&,pats],Infinity] > 0, 
    True, False
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(PatternQ\)\" is similar \
to existing symbol \"\!\(Pattern\)\"."\)], "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Attributes", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["Attributes[randomExpr] = {HoldRest};", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Pattern expressions: x_, x__, x___", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_, pat_Pattern, patterns_, atoms_] :=
Module[{},

  Switch[ToString[Last[pat]],
  
    \"_\",   randomExpr[depth,_,patterns,atoms],
    \"__\",  randomExpr[depth,__,patterns,atoms],
    \"___\", randomExpr[depth,___,patterns,atoms],
    
    _,     \"NO MATCH\"
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Blank expressions: _", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_Blank, patterns_, atoms_] :=
Module[{p},

  p = randomSelect[Cases[patterns,pat]];
  
  If[Not[PatternQ[p]],
    p,
    Map[randomExpr[depth-1,#,patterns,atoms]&,p]
  ]
]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_Blank, patterns_, atoms_] :=
  randomSelect[Cases[atoms,pat]]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["BlankSequence expressions: __", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_BlankSequence,
           patterns_,atoms_] :=
  Sequence @@ Table[
    randomExpr[depth-1,_,patterns,atoms],
    {Random[Integer,{1,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_BlankSequence,
           patterns_, atoms_] :=
  Sequence @@ Table[randomSelect[Cases[atoms,_]],
    {Random[Integer,{1,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["BlankNullSequence expressions: ___", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[depth_?Positive, pat_BlankNullSequence,
           patterns_,atoms_] :=
  Sequence @@ Table[
    randomExpr[depth-1,_,patterns,atoms],
    {Random[Integer,{0,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True],

Cell["\<\
randomExpr[0, pat_BlankNullSequence,
           patterns_, atoms_] :=
  Sequence @@ Table[randomSelect[Cases[atoms,_]],
    {Random[Integer,{0,5}]}]\
\>", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Utility functions", "Subsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell["Random selection", "Subsubsection",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["randomSelect[s_List] := s[[Random[Integer,{1,Length[s]}]]]", "Input",
  InitializationCell->True,
  AspectRatioFixed->True]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[" References", "Subtitle",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "C. Jacob, ",
  StyleBox["Illustrating Evolutionary Computation with Mathematica.",
    FontWeight->"Bold"],
  " Morgan Kaufmann Publishers, San Fancisco, 2001. Chapter 7.5.\n"
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 746}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
InitializationCellEvaluation->True,
CellGrouping->Automatic,
WindowSize->{839, 715},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellBracket->True,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
StyleDefinitions -> \
FrontEnd`FileName[{ParentDirectory[ParentDirectory[ParentDirectory[]]], \
"IEC-Setup"}, "EvolvicaStyle.nb", CharacterEncoding -> "MacintoshRoman"]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Mobile representation expression"->{
    Cell[133453, 10061, 297, 7, 57, "InputDemo",
      CellTags->"Mobile representation expression"]},
  "2Dmobile 1"->{
    Cell[134408, 10099, 9497, 277, 244, 1977, 178, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"2Dmobile 1"]},
  "mobile"->{
    Cell[144364, 10397, 154, 5, 56, "InputDemo",
      CellTags->"mobile"]},
  "2Dmobile 2"->{
    Cell[144521, 10404, 9844, 281, 244, 1957, 178, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"2Dmobile 2"]},
  "2Dmobile 3"->{
    Cell[154942, 10711, 10626, 298, 244, 2030, 186, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"2Dmobile 3"]},
  "2Dmobile 4"->{
    Cell[166258, 11038, 9303, 260, 244, 1675, 160, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"2Dmobile 4"]},
  "3Dmobile 1"->{
    Cell[176223, 11326, 28465, 1428, 338, 15175, 1258, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"3Dmobile 1"]},
  "3Dmobile 2"->{
    Cell[205330, 12782, 127321, 9869, 375, 111970, 9674, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"3Dmobile 2"]},
  "3Dmobile 3"->{
    Cell[333319, 22680, 125963, 9903, 356, 112988, 9737, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"3Dmobile 3"]},
  "3Dmobile 3a"->{
    Cell[459889, 32608, 127527, 9931, 357, 113011, 9746, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"3Dmobile 3a"]},
  "3Dmobile 3b"->{
    Cell[588022, 42564, 124449, 9869, 321, 113946, 9734, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"3Dmobile 3b"]},
  "Unbalanced example 1"->{
    Cell[713021, 52464, 241, 10, 131, "InputDemo",
      CellTags->"Unbalanced example 1"]},
  "2Dmobile 1 unbalanced"->{
    Cell[713949, 52505, 9426, 276, 244, 1971, 178, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"2Dmobile 1 unbalanced"]},
  "3Dmobile 1 unbalanced"->{
    Cell[723789, 52802, 131008, 10265, 372, 117310, 10090, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"3Dmobile 1 unbalanced"]},
  "Unbalanced example 2"->{
    Cell[855008, 63082, 250, 11, 146, "InputDemo",
      CellTags->"Unbalanced example 2"]},
  "2Dmobile 2 unbalanced"->{
    Cell[856003, 63126, 9551, 263, 244, 1686, 160, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"2Dmobile 2 unbalanced"]},
  "3Dmobile 2 unbalanced"->{
    Cell[865945, 63409, 126734, 9908, 357, 112869, 9731, "GraphicsData", 
    "PostScript", "Graphics",
      Evaluatable->False,
      CellTags->"3Dmobile 2 unbalanced"]},
  "Mobile generation and evaluation"->{
    Cell[1913819, 110652, 176, 4, 26, "Text",
      CellTags->"Mobile generation and evaluation"]},
  "balancedArmsFormula"->{
    Cell[1914213, 110669, 266, 8, 26, "Text",
      CellTags->"balancedArmsFormula"]},
  "misbalanceFormula"->{
    Cell[1937726, 111466, 219, 7, 26, "Text",
      CellTags->"misbalanceFormula"]},
  "misbalanceDepth"->{
    Cell[1960742, 112247, 356, 9, 44, "Text",
      CellTags->"misbalanceDepth"]},
  "balancedArmsFunction"->{
    Cell[2092373, 117934, 266, 11, 131, "Input",
      InitializationCell->True,
      CellTags->"balancedArmsFunction"]},
  "misbalanceFunction"->{
    Cell[2092993, 117962, 252, 11, 131, "Input",
      InitializationCell->True,
      CellTags->"misbalanceFunction"]},
  "misbalanceFunctionDepth"->{
    Cell[2093641, 117991, 278, 11, 131, "Input",
      InitializationCell->True,
      CellTags->"misbalanceFunctionDepth"]},
  "FitnessOne"->{
    Cell[2094161, 118015, 286, 13, 161, "Input",
      InitializationCell->True,
      CellTags->"FitnessOne"]},
  "FitnessTwo"->{
    Cell[2094797, 118046, 292, 13, 161, "Input",
      InitializationCell->True,
      CellTags->"FitnessTwo"]},
  "FitnessThree"->{
    Cell[2095617, 118084, 310, 13, 161, "Input",
      InitializationCell->True,
      CellTags->"FitnessThree"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Mobile representation expression", 2104399, 118449},
  {"2Dmobile 1", 2104520, 118452},
  {"mobile", 2104690, 118457},
  {"2Dmobile 2", 2104785, 118460},
  {"2Dmobile 3", 2104959, 118465},
  {"2Dmobile 4", 2105134, 118470},
  {"3Dmobile 1", 2105308, 118475},
  {"3Dmobile 2", 2105486, 118480},
  {"3Dmobile 3", 2105666, 118485},
  {"3Dmobile 3a", 2105847, 118490},
  {"3Dmobile 3b", 2106029, 118495},
  {"Unbalanced example 1", 2106220, 118500},
  {"2Dmobile 1 unbalanced", 2106342, 118503},
  {"3Dmobile 1 unbalanced", 2106538, 118508},
  {"Unbalanced example 2", 2106741, 118513},
  {"2Dmobile 2 unbalanced", 2106863, 118516},
  {"3Dmobile 2 unbalanced", 2107059, 118521},
  {"Mobile generation and evaluation", 2107272, 118526},
  {"balancedArmsFormula", 2107399, 118529},
  {"misbalanceFormula", 2107511, 118532},
  {"misbalanceDepth", 2107619, 118535},
  {"balancedArmsFunction", 2107730, 118538},
  {"misbalanceFunction", 2107879, 118542},
  {"misbalanceFunctionDepth", 2108031, 118546},
  {"FitnessOne", 2108175, 118550},
  {"FitnessTwo", 2108306, 118554},
  {"FitnessThree", 2108439, 118558}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 72, 2, 91, "Title",
  Evaluatable->False],
Cell[1851, 57, 112, 3, 62, "Subsubtitle"],
Cell[1966, 62, 130200, 9939, 301, 112888, 9719, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False],
Cell[132169, 10003, 470, 18, 26, "Text"],

Cell[CellGroupData[{
Cell[132664, 10025, 80, 2, 76, "Subtitle",
  Evaluatable->False],
Cell[132747, 10029, 185, 4, 44, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132969, 10038, 77, 2, 76, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[133071, 10044, 110, 2, 78, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[133206, 10050, 86, 2, 56, "Subsection",
  Evaluatable->False],
Cell[133295, 10054, 133, 3, 41, "InputDemo"],

Cell[CellGroupData[{
Cell[133453, 10061, 297, 7, 57, "InputDemo",
  CellTags->"Mobile representation expression"],
Cell[133753, 10070, 320, 12, 59, "Output",
  Evaluatable->False]
}, Open  ]],
Cell[134088, 10085, 217, 7, 31, "Text"],

Cell[CellGroupData[{
Cell[134330, 10096, 75, 1, 41, "InputDemo"],
Cell[134408, 10099, 9497, 277, 244, 1977, 178, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  CellTags->"2Dmobile 1"]
}, Open  ]],
Cell[143920, 10379, 419, 14, 29, "Text"],

Cell[CellGroupData[{
Cell[144364, 10397, 154, 5, 56, "InputDemo",
  CellTags->"mobile"],
Cell[144521, 10404, 9844, 281, 244, 1957, 178, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  CellTags->"2Dmobile 2"]
}, Open  ]],
Cell[154380, 10688, 379, 12, 29, "Text"],

Cell[CellGroupData[{
Cell[154784, 10704, 155, 5, 71, "InputDemo"],
Cell[154942, 10711, 10626, 298, 244, 2030, 186, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  CellTags->"2Dmobile 3"]
}, Open  ]],
Cell[165583, 11012, 472, 15, 29, "Text"],

Cell[CellGroupData[{
Cell[166080, 11031, 175, 5, 71, "InputDemo"],
Cell[166258, 11038, 9303, 260, 244, 1675, 160, "GraphicsData", "PostScript",
   "Graphics",
  Evaluatable->False,
  CellTags->"2Dmobile 4"]
}, Open  ]],
Cell[175576, 11301, 472, 15, 29, "Text"],

Cell[CellGroupData[{
Cell[176073, 11320, 147, 4, 56, "InputDemo"],
Cell[176223, 11326, 28465, 1428, 338, 15175, 1258, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"3Dmobile 1"]
}, Open  ]],
Cell[204703, 12757, 472, 15, 29, "Text"],

Cell[CellGroupData[{
Cell[205200, 12776, 127, 4, 56, "InputDemo"],
Cell[205330, 12782, 127321, 9869, 375, 111970, 9674, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"3Dmobile 2"]
}, Open  ]],
Cell[332666, 22654, 472, 15, 29, "Text"],

Cell[CellGroupData[{
Cell[333163, 22673, 153, 5, 71, "InputDemo"],
Cell[333319, 22680, 125963, 9903, 356, 112988, 9737, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"3Dmobile 3"]
}, Open  ]],
Cell[459297, 32586, 473, 15, 29, "Text"],

Cell[CellGroupData[{
Cell[459795, 32605, 91, 1, 41, "InputDemo"],
Cell[459889, 32608, 127527, 9931, 357, 113011, 9746, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"3Dmobile 3a"]
}, Open  ]],
Cell[587431, 42542, 473, 15, 29, "Text"],

Cell[CellGroupData[{
Cell[587929, 42561, 90, 1, 41, "InputDemo"],
Cell[588022, 42564, 124449, 9869, 321, 113946, 9734, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"3Dmobile 3b"]
}, Open  ]],
Cell[712486, 52436, 223, 8, 29, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[712746, 52449, 88, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[712859, 52455, 137, 5, 60, "Subsubsection"],

Cell[CellGroupData[{
Cell[713021, 52464, 241, 10, 131, "InputDemo",
  CellTags->"Unbalanced example 1"],
Cell[713265, 52476, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],
Cell[713600, 52491, 228, 7, 31, "Text"],

Cell[CellGroupData[{
Cell[713853, 52502, 93, 1, 41, "InputDemo"],
Cell[713949, 52505, 9426, 276, 244, 1971, 178, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  CellTags->"2Dmobile 1 unbalanced"]
}, Open  ]],
Cell[723390, 52784, 221, 7, 31, "Text"],

Cell[CellGroupData[{
Cell[723636, 52795, 150, 5, 71, "InputDemo"],
Cell[723789, 52802, 131008, 10265, 372, 117310, 10090, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"3Dmobile 1 unbalanced"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[854846, 63073, 137, 5, 34, "Subsubsection"],

Cell[CellGroupData[{
Cell[855008, 63082, 250, 11, 146, "InputDemo",
  CellTags->"Unbalanced example 2"],
Cell[855261, 63095, 319, 11, 56, "Output",
  Evaluatable->False]
}, Closed]],
Cell[855595, 63109, 228, 7, 31, "Text"],

Cell[CellGroupData[{
Cell[855848, 63120, 152, 4, 56, "InputDemo"],
Cell[856003, 63126, 9551, 263, 244, 1686, 160, "GraphicsData", "PostScript", \
"Graphics",
  Evaluatable->False,
  CellTags->"2Dmobile 2 unbalanced"]
}, Open  ]],
Cell[865569, 63392, 221, 7, 31, "Text"],

Cell[CellGroupData[{
Cell[865815, 63403, 127, 4, 56, "InputDemo"],
Cell[865945, 63409, 126734, 9908, 357, 112869, 9731, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False,
  CellTags->"3Dmobile 2 unbalanced"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[992752, 73325, 80, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[992857, 73331, 84, 2, 56, "Subsection",
  Evaluatable->False],
Cell[992944, 73335, 114, 4, 56, "Input"],

Cell[CellGroupData[{
Cell[993083, 73343, 197, 7, 101, "Input"],
Cell[993283, 73352, 148668, 7233, 269, 128919, 6985, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1141988, 80590, 86, 1, 41, "Input"],
Cell[1142077, 80593, 158303, 7253, 291, 128682, 6882, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1300417, 87851, 270, 11, 161, "Input"],
Cell[1300690, 87864, 155342, 7161, 319, 127150, 6807, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],
Cell[1456047, 95028, 201, 9, 131, "Input"],

Cell[CellGroupData[{
Cell[1456273, 95041, 270, 11, 161, "Input"],
Cell[1456546, 95054, 47352, 1132, 395, 13912, 715, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1503935, 96191, 242, 10, 146, "Input"],
Cell[1504180, 96203, 50800, 1174, 413, 13934, 714, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1555017, 97382, 232, 8, 116, "Input"],
Cell[1555252, 97392, 53549, 1244, 346, 14326, 755, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1608850, 98642, 99, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1608974, 98648, 86, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1609063, 98652, 88, 4, 56, "Input"],

Cell[CellGroupData[{
Cell[1609176, 98660, 236, 8, 116, "Input"],
Cell[1609415, 98670, 72764, 2504, 370, 39160, 2085, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1682228, 101180, 116, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[1682347, 101184, 101, 4, 56, "Input"],

Cell[CellGroupData[{
Cell[1682473, 101192, 236, 8, 116, "Input"],
Cell[1682712, 101202, 75246, 3025, 339, 50532, 2715, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1758007, 104233, 88, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[1758098, 104237, 201, 9, 131, "Input"],

Cell[CellGroupData[{
Cell[1758324, 104250, 236, 8, 116, "Input"],
Cell[1758563, 104260, 136695, 5948, 412, 101708, 5510, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1895319, 110215, 89, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1895411, 110219, 201, 9, 131, "Input"],

Cell[CellGroupData[{
Cell[1895637, 110232, 186, 5, 71, "Input"],
Cell[1895826, 110239, 16451, 335, 248, 1985, 152, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1912326, 110580, 122, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1912473, 110586, 192, 4, 131, "Input"],
Cell[1912668, 110592, 278, 12, 59, "Output",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1912983, 110609, 77, 1, 41, "Input"],
Cell[1913063, 110612, 220, 9, 43, "Output",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1913320, 110626, 70, 1, 41, "Input"],
Cell[1913393, 110629, 278, 12, 59, "Output",
  Evaluatable->False]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1913732, 110648, 84, 2, 62, "Section",
  Evaluatable->False],
Cell[1913819, 110652, 176, 4, 26, "Text",
  CellTags->"Mobile generation and evaluation"],

Cell[CellGroupData[{
Cell[1914020, 110660, 190, 7, 56, "Subsection",
  Evaluatable->False],
Cell[1914213, 110669, 266, 8, 26, "Text",
  CellTags->"balancedArmsFormula"],
Cell[1914482, 110679, 117, 2, 31, "NumberedEquation"],
Cell[1914602, 110683, 375, 7, 65, "Text"],
Cell[1914980, 110692, 514, 10, 62, "Text"],

Cell[CellGroupData[{
Cell[1915519, 110706, 85, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1915629, 110712, 214, 4, 131, "Input"],
Cell[1915846, 110718, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1916203, 110735, 75, 1, 35, "Input"],
Cell[1916281, 110738, 8957, 269, 244, 1981, 178, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1925275, 111012, 137, 3, 71, "Input"],
Cell[1925415, 111017, 116, 6, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1925568, 111028, 83, 1, 35, "Input"],
Cell[1925654, 111031, 104, 6, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1925795, 111042, 97, 1, 35, "Input"],
Cell[1925895, 111045, 104, 6, 43, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1926036, 111056, 80, 1, 35, "Input"],
Cell[1926119, 111059, 130, 7, 43, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1926298, 111072, 86, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1926409, 111078, 62, 1, 41, "Input"],
Cell[1926474, 111081, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1926831, 111098, 91, 1, 35, "Input"],
Cell[1926925, 111101, 304, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1927266, 111118, 100, 1, 35, "Input"],
Cell[1927369, 111121, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1927726, 111138, 75, 1, 35, "Input"],
Cell[1927804, 111141, 9049, 271, 244, 1972, 178, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1936890, 111417, 80, 1, 41, "Input"],
Cell[1936973, 111420, 130, 7, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1937140, 111432, 83, 1, 35, "Input"],
Cell[1937226, 111435, 104, 6, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1937367, 111446, 97, 1, 35, "Input"],
Cell[1937467, 111449, 104, 6, 42, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1937632, 111462, 91, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1937726, 111466, 219, 7, 26, "Text",
  CellTags->"misbalanceFormula"],
Cell[1937948, 111475, 117, 2, 31, "NumberedEquation"],
Cell[1938068, 111479, 419, 8, 62, "Text"],
Cell[1938490, 111489, 236, 7, 26, "Text"],

Cell[CellGroupData[{
Cell[1938751, 111500, 85, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1938861, 111506, 214, 4, 131, "Input"],
Cell[1939078, 111512, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1939435, 111529, 75, 1, 35, "Input"],
Cell[1939513, 111532, 8957, 269, 244, 1981, 178, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1948507, 111806, 137, 3, 71, "Input"],
Cell[1948647, 111811, 116, 6, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1948800, 111822, 81, 1, 35, "Input"],
Cell[1948884, 111825, 106, 6, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1949027, 111836, 80, 1, 35, "Input"],
Cell[1949110, 111839, 130, 7, 42, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1949289, 111852, 86, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1949400, 111858, 62, 1, 41, "Input"],
Cell[1949465, 111861, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1949822, 111878, 91, 1, 35, "Input"],
Cell[1949916, 111881, 304, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1950257, 111898, 100, 1, 35, "Input"],
Cell[1950360, 111901, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1950717, 111918, 75, 1, 35, "Input"],
Cell[1950795, 111921, 9049, 271, 244, 1972, 178, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1959881, 112197, 80, 1, 41, "Input"],
Cell[1959964, 112200, 130, 7, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1960131, 112212, 81, 1, 35, "Input"],
Cell[1960215, 112215, 106, 6, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1960358, 112226, 80, 1, 35, "Input"],
Cell[1960441, 112229, 130, 7, 42, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1960632, 112243, 107, 2, 40, "Subsection",
  Evaluatable->False],
Cell[1960742, 112247, 356, 9, 44, "Text",
  CellTags->"misbalanceDepth"],

Cell[CellGroupData[{
Cell[1961123, 112260, 85, 2, 60, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1961233, 112266, 214, 4, 131, "Input"],
Cell[1961450, 112272, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1961807, 112289, 75, 1, 35, "Input"],
Cell[1961885, 112292, 9053, 270, 244, 1980, 178, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1970975, 112567, 137, 3, 71, "Input"],
Cell[1971115, 112572, 116, 6, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1971268, 112583, 109, 2, 35, "Input"],
Cell[1971380, 112587, 130, 7, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1971547, 112599, 82, 1, 35, "Input"],
Cell[1971632, 112602, 130, 7, 42, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1971811, 112615, 86, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1971922, 112621, 62, 1, 41, "Input"],
Cell[1971987, 112624, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1972344, 112641, 91, 1, 35, "Input"],
Cell[1972438, 112644, 304, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1972779, 112661, 100, 1, 35, "Input"],
Cell[1972882, 112664, 320, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1973239, 112681, 75, 1, 35, "Input"],
Cell[1973317, 112684, 9049, 271, 244, 1972, 178, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1982403, 112960, 109, 2, 41, "Input"],
Cell[1982515, 112964, 130, 7, 42, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1982682, 112976, 82, 1, 35, "Input"],
Cell[1982767, 112979, 130, 7, 42, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1982958, 112993, 118, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1983101, 112999, 82, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[1983186, 113003, 259, 9, 116, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[1983470, 113016, 73, 1, 41, "Input"],
Cell[1983546, 113019, 312, 12, 56, "Output",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[1983895, 113036, 71, 1, 35, "Input"],
Cell[1983969, 113039, 410, 16, 56, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1984428, 113061, 88, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1984541, 113067, 174, 3, 71, "Input"],
Cell[1984718, 113072, 805, 27, 112, "Output",
  Evaluatable->False]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1985572, 113105, 96, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1985693, 113111, 81, 1, 41, "Input"],
Cell[1985777, 113114, 298, 14, 59, "Output",
  Evaluatable->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[1986112, 113133, 70, 1, 41, "Input"],
Cell[1986185, 113136, 240, 9, 43, "Output",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1986474, 113151, 86, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1986585, 113157, 167, 3, 71, "Input"],
Cell[1986755, 113162, 23466, 1024, 340, 10610, 860, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2010270, 114192, 105, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2010400, 114198, 240, 4, 116, "Input"],
Cell[2010643, 114204, 55466, 2686, 431, 24683, 2300, "GraphicsData", \
"PostScript", "Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2066194, 116899, 83, 2, 76, "Subtitle",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2066302, 116905, 79, 2, 78, "Section",
  Evaluatable->False],
Cell[2066384, 116909, 98, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2066519, 116916, 82, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2066626, 116922, 97, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2066748, 116928, 88, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2066839, 116932, 155, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2067031, 116942, 90, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2067124, 116946, 246, 10, 131, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2067407, 116961, 106, 2, 34, "Subsubsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2067538, 116967, 358, 13, 176, "Input",
  InitializationCell->True],
Cell[2067899, 116982, 194, 3, 70, "Message"]
}, Open  ]],
Cell[2068108, 116988, 112, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2068269, 116996, 80, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2068374, 117002, 96, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2068473, 117006, 980, 28, 401, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2069490, 117039, 101, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2069594, 117043, 954, 29, 416, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2070585, 117077, 101, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2070689, 117081, 953, 29, 416, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2071679, 117115, 91, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2071773, 117119, 988, 32, 476, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2072798, 117156, 93, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2072894, 117160, 207, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2073138, 117174, 80, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2073221, 117178, 223, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2073493, 117193, 82, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2073600, 117199, 96, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2073699, 117203, 1247, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2074983, 117243, 101, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2075087, 117247, 1207, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2076331, 117287, 101, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2076435, 117291, 1200, 35, 506, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2077672, 117331, 91, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2077766, 117335, 1247, 38, 551, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2079050, 117378, 98, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2079151, 117382, 207, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2079395, 117396, 103, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2079501, 117400, 219, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2079757, 117414, 80, 2, 34, "Subsubsection",
  Evaluatable->False],
Cell[2079840, 117418, 201, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2080090, 117433, 126, 2, 40, "Subsection",
  Evaluatable->False],
Cell[2080219, 117437, 65, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[2080309, 117442, 96, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2080408, 117446, 1247, 35, 536, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2081692, 117486, 101, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2081796, 117490, 1207, 35, 521, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2083040, 117530, 101, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2083144, 117534, 1206, 35, 521, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2084387, 117574, 91, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2084481, 117578, 1247, 38, 611, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2085765, 117621, 98, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2085866, 117625, 219, 9, 116, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2086122, 117639, 80, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2086205, 117643, 201, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2086455, 117658, 84, 2, 40, "Subsection",
  Evaluatable->False],
Cell[2086542, 117662, 323, 12, 161, "Input",
  InitializationCell->True],
Cell[2086868, 117676, 326, 12, 161, "Input",
  InitializationCell->True],
Cell[2087197, 117690, 324, 12, 161, "Input",
  InitializationCell->True],
Cell[2087524, 117704, 289, 11, 146, "Input",
  InitializationCell->True],
Cell[2087816, 117717, 350, 13, 176, "Input",
  InitializationCell->True],
Cell[2088169, 117732, 339, 12, 161, "Input",
  InitializationCell->True],
Cell[2088511, 117746, 338, 12, 161, "Input",
  InitializationCell->True],
Cell[2088852, 117760, 570, 19, 296, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2089459, 117784, 89, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2089573, 117790, 96, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2089672, 117794, 244, 13, 176, "Input",
  InitializationCell->True],
Cell[2089919, 117809, 165, 8, 101, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2090121, 117822, 98, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2090222, 117826, 198, 9, 116, "Input",
  InitializationCell->True],
Cell[2090423, 117837, 200, 9, 116, "Input",
  InitializationCell->True],
Cell[2090626, 117848, 274, 12, 161, "Input",
  InitializationCell->True],
Cell[2090903, 117862, 199, 9, 116, "Input",
  InitializationCell->True],
Cell[2091105, 117873, 281, 12, 161, "Input",
  InitializationCell->True],
Cell[2091389, 117887, 205, 9, 116, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2091643, 117902, 94, 2, 40, "Subsection",
  Evaluatable->False],
Cell[2091740, 117906, 156, 5, 56, "Input",
  InitializationCell->True],
Cell[2091899, 117913, 99, 2, 41, "Input",
  InitializationCell->True],
Cell[2092001, 117917, 109, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2092147, 117924, 103, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2092275, 117930, 95, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2092373, 117934, 266, 11, 131, "Input",
  InitializationCell->True,
  CellTags->"balancedArmsFunction"],
Cell[2092642, 117947, 99, 2, 41, "Input",
  InitializationCell->True],
Cell[2092744, 117951, 109, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2092890, 117958, 100, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2092993, 117962, 252, 11, 131, "Input",
  InitializationCell->True,
  CellTags->"misbalanceFunction"],
Cell[2093248, 117975, 108, 2, 41, "Input",
  InitializationCell->True],
Cell[2093359, 117979, 107, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2093503, 117986, 135, 3, 60, "Subsubsection",
  Evaluatable->False],
Cell[2093641, 117991, 278, 11, 131, "Input",
  InitializationCell->True,
  CellTags->"misbalanceFunctionDepth"],
Cell[2093922, 118004, 110, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2094069, 118011, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2094161, 118015, 286, 13, 161, "Input",
  InitializationCell->True,
  CellTags->"FitnessOne"],
Cell[2094450, 118030, 176, 6, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2094663, 118041, 131, 3, 60, "Subsubsection",
  Evaluatable->False],
Cell[2094797, 118046, 292, 13, 161, "Input",
  InitializationCell->True,
  CellTags->"FitnessTwo"],
Cell[2095092, 118061, 114, 2, 41, "Input",
  InitializationCell->True],
Cell[2095209, 118065, 214, 7, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2095460, 118077, 154, 5, 60, "Subsubsection",
  Evaluatable->False],
Cell[2095617, 118084, 310, 13, 161, "Input",
  InitializationCell->True,
  CellTags->"FitnessThree"],
Cell[2095930, 118099, 116, 2, 41, "Input",
  InitializationCell->True],
Cell[2096049, 118103, 363, 9, 58, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2096461, 118118, 110, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2096596, 118124, 82, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2096681, 118128, 153, 5, 56, "Input",
  InitializationCell->True],
Cell[2096837, 118135, 219, 6, 71, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2097093, 118146, 95, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2097191, 118150, 112, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2097340, 118157, 103, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2097446, 118161, 275, 10, 131, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2097770, 118177, 95, 2, 40, "Subsection",
  Evaluatable->False],
Cell[2097868, 118181, 426, 17, 236, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2098331, 118203, 100, 2, 40, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2098456, 118209, 289, 8, 101, "Input",
  InitializationCell->True],
Cell[2098748, 118219, 190, 3, 70, "Message"]
}, Open  ]],
Cell[2098953, 118225, 131, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2099133, 118233, 98, 2, 62, "Section",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2099256, 118239, 78, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2099359, 118245, 366, 14, 206, "Input",
  InitializationCell->True],
Cell[2099728, 118261, 188, 3, 70, "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[2099965, 118270, 80, 2, 56, "Subsection",
  Evaluatable->False],
Cell[2100048, 118274, 107, 2, 41, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2100192, 118281, 104, 2, 56, "Subsection",
  Evaluatable->False],
Cell[2100299, 118285, 362, 15, 206, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2100698, 118305, 90, 2, 56, "Subsection",
  Evaluatable->False],
Cell[2100791, 118309, 281, 13, 176, "Input",
  InitializationCell->True],
Cell[2101075, 118324, 158, 5, 56, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2101270, 118334, 99, 2, 56, "Subsection",
  Evaluatable->False],
Cell[2101372, 118338, 249, 8, 101, "Input",
  InitializationCell->True],
Cell[2101624, 118348, 223, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2101884, 118360, 104, 2, 56, "Subsection",
  Evaluatable->False],
Cell[2101991, 118364, 253, 8, 101, "Input",
  InitializationCell->True],
Cell[2102247, 118374, 227, 7, 86, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[2102511, 118386, 87, 2, 56, "Subsection",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[2102623, 118392, 89, 2, 60, "Subsubsection",
  Evaluatable->False],
Cell[2102715, 118396, 129, 2, 41, "Input",
  InitializationCell->True]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2102917, 118406, 79, 2, 50, "Subtitle",
  Evaluatable->False],
Cell[2102999, 118410, 206, 5, 58, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

